-- MySQL dump 10.13  Distrib 8.0.39, for Linux (x86_64)
--
-- Host: localhost    Database: APIM_DB
-- ------------------------------------------------------
-- Server version	8.0.39-0ubuntu0.20.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `AM_ALERT_EMAILLIST`
--

DROP TABLE IF EXISTS `AM_ALERT_EMAILLIST`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_ALERT_EMAILLIST` (
  `EMAIL_LIST_ID` int NOT NULL AUTO_INCREMENT,
  `USER_NAME` varchar(255) NOT NULL,
  `STAKE_HOLDER` varchar(100) NOT NULL,
  PRIMARY KEY (`EMAIL_LIST_ID`,`USER_NAME`,`STAKE_HOLDER`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_ALERT_EMAILLIST`
--

LOCK TABLES `AM_ALERT_EMAILLIST` WRITE;
/*!40000 ALTER TABLE `AM_ALERT_EMAILLIST` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_ALERT_EMAILLIST` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_ALERT_EMAILLIST_DETAILS`
--

DROP TABLE IF EXISTS `AM_ALERT_EMAILLIST_DETAILS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_ALERT_EMAILLIST_DETAILS` (
  `EMAIL_LIST_ID` int NOT NULL,
  `EMAIL` varchar(255) NOT NULL,
  PRIMARY KEY (`EMAIL_LIST_ID`,`EMAIL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_ALERT_EMAILLIST_DETAILS`
--

LOCK TABLES `AM_ALERT_EMAILLIST_DETAILS` WRITE;
/*!40000 ALTER TABLE `AM_ALERT_EMAILLIST_DETAILS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_ALERT_EMAILLIST_DETAILS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_ALERT_TYPES`
--

DROP TABLE IF EXISTS `AM_ALERT_TYPES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_ALERT_TYPES` (
  `ALERT_TYPE_ID` int NOT NULL AUTO_INCREMENT,
  `ALERT_TYPE_NAME` varchar(255) NOT NULL,
  `STAKE_HOLDER` varchar(100) NOT NULL,
  PRIMARY KEY (`ALERT_TYPE_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_ALERT_TYPES`
--

LOCK TABLES `AM_ALERT_TYPES` WRITE;
/*!40000 ALTER TABLE `AM_ALERT_TYPES` DISABLE KEYS */;
INSERT INTO `AM_ALERT_TYPES` VALUES (1,'AbnormalResponseTime','publisher'),(2,'AbnormalBackendTime','publisher'),(3,'AbnormalRequestsPerMin','subscriber'),(4,'AbnormalRequestPattern','subscriber'),(5,'UnusualIPAccess','subscriber'),(6,'FrequentTierLimitHitting','subscriber'),(7,'ApiHealthMonitor','publisher');
/*!40000 ALTER TABLE `AM_ALERT_TYPES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_ALERT_TYPES_VALUES`
--

DROP TABLE IF EXISTS `AM_ALERT_TYPES_VALUES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_ALERT_TYPES_VALUES` (
  `ALERT_TYPE_ID` int NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  `STAKE_HOLDER` varchar(100) NOT NULL,
  PRIMARY KEY (`ALERT_TYPE_ID`,`USER_NAME`,`STAKE_HOLDER`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_ALERT_TYPES_VALUES`
--

LOCK TABLES `AM_ALERT_TYPES_VALUES` WRITE;
/*!40000 ALTER TABLE `AM_ALERT_TYPES_VALUES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_ALERT_TYPES_VALUES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API`
--

DROP TABLE IF EXISTS `AM_API`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API` (
  `API_ID` int NOT NULL AUTO_INCREMENT,
  `API_UUID` varchar(256) DEFAULT NULL,
  `API_PROVIDER` varchar(200) DEFAULT NULL,
  `API_NAME` varchar(200) DEFAULT NULL,
  `API_VERSION` varchar(30) DEFAULT NULL,
  `CONTEXT` varchar(256) DEFAULT NULL,
  `CONTEXT_TEMPLATE` varchar(256) DEFAULT NULL,
  `API_TIER` varchar(256) DEFAULT NULL,
  `API_TYPE` varchar(10) DEFAULT NULL,
  `ORGANIZATION` varchar(100) DEFAULT NULL,
  `GATEWAY_VENDOR` varchar(100) DEFAULT 'wso2',
  `CREATED_BY` varchar(100) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT NULL,
  `UPDATED_BY` varchar(100) DEFAULT NULL,
  `UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `STATUS` varchar(30) DEFAULT NULL,
  `LOG_LEVEL` varchar(255) DEFAULT 'OFF',
  `REVISIONS_CREATED` int DEFAULT '0',
  `VERSION_COMPARABLE` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`API_ID`),
  UNIQUE KEY `API_PROVIDER` (`API_PROVIDER`,`API_NAME`,`API_VERSION`,`ORGANIZATION`),
  UNIQUE KEY `API_UUID` (`API_UUID`),
  KEY `IDX_AAI_CTX` (`CONTEXT`),
  KEY `IDX_AAI_ORG` (`ORGANIZATION`)
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API`
--

LOCK TABLES `AM_API` WRITE;
/*!40000 ALTER TABLE `AM_API` DISABLE KEYS */;
INSERT INTO `AM_API` VALUES (1,'4b7cb36c-7752-4e96-a387-cf359616a79a','admin','TraccarManagementAPI','1.0.0','/api/traccar-mgt/v1.0/traccar/1.0.0','/api/traccar-mgt/v1.0/traccar','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:00','admin','2024-09-24 11:23:47','PUBLISHED','OFF',6,'1727074738741'),(2,'81c0bb35-88c8-48d1-b086-cf7c996f02fc','admin','ConfigurationManagementService','1.0.0','/api/sms-handler/v1.0/configuration/1.0.0','/api/sms-handler/v1.0/configuration','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:02','admin','2024-09-24 11:23:50','PUBLISHED','OFF',6,'1727074741375'),(3,'0deeea1b-c3e3-4d46-87a9-0cc6943b306e','admin','SCEPManagement','1.0.0','/api/device-mgt/v1.0/scep/1.0.0','/api/device-mgt/v1.0/scep','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:03','admin','2024-09-24 11:23:52','PUBLISHED','OFF',6,'1727074743034'),(4,'ab89d80d-5773-49bb-a57f-1750acb34129','admin','GrafanaAPIManagement','1.0.0','/api/grafana-mgt/v1.0/api/1.0.0','/api/grafana-mgt/v1.0/api','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:05','admin','2024-09-24 11:23:54','PUBLISHED','OFF',6,'1727074744593'),(5,'14440c5b-12d4-4a29-bb0e-53539efaaed2','admin','DeviceManagementConfiguration','1.0.0','/api/device-mgt-config/v1.0/1.0.0','/api/device-mgt-config/v1.0','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:07','admin','2024-09-24 11:23:58','PUBLISHED','OFF',6,'1727074746766'),(6,'cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','admin','WindowsDeviceManagementAdministrativeService','1.0.0','/api/device-mgt/windows/v1.0/admin/devices/1.0.0','/api/device-mgt/windows/v1.0/admin/devices','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:13','admin','2024-09-24 11:24:00','PUBLISHED','OFF',6,'1727074750405'),(7,'0b822caf-bd40-4014-8080-f7fabaf6c23e','admin','MicrosoftStoreService','1.0.0','/api/device-mgt/windows/v1.0/microsoft-store/1.0.0','/api/device-mgt/windows/v1.0/microsoft-store','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:14','admin','2024-09-24 11:24:02','PUBLISHED','OFF',6,'1727074753879'),(8,'19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','admin','WindowsBinarySecurityTokenService','1.0.0','/api/device-mgt/windows/v1.0/federated/1.0.0','/api/device-mgt/windows/v1.0/federated','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:16','admin','2024-09-24 11:24:04','PUBLISHED','OFF',6,'1727074755614'),(9,'0f91407c-bfc8-4390-862a-3c20b14456b3','admin','WindowsConfigurationManagement','1.0.0','/api/device-mgt/windows/v1.0/configuration/1.0.0','/api/device-mgt/windows/v1.0/configuration','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:18','admin','2024-09-24 11:24:06','PUBLISHED','OFF',6,'1727074757225'),(10,'1b652eb5-34bf-4cb8-bab9-e6018993eed1','admin','WindowsDeviceManagementAgentService','1.0.0','/api/device-mgt/windows/v1.0/agent/1.0.0','/api/device-mgt/windows/v1.0/agent','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:19','admin','2024-09-24 11:24:07','PUBLISHED','OFF',6,'1727074758779'),(11,'235b02bb-81e8-40c3-b8d9-72b5ab1676a0','admin','WindowsUpdateManagement','1.0.0','/api/device-mgt/windows/v1.0/devices/1.0.0','/api/device-mgt/windows/v1.0/devices','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:21','admin','2024-09-24 11:24:09','PUBLISHED','OFF',6,'1727074760805'),(12,'9255680a-7079-48ba-9071-07d9d37acb78','admin','DeviceManagement','1.0.0','/api/device-mgt/v1.0/devices/1.0.0','/api/device-mgt/v1.0/devices','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:25','admin','2024-09-24 11:24:11','PUBLISHED','OFF',6,'1727074764329'),(13,'2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','admin','DeviceTypeManagementAdminService','1.0.0','/api/device-mgt/v1.0/admin/device-types/1.0.0','/api/device-mgt/v1.0/admin/device-types','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:27','admin','2024-09-24 11:24:13','PUBLISHED','OFF',6,'1727074766544'),(14,'47ab16dc-165d-4485-b5a7-2faf94a1dad3','admin','geo_services','1.0.0','/api/device-mgt/v1.0/geo-services/1.0.0','/api/device-mgt/v1.0/geo-services','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:29','admin','2024-09-24 11:24:15','PUBLISHED','OFF',6,'1727074768470'),(15,'46a4f6f2-32ac-4784-8760-c7a48196d2b9','admin','ApplicationManagementAdmin','1.0.0','/api/device-mgt/v1.0/admin/applications/1.0.0','/api/device-mgt/v1.0/admin/applications','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:31','admin','2024-09-24 11:24:17','PUBLISHED','OFF',6,'1727074770363'),(16,'29a34070-1295-4cee-a24c-9249c714c42c','admin','TagManagement','1.0.0','/api/device-mgt/v1.0/tags/1.0.0','/api/device-mgt/v1.0/tags','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:33','admin','2024-09-24 11:24:20','PUBLISHED','OFF',6,'1727074772892'),(17,'4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','admin','remote_session_services','1.0.0','/api/device-mgt/v1.0/remote-session-services/1.0.0','/api/device-mgt/v1.0/remote-session-services','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:35','admin','2024-09-24 11:24:23','PUBLISHED','OFF',6,'1727074774635'),(18,'47a82166-2ca4-429d-9c1a-1bc896571711','admin','GroupManagement','1.0.0','/api/device-mgt/v1.0/groups/1.0.0','/api/device-mgt/v1.0/groups','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:40','admin','2024-09-24 11:24:26','PUBLISHED','OFF',6,'1727074778375'),(19,'22e728ad-eac7-4ff2-a40b-ad191c516ad6','admin','DeviceStatusManagement','1.0.0','/api/device-mgt/v1.0/device-status-filters/1.0.0','/api/device-mgt/v1.0/device-status-filters','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:42','admin','2024-09-24 11:24:28','PUBLISHED','OFF',6,'1727074781420'),(20,'e04b8abf-68be-4ea1-bd56-dff60ace7bcb','admin','UserManagement','1.0.0','/api/device-mgt/v1.0/users/1.0.0','/api/device-mgt/v1.0/users','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:48','admin','2024-09-24 11:24:30','PUBLISHED','OFF',6,'1727074787592'),(21,'fad203f3-34b5-45b1-8873-30aad7879784','admin','DeviceTypeManagement','1.0.0','/api/device-mgt/v1.0/device-types/1.0.0','/api/device-mgt/v1.0/device-types','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:50','admin','2024-09-24 11:24:33','PUBLISHED','OFF',6,'1727074789871'),(22,'2fb88543-84f7-4a8b-9deb-6028113f33c2','admin','ActivityInfoProvider','1.0.0','/api/device-mgt/v1.0/activities/1.0.0','/api/device-mgt/v1.0/activities','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:52','admin','2024-09-24 11:24:36','PUBLISHED','OFF',6,'1727074791642'),(23,'b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','admin','UserManagementAdmin','1.0.0','/api/device-mgt/v1.0/admin/users/1.0.0','/api/device-mgt/v1.0/admin/users','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:54','admin','2024-09-24 11:24:39','PUBLISHED','OFF',6,'1727074793609'),(24,'6d9f6229-1ef8-4a9c-9905-aa33e584b080','admin','ConfigurationManagement','1.0.0','/api/device-mgt/v1.0/configuration/1.0.0','/api/device-mgt/v1.0/configuration','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:56','admin','2024-09-24 11:24:41','PUBLISHED','OFF',6,'1727074795385'),(25,'39fdfa83-cfbd-4697-b690-d4fed741a8df','admin','AnalyticsArtifactsManagement','1.0.0','/api/device-mgt/v1.0/analytics/artifacts/1.0.0','/api/device-mgt/v1.0/analytics/artifacts','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 06:59:59','admin','2024-09-24 11:24:43','PUBLISHED','OFF',6,'1727074798250'),(26,'aac50d5f-945a-4bf5-a86c-e5fb4968a696','admin','DeviceNotificationManagement','1.0.0','/api/device-mgt/v1.0/notifications/1.0.0','/api/device-mgt/v1.0/notifications','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:01','admin','2024-09-24 11:24:45','PUBLISHED','OFF',6,'1727074800208'),(27,'3341b0ab-f3a0-44c4-a202-acd4b604f272','admin','WhiteLabelManagement','1.0.0','/api/device-mgt/v1.0/whitelabel/1.0.0','/api/device-mgt/v1.0/whitelabel','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:02','admin','2024-09-24 11:24:46','PUBLISHED','OFF',6,'1727074801969'),(28,'3b18273b-f9cc-4562-ae4a-7c40b3904f80','admin','DeviceAgentService','1.0.0','/api/device-mgt/v1.0/device/agent/1.0.0','/api/device-mgt/v1.0/device/agent','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:05','admin','2024-09-24 11:24:48','PUBLISHED','OFF',6,'1727074804131'),(29,'3575eb51-79ec-41c5-b088-8e83eac030b5','admin','DeviceAccessAuthorizationAdminService','1.0.0','/api/device-mgt/v1.0/admin/authorization/1.0.0','/api/device-mgt/v1.0/admin/authorization','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:06','admin','2024-09-24 11:24:50','PUBLISHED','OFF',6,'1727074805980'),(30,'f8dfb638-4383-49fe-906f-2e3c836755c3','admin','DevicePolicyManagement','1.0.0','/api/device-mgt/v1.0/policies/1.0.0','/api/device-mgt/v1.0/policies','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:11','admin','2024-09-24 11:24:52','PUBLISHED','OFF',6,'1727074809775'),(31,'0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','admin','DeviceReportnManagement','1.0.0','/api/device-mgt/v1.0/reports/1.0.0','/api/device-mgt/v1.0/reports','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:15','admin','2024-09-24 11:24:54','PUBLISHED','OFF',6,'1727074813933'),(32,'03ca6d48-9e10-4533-8be9-73458658e47f','admin','RoleManagement','1.0.0','/api/device-mgt/v1.0/roles/1.0.0','/api/device-mgt/v1.0/roles','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:21','admin','2024-09-24 11:24:56','PUBLISHED','OFF',6,'1727074819956'),(33,'3df31314-c782-4c70-a014-72e0d2ed64d5','admin','DeviceMetadataManagement','1.0.0','/api/device-mgt/v1.0/metadata/1.0.0','/api/device-mgt/v1.0/metadata','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:24','admin','2024-09-24 11:24:58','PUBLISHED','OFF',6,'1727074823777'),(34,'e2b73f9f-8902-4ced-acb2-c569d95de0d8','admin','AccessAuthorizationService','1.0.0','/api/device-mgt/v1.0/access/1.0.0','/api/device-mgt/v1.0/access','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:26','admin','2024-09-24 11:24:59','PUBLISHED','OFF',6,'1727074825372'),(35,'c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','admin','DeviceEventManagement','1.0.0','/api/device-mgt/v1.0/events/1.0.0','/api/device-mgt/v1.0/events','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:28','admin','2024-09-24 11:25:01','PUBLISHED','OFF',6,'1727074827426'),(36,'52cbd5d9-b867-4d86-8cd8-79cb078c071c','admin','GroupManagementAdmin','1.0.0','/api/device-mgt/v1.0/admin/groups/1.0.0','/api/device-mgt/v1.0/admin/groups','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:30','admin','2024-09-24 11:25:03','PUBLISHED','OFF',6,'1727074829507'),(37,'b3d2360b-b61d-47de-a948-b5eac9db7316','admin','DeviceManagementAdmin','1.0.0','/api/device-mgt/v1.0/admin/devices/1.0.0','/api/device-mgt/v1.0/admin/devices','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:32','admin','2024-09-24 11:25:04','PUBLISHED','OFF',6,'1727074831657'),(38,'620eb80a-1213-429f-948c-587fccf824be','admin','SimManagementAdministrativeAPI','1.0.0','/api/device-mgt/sim/v1.0/admin/devices/1.0.0','/api/device-mgt/sim/v1.0/admin/devices','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:34','admin','2024-09-24 11:25:06','PUBLISHED','OFF',6,'1727074834027'),(39,'af4a224e-1b57-4386-9985-077f0c6ed02a','admin','SimManagementAPI','1.0.0','/api/device-mgt/sim/v1.0/devices/1.0.0','/api/device-mgt/sim/v1.0/devices','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:37','admin','2024-09-24 11:25:09','PUBLISHED','OFF',6,'1727074836699'),(40,'2f62f9f7-3173-42cc-93bc-b246a6b0b203','admin','iOSDEP','1.0.0','/api/device-mgt/ios/v1.0/dep/1.0.0','/api/device-mgt/ios/v1.0/dep','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:39','admin','2024-09-24 11:25:13','PUBLISHED','OFF',6,'1727074838697'),(41,'86547196-c244-475b-9e0b-5a2d48522e23','admin','iOSDeviceManagementAdministrative','1.0.0','/api/device-mgt/ios/v1.0/admin/devices/1.0.0','/api/device-mgt/ios/v1.0/admin/devices','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:49','admin','2024-09-24 11:25:16','PUBLISHED','OFF',6,'1727074848500'),(42,'fd56bff0-8725-4c66-acb9-1ba399b97f03','admin','iOSOperationManagement','1.0.0','/api/device-mgt/ios/v1.0/operation/1.0.0','/api/device-mgt/ios/v1.0/operation','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:52','admin','2024-09-24 11:25:18','PUBLISHED','OFF',6,'1727074850750'),(43,'1455efea-3da5-47e2-a6b0-14ca393f1de8','admin','iOSDeviceManagement','1.0.0','/api/device-mgt/ios/v1.0/devices/1.0.0','/api/device-mgt/ios/v1.0/devices','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:55','admin','2024-09-24 11:25:20','PUBLISHED','OFF',6,'1727074853399'),(44,'743e5e11-3281-450e-9966-0bc012c72389','admin','iOSConfigurationManagement','1.0.0','/api/device-mgt/ios/v1.0/configuration/1.0.0','/api/device-mgt/ios/v1.0/configuration','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:00:58','admin','2024-09-24 11:25:23','PUBLISHED','OFF',6,'1727074857856'),(45,'a71792b9-3ffc-4cce-b680-7b6672ea7199','admin','AndroidEventReceiver','1.0.0','/api/device-mgt/android/v1.0/events/1.0.0','/api/device-mgt/android/v1.0/events','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:01','admin','2024-09-24 11:25:26','PUBLISHED','OFF',6,'1727074859903'),(46,'0fea2df3-fe37-4fdd-8077-efd536af61b0','admin','AndroidConfigurationManagement','1.0.0','/api/device-mgt/android/v1.0/configuration/1.0.0','/api/device-mgt/android/v1.0/configuration','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:05','admin','2024-09-24 11:25:28','PUBLISHED','OFF',6,'1727074863748'),(47,'74fa62fd-c707-413c-8f50-04068424c9aa','admin','AndroidEnterpriseService','1.0.0','/api/device-mgt/android/v1.0/enterprise/1.0.0','/api/device-mgt/android/v1.0/enterprise','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:08','admin','2024-09-24 11:25:29','PUBLISHED','OFF',6,'1727074867157'),(48,'de1279d2-4176-4497-985e-411f3a77344f','admin','AndroidDeviceManagementAdministrativeService','1.0.0','/api/device-mgt/android/v1.0/admin/devices/1.0.0','/api/device-mgt/android/v1.0/admin/devices','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:15','admin','2024-09-24 11:25:32','PUBLISHED','OFF',6,'1727074874772'),(49,'bc6124d2-4854-4dde-bdf4-39dd9187774f','admin','AndroidDeviceManagement','1.0.0','/api/device-mgt/android/v1.0/devices/1.0.0','/api/device-mgt/android/v1.0/devices','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:18','admin','2024-09-24 11:25:34','PUBLISHED','OFF',6,'1727074877009'),(50,'dddaea51-a683-4757-8f84-34415c5f0be9','admin','CertificateManagement','1.0.0','/api/certificate-mgt/v1.0/admin/certificates/1.0.0','/api/certificate-mgt/v1.0/admin/certificates','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:20','admin','2024-09-24 11:25:38','PUBLISHED','OFF',6,'1727074879406'),(51,'997f8e19-9d6b-480d-bc79-41b3662a9bf8','admin','CEAManagementAdminService','v1.0.0','/api/cea-mgt/v1.0/admin/cea-policies/v1.0.0','/api/cea-mgt/v1.0/admin/cea-policies','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:22','admin','2024-09-24 11:25:40','PUBLISHED','OFF',6,'1727074882019'),(52,'23dfc861-cd55-4593-8b48-af7a112d1d80','admin','VolumePurchasingProgram','1.0.0','/api/application-mgt-store/v1.0/vpp/1.0.0','/api/application-mgt-store/v1.0/vpp','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:25','admin','2024-09-24 11:25:42','PUBLISHED','OFF',6,'1727074884340'),(53,'a99d3644-c903-4c56-91db-40ff577cc58a','admin','SubscriptionManagementAdminService','1.0.0','/api/application-mgt-store/v1.0/admin/subscription/1.0.0','/api/application-mgt-store/v1.0/admin/subscription','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:27','admin','2024-09-24 11:25:44','PUBLISHED','OFF',6,'1727074886432'),(54,'eebebc74-8237-4024-9be6-8024e042340a','admin','ReviewManagementService','1.0.0','/api/application-mgt-store/v1.0/reviews/1.0.0','/api/application-mgt-store/v1.0/reviews','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:29','admin','2024-09-24 11:25:45','PUBLISHED','OFF',6,'1727074888546'),(55,'c7052d87-f333-46c1-ad63-ccef80657fd0','admin','ApplicationStorageManagementService','1.0.0','/api/application-mgt-store/v1.0/applications/1.0.0','/api/application-mgt-store/v1.0/applications','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:31','admin','2024-09-24 11:25:47','PUBLISHED','OFF',6,'1727074890548'),(56,'e24e5516-fdbc-4362-bdfc-792a8daf709d','admin','ReleaseVersionManagementAdminService','1.0.0','/api/application-mgt-store/v1.0/admin/release-versions/1.0.0','/api/application-mgt-store/v1.0/admin/release-versions','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:33','admin','2024-09-24 11:25:49','PUBLISHED','OFF',6,'1727074892478'),(57,'40dbd69f-c929-4c1f-8e3d-2d5be4b26050','admin','SubscriptionManagementService','1.0.0','/api/application-mgt-store/v1.0/subscription/1.0.0','/api/application-mgt-store/v1.0/subscription','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:35','admin','2024-09-24 11:25:51','PUBLISHED','OFF',6,'1727074894782'),(58,'ec87fc96-bf13-4605-9d3b-8cf69dfc2656','admin','StoreReviewManagementAdminService','1.0.0','/api/application-mgt-store/v1.0/admin/reviews/1.0.0','/api/application-mgt-store/v1.0/admin/reviews','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:39','admin','2024-09-24 11:25:52','PUBLISHED','OFF',6,'1727074897329'),(59,'4620e3ae-de2d-4aa2-ac5d-3f55ede79982','admin','ApplicationManagementPublisherAdminService','1.0.0','/api/application-mgt-publisher/v1.0/admin/applications/1.0.0','/api/application-mgt-publisher/v1.0/admin/applications','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:43','admin','2024-09-24 11:25:54','PUBLISHED','OFF',6,'1727074902654'),(60,'59c2e91c-f53d-4af3-985f-3192e9f44f9f','admin','PublisherReviewManagementAdminService','1.0.0','/api/application-mgt-publisher/v1.0/admin/reviews/1.0.0','/api/application-mgt-publisher/v1.0/admin/reviews','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:46','admin','2024-09-24 11:25:56','PUBLISHED','OFF',6,'1727074904908'),(61,'f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','admin','SPApplicationService','1.0.0','/api/application-mgt-publisher/v1.0/identity-server-applications/1.0.0','/api/application-mgt-publisher/v1.0/identity-server-applications','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:51','admin','2024-09-24 11:25:58','PUBLISHED','OFF',6,'1727074910224'),(62,'db4717f0-a110-4390-8e5f-5ef8127edc0b','admin','ApplicationManagementPublisherService','1.0.0','/api/application-mgt-publisher/v1.0/applications/1.0.0','/api/application-mgt-publisher/v1.0/applications','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:53','admin','2024-09-24 11:26:00','PUBLISHED','OFF',6,'1727074912550'),(63,'72151820-bcf7-4a55-bdf3-6e1b76c8fb49','admin','ApplicationManagementArtifactDownloadService','1.0.0','/api/application-mgt/v1.0/artifact/1.0.0','/api/application-mgt/v1.0/artifact','Unlimited','HTTP','carbon.super',NULL,'admin','2024-09-23 07:01:55','admin','2024-09-24 11:26:04','PUBLISHED','OFF',6,'1727074914372');
/*!40000 ALTER TABLE `AM_API` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_CATEGORIES`
--

DROP TABLE IF EXISTS `AM_API_CATEGORIES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_CATEGORIES` (
  `UUID` varchar(50) NOT NULL,
  `NAME` varchar(255) DEFAULT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `ORGANIZATION` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`UUID`),
  UNIQUE KEY `NAME` (`NAME`,`ORGANIZATION`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_CATEGORIES`
--

LOCK TABLES `AM_API_CATEGORIES` WRITE;
/*!40000 ALTER TABLE `AM_API_CATEGORIES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_CATEGORIES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_CLIENT_CERTIFICATE`
--

DROP TABLE IF EXISTS `AM_API_CLIENT_CERTIFICATE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_CLIENT_CERTIFICATE` (
  `TENANT_ID` int NOT NULL,
  `ALIAS` varchar(45) NOT NULL,
  `API_ID` int NOT NULL,
  `CERTIFICATE` blob NOT NULL,
  `REMOVED` tinyint(1) NOT NULL DEFAULT '0',
  `TIER_NAME` varchar(512) DEFAULT NULL,
  `REVISION_UUID` varchar(255) NOT NULL DEFAULT 'Current API',
  PRIMARY KEY (`ALIAS`,`TENANT_ID`,`REMOVED`,`REVISION_UUID`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_API_CLIENT_CERTIFICATE_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_CLIENT_CERTIFICATE`
--

LOCK TABLES `AM_API_CLIENT_CERTIFICATE` WRITE;
/*!40000 ALTER TABLE `AM_API_CLIENT_CERTIFICATE` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_CLIENT_CERTIFICATE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_COMMENTS`
--

DROP TABLE IF EXISTS `AM_API_COMMENTS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_COMMENTS` (
  `COMMENT_ID` varchar(64) NOT NULL,
  `COMMENT_TEXT` varchar(512) DEFAULT NULL,
  `CREATED_BY` varchar(255) DEFAULT NULL,
  `CREATED_TIME` timestamp NOT NULL,
  `UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `API_ID` int DEFAULT NULL,
  `PARENT_COMMENT_ID` varchar(64) DEFAULT NULL,
  `ENTRY_POINT` varchar(20) DEFAULT NULL,
  `CATEGORY` varchar(20) DEFAULT 'general',
  PRIMARY KEY (`COMMENT_ID`),
  KEY `API_ID` (`API_ID`),
  KEY `PARENT_COMMENT_ID` (`PARENT_COMMENT_ID`),
  CONSTRAINT `AM_API_COMMENTS_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE,
  CONSTRAINT `AM_API_COMMENTS_ibfk_2` FOREIGN KEY (`PARENT_COMMENT_ID`) REFERENCES `AM_API_COMMENTS` (`COMMENT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_COMMENTS`
--

LOCK TABLES `AM_API_COMMENTS` WRITE;
/*!40000 ALTER TABLE `AM_API_COMMENTS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_COMMENTS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_DEFAULT_VERSION`
--

DROP TABLE IF EXISTS `AM_API_DEFAULT_VERSION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_DEFAULT_VERSION` (
  `DEFAULT_VERSION_ID` int NOT NULL AUTO_INCREMENT,
  `API_NAME` varchar(256) NOT NULL,
  `API_PROVIDER` varchar(256) NOT NULL,
  `DEFAULT_API_VERSION` varchar(30) DEFAULT NULL,
  `PUBLISHED_DEFAULT_API_VERSION` varchar(30) DEFAULT NULL,
  `ORGANIZATION` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`DEFAULT_VERSION_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_DEFAULT_VERSION`
--

LOCK TABLES `AM_API_DEFAULT_VERSION` WRITE;
/*!40000 ALTER TABLE `AM_API_DEFAULT_VERSION` DISABLE KEYS */;
INSERT INTO `AM_API_DEFAULT_VERSION` VALUES (1,'TraccarManagementAPI','admin','1.0.0','1.0.0','carbon.super'),(2,'ConfigurationManagementService','admin','1.0.0','1.0.0','carbon.super'),(3,'SCEPManagement','admin','1.0.0','1.0.0','carbon.super'),(4,'GrafanaAPIManagement','admin','1.0.0','1.0.0','carbon.super'),(5,'DeviceManagementConfiguration','admin','1.0.0','1.0.0','carbon.super'),(6,'WindowsDeviceManagementAdministrativeService','admin','1.0.0','1.0.0','carbon.super'),(7,'MicrosoftStoreService','admin','1.0.0','1.0.0','carbon.super'),(8,'WindowsBinarySecurityTokenService','admin','1.0.0','1.0.0','carbon.super'),(9,'WindowsConfigurationManagement','admin','1.0.0','1.0.0','carbon.super'),(10,'WindowsDeviceManagementAgentService','admin','1.0.0','1.0.0','carbon.super'),(11,'WindowsUpdateManagement','admin','1.0.0','1.0.0','carbon.super'),(12,'DeviceManagement','admin','1.0.0','1.0.0','carbon.super'),(13,'DeviceTypeManagementAdminService','admin','1.0.0','1.0.0','carbon.super'),(14,'geo_services','admin','1.0.0','1.0.0','carbon.super'),(15,'ApplicationManagementAdmin','admin','1.0.0','1.0.0','carbon.super'),(16,'TagManagement','admin','1.0.0','1.0.0','carbon.super'),(17,'remote_session_services','admin','1.0.0','1.0.0','carbon.super'),(18,'GroupManagement','admin','1.0.0','1.0.0','carbon.super'),(19,'DeviceStatusManagement','admin','1.0.0','1.0.0','carbon.super'),(20,'UserManagement','admin','1.0.0','1.0.0','carbon.super'),(21,'DeviceTypeManagement','admin','1.0.0','1.0.0','carbon.super'),(22,'ActivityInfoProvider','admin','1.0.0','1.0.0','carbon.super'),(23,'UserManagementAdmin','admin','1.0.0','1.0.0','carbon.super'),(24,'ConfigurationManagement','admin','1.0.0','1.0.0','carbon.super'),(25,'AnalyticsArtifactsManagement','admin','1.0.0','1.0.0','carbon.super'),(26,'DeviceNotificationManagement','admin','1.0.0','1.0.0','carbon.super'),(27,'WhiteLabelManagement','admin','1.0.0','1.0.0','carbon.super'),(28,'DeviceAgentService','admin','1.0.0','1.0.0','carbon.super'),(29,'DeviceAccessAuthorizationAdminService','admin','1.0.0','1.0.0','carbon.super'),(30,'DevicePolicyManagement','admin','1.0.0','1.0.0','carbon.super'),(31,'DeviceReportnManagement','admin','1.0.0','1.0.0','carbon.super'),(32,'RoleManagement','admin','1.0.0','1.0.0','carbon.super'),(33,'DeviceMetadataManagement','admin','1.0.0','1.0.0','carbon.super'),(34,'AccessAuthorizationService','admin','1.0.0','1.0.0','carbon.super'),(35,'DeviceEventManagement','admin','1.0.0','1.0.0','carbon.super'),(36,'GroupManagementAdmin','admin','1.0.0','1.0.0','carbon.super'),(37,'DeviceManagementAdmin','admin','1.0.0','1.0.0','carbon.super'),(38,'SimManagementAdministrativeAPI','admin','1.0.0','1.0.0','carbon.super'),(39,'SimManagementAPI','admin','1.0.0','1.0.0','carbon.super'),(40,'iOSDEP','admin','1.0.0','1.0.0','carbon.super'),(41,'iOSDeviceManagementAdministrative','admin','1.0.0','1.0.0','carbon.super'),(42,'iOSOperationManagement','admin','1.0.0','1.0.0','carbon.super'),(43,'iOSDeviceManagement','admin','1.0.0','1.0.0','carbon.super'),(44,'iOSConfigurationManagement','admin','1.0.0','1.0.0','carbon.super'),(45,'AndroidEventReceiver','admin','1.0.0','1.0.0','carbon.super'),(46,'AndroidConfigurationManagement','admin','1.0.0','1.0.0','carbon.super'),(47,'AndroidEnterpriseService','admin','1.0.0','1.0.0','carbon.super'),(48,'AndroidDeviceManagementAdministrativeService','admin','1.0.0','1.0.0','carbon.super'),(49,'AndroidDeviceManagement','admin','1.0.0','1.0.0','carbon.super'),(50,'CertificateManagement','admin','1.0.0','1.0.0','carbon.super'),(51,'CEAManagementAdminService','admin','v1.0.0','v1.0.0','carbon.super'),(52,'VolumePurchasingProgram','admin','1.0.0','1.0.0','carbon.super'),(53,'SubscriptionManagementAdminService','admin','1.0.0','1.0.0','carbon.super'),(54,'ReviewManagementService','admin','1.0.0','1.0.0','carbon.super'),(55,'ApplicationStorageManagementService','admin','1.0.0','1.0.0','carbon.super'),(56,'ReleaseVersionManagementAdminService','admin','1.0.0','1.0.0','carbon.super'),(57,'SubscriptionManagementService','admin','1.0.0','1.0.0','carbon.super'),(58,'StoreReviewManagementAdminService','admin','1.0.0','1.0.0','carbon.super'),(59,'ApplicationManagementPublisherAdminService','admin','1.0.0','1.0.0','carbon.super'),(60,'PublisherReviewManagementAdminService','admin','1.0.0','1.0.0','carbon.super'),(61,'SPApplicationService','admin','1.0.0','1.0.0','carbon.super'),(62,'ApplicationManagementPublisherService','admin','1.0.0','1.0.0','carbon.super'),(63,'ApplicationManagementArtifactDownloadService','admin','1.0.0','1.0.0','carbon.super');
/*!40000 ALTER TABLE `AM_API_DEFAULT_VERSION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_ENVIRONMENT_KEYS`
--

DROP TABLE IF EXISTS `AM_API_ENVIRONMENT_KEYS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_ENVIRONMENT_KEYS` (
  `UUID` varchar(45) NOT NULL,
  `ENVIRONMENT_ID` varchar(45) NOT NULL,
  `API_UUID` varchar(256) NOT NULL,
  `PROPERTY_CONFIG` blob,
  PRIMARY KEY (`UUID`),
  UNIQUE KEY `ENVIRONMENT_ID` (`ENVIRONMENT_ID`,`API_UUID`),
  KEY `API_UUID` (`API_UUID`),
  CONSTRAINT `AM_API_ENVIRONMENT_KEYS_ibfk_1` FOREIGN KEY (`API_UUID`) REFERENCES `AM_API` (`API_UUID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_ENVIRONMENT_KEYS`
--

LOCK TABLES `AM_API_ENVIRONMENT_KEYS` WRITE;
/*!40000 ALTER TABLE `AM_API_ENVIRONMENT_KEYS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_ENVIRONMENT_KEYS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_LC_EVENT`
--

DROP TABLE IF EXISTS `AM_API_LC_EVENT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_LC_EVENT` (
  `EVENT_ID` int NOT NULL AUTO_INCREMENT,
  `API_ID` int NOT NULL,
  `PREVIOUS_STATE` varchar(50) DEFAULT NULL,
  `NEW_STATE` varchar(50) NOT NULL,
  `USER_ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `EVENT_DATE` timestamp NOT NULL,
  PRIMARY KEY (`EVENT_ID`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_API_LC_EVENT_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=127 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_LC_EVENT`
--

LOCK TABLES `AM_API_LC_EVENT` WRITE;
/*!40000 ALTER TABLE `AM_API_LC_EVENT` DISABLE KEYS */;
INSERT INTO `AM_API_LC_EVENT` VALUES (1,1,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:00'),(2,1,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:00'),(3,2,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:02'),(4,2,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:02'),(5,3,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:03'),(6,3,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:04'),(7,4,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:05'),(8,4,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:06'),(9,5,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:07'),(10,5,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:08'),(11,6,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:13'),(12,6,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:13'),(13,7,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:14'),(14,7,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:15'),(15,8,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:16'),(16,8,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:16'),(17,9,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:18'),(18,9,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:18'),(19,10,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:19'),(20,10,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:20'),(21,11,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:21'),(22,11,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:22'),(23,12,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:25'),(24,12,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:25'),(25,13,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:27'),(26,13,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:27'),(27,14,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:29'),(28,14,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:29'),(29,15,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:31'),(30,15,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:31'),(31,16,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:33'),(32,16,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:34'),(33,17,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:35'),(34,17,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:36'),(35,18,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:40'),(36,18,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:40'),(37,19,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:42'),(38,19,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:42'),(39,20,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:48'),(40,20,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:49'),(41,21,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:50'),(42,21,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:51'),(43,22,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:52'),(44,22,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:52'),(45,23,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:54'),(46,23,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:55'),(47,24,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:56'),(48,24,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:56'),(49,25,NULL,'CREATED','admin',-1234,'2024-09-23 06:59:59'),(50,25,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 06:59:59'),(51,26,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:01'),(52,26,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:01'),(53,27,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:02'),(54,27,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:03'),(55,28,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:05'),(56,28,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:05'),(57,29,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:06'),(58,29,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:07'),(59,30,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:11'),(60,30,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:13'),(61,31,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:15'),(62,31,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:17'),(63,32,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:21'),(64,32,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:22'),(65,33,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:24'),(66,33,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:25'),(67,34,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:26'),(68,34,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:26'),(69,35,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:28'),(70,35,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:28'),(71,36,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:30'),(72,36,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:30'),(73,37,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:32'),(74,37,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:33'),(75,38,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:34'),(76,38,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:35'),(77,39,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:37'),(78,39,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:38'),(79,40,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:39'),(80,40,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:40'),(81,41,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:49'),(82,41,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:50'),(83,42,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:52'),(84,42,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:52'),(85,43,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:55'),(86,43,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:56'),(87,44,NULL,'CREATED','admin',-1234,'2024-09-23 07:00:58'),(88,44,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:00:59'),(89,45,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:01'),(90,45,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:02'),(91,46,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:06'),(92,46,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:06'),(93,47,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:08'),(94,47,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:08'),(95,48,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:15'),(96,48,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:16'),(97,49,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:18'),(98,49,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:18'),(99,50,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:20'),(100,50,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:20'),(101,51,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:22'),(102,51,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:23'),(103,52,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:25'),(104,52,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:25'),(105,53,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:27'),(106,53,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:27'),(107,54,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:29'),(108,54,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:30'),(109,55,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:31'),(110,55,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:32'),(111,56,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:33'),(112,56,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:33'),(113,57,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:35'),(114,57,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:36'),(115,58,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:39'),(116,58,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:41'),(117,59,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:43'),(118,59,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:44'),(119,60,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:46'),(120,60,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:47'),(121,61,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:51'),(122,61,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:51'),(123,62,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:53'),(124,62,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:54'),(125,63,NULL,'CREATED','admin',-1234,'2024-09-23 07:01:55'),(126,63,'CREATED','PUBLISHED','admin',-1234,'2024-09-23 07:01:55');
/*!40000 ALTER TABLE `AM_API_LC_EVENT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_LC_PUBLISH_EVENTS`
--

DROP TABLE IF EXISTS `AM_API_LC_PUBLISH_EVENTS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_LC_PUBLISH_EVENTS` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_DOMAIN` varchar(500) NOT NULL,
  `API_ID` varchar(500) NOT NULL,
  `EVENT_TIME` timestamp NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_LC_PUBLISH_EVENTS`
--

LOCK TABLES `AM_API_LC_PUBLISH_EVENTS` WRITE;
/*!40000 ALTER TABLE `AM_API_LC_PUBLISH_EVENTS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_LC_PUBLISH_EVENTS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_OPERATION_POLICY`
--

DROP TABLE IF EXISTS `AM_API_OPERATION_POLICY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_OPERATION_POLICY` (
  `API_SPECIFIC_POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `POLICY_UUID` varchar(45) NOT NULL,
  `API_UUID` varchar(45) NOT NULL,
  `REVISION_UUID` varchar(45) DEFAULT NULL,
  `CLONED_POLICY_UUID` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`API_SPECIFIC_POLICY_ID`),
  KEY `POLICY_UUID` (`POLICY_UUID`),
  CONSTRAINT `AM_API_OPERATION_POLICY_ibfk_1` FOREIGN KEY (`POLICY_UUID`) REFERENCES `AM_OPERATION_POLICY` (`POLICY_UUID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_OPERATION_POLICY`
--

LOCK TABLES `AM_API_OPERATION_POLICY` WRITE;
/*!40000 ALTER TABLE `AM_API_OPERATION_POLICY` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_OPERATION_POLICY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_OPERATION_POLICY_MAPPING`
--

DROP TABLE IF EXISTS `AM_API_OPERATION_POLICY_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_OPERATION_POLICY_MAPPING` (
  `OPERATION_POLICY_MAPPING_ID` int NOT NULL AUTO_INCREMENT,
  `URL_MAPPING_ID` int NOT NULL,
  `POLICY_UUID` varchar(45) NOT NULL,
  `POLICY_ORDER` int NOT NULL,
  `DIRECTION` varchar(10) NOT NULL,
  `PARAMETERS` varchar(1024) NOT NULL,
  PRIMARY KEY (`OPERATION_POLICY_MAPPING_ID`),
  KEY `URL_MAPPING_ID` (`URL_MAPPING_ID`),
  KEY `POLICY_UUID` (`POLICY_UUID`),
  CONSTRAINT `AM_API_OPERATION_POLICY_MAPPING_ibfk_1` FOREIGN KEY (`URL_MAPPING_ID`) REFERENCES `AM_API_URL_MAPPING` (`URL_MAPPING_ID`) ON DELETE CASCADE,
  CONSTRAINT `AM_API_OPERATION_POLICY_MAPPING_ibfk_2` FOREIGN KEY (`POLICY_UUID`) REFERENCES `AM_OPERATION_POLICY` (`POLICY_UUID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_OPERATION_POLICY_MAPPING`
--

LOCK TABLES `AM_API_OPERATION_POLICY_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_API_OPERATION_POLICY_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_OPERATION_POLICY_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_POLICY_MAPPING`
--

DROP TABLE IF EXISTS `AM_API_POLICY_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_POLICY_MAPPING` (
  `API_POLICY_MAPPING_ID` int NOT NULL AUTO_INCREMENT,
  `API_UUID` varchar(256) NOT NULL,
  `REVISION_UUID` varchar(45) DEFAULT NULL,
  `POLICY_UUID` varchar(45) NOT NULL,
  `POLICY_ORDER` int NOT NULL,
  `DIRECTION` varchar(10) NOT NULL,
  `PARAMETERS` varchar(1024) NOT NULL,
  PRIMARY KEY (`API_POLICY_MAPPING_ID`),
  KEY `API_UUID` (`API_UUID`),
  KEY `POLICY_UUID` (`POLICY_UUID`),
  CONSTRAINT `AM_API_POLICY_MAPPING_ibfk_1` FOREIGN KEY (`API_UUID`) REFERENCES `AM_API` (`API_UUID`) ON DELETE CASCADE,
  CONSTRAINT `AM_API_POLICY_MAPPING_ibfk_2` FOREIGN KEY (`POLICY_UUID`) REFERENCES `AM_OPERATION_POLICY` (`POLICY_UUID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_POLICY_MAPPING`
--

LOCK TABLES `AM_API_POLICY_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_API_POLICY_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_POLICY_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_PRODUCT_MAPPING`
--

DROP TABLE IF EXISTS `AM_API_PRODUCT_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_PRODUCT_MAPPING` (
  `API_PRODUCT_MAPPING_ID` int NOT NULL AUTO_INCREMENT,
  `API_ID` int DEFAULT NULL,
  `URL_MAPPING_ID` int DEFAULT NULL,
  `REVISION_UUID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`API_PRODUCT_MAPPING_ID`),
  KEY `URL_MAPPING_ID` (`URL_MAPPING_ID`),
  KEY `IDX_AAPM_AI` (`API_ID`),
  CONSTRAINT `AM_API_PRODUCT_MAPPING_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE,
  CONSTRAINT `AM_API_PRODUCT_MAPPING_ibfk_2` FOREIGN KEY (`URL_MAPPING_ID`) REFERENCES `AM_API_URL_MAPPING` (`URL_MAPPING_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_PRODUCT_MAPPING`
--

LOCK TABLES `AM_API_PRODUCT_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_API_PRODUCT_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_PRODUCT_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_RATINGS`
--

DROP TABLE IF EXISTS `AM_API_RATINGS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_RATINGS` (
  `RATING_ID` varchar(255) NOT NULL,
  `API_ID` int DEFAULT NULL,
  `RATING` int DEFAULT NULL,
  `SUBSCRIBER_ID` int DEFAULT NULL,
  PRIMARY KEY (`RATING_ID`),
  KEY `API_ID` (`API_ID`),
  KEY `SUBSCRIBER_ID` (`SUBSCRIBER_ID`),
  CONSTRAINT `AM_API_RATINGS_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `AM_API_RATINGS_ibfk_2` FOREIGN KEY (`SUBSCRIBER_ID`) REFERENCES `AM_SUBSCRIBER` (`SUBSCRIBER_ID`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_RATINGS`
--

LOCK TABLES `AM_API_RATINGS` WRITE;
/*!40000 ALTER TABLE `AM_API_RATINGS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_RATINGS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_RESOURCE_SCOPE_MAPPING`
--

DROP TABLE IF EXISTS `AM_API_RESOURCE_SCOPE_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_RESOURCE_SCOPE_MAPPING` (
  `SCOPE_NAME` varchar(255) NOT NULL,
  `URL_MAPPING_ID` int NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`SCOPE_NAME`,`URL_MAPPING_ID`),
  KEY `URL_MAPPING_ID` (`URL_MAPPING_ID`),
  CONSTRAINT `AM_API_RESOURCE_SCOPE_MAPPING_ibfk_1` FOREIGN KEY (`URL_MAPPING_ID`) REFERENCES `AM_API_URL_MAPPING` (`URL_MAPPING_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_RESOURCE_SCOPE_MAPPING`
--

LOCK TABLES `AM_API_RESOURCE_SCOPE_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_API_RESOURCE_SCOPE_MAPPING` DISABLE KEYS */;
INSERT INTO `AM_API_RESOURCE_SCOPE_MAPPING` VALUES ('admin:operation_config:manage',1098,-1234),('admin:operation_config:manage',1099,-1234),('admin:operation_config:manage',1102,-1234),('admin:operation_config:manage',1103,-1234),('admin:operation_config:manage',2158,-1234),('admin:operation_config:manage',2160,-1234),('admin:operation_config:manage',2162,-1234),('admin:operation_config:manage',2163,-1234),('admin:operation_config:manage',3218,-1234),('admin:operation_config:manage',3220,-1234),('admin:operation_config:manage',3222,-1234),('admin:operation_config:manage',3223,-1234),('admin:operation_config:manage',4278,-1234),('admin:operation_config:manage',4279,-1234),('admin:operation_config:manage',4282,-1234),('admin:operation_config:manage',4283,-1234),('admin:operation_config:manage',5329,-1234),('admin:operation_config:manage',5330,-1234),('admin:operation_config:manage',5331,-1234),('admin:operation_config:manage',5332,-1234),('admin:operation_config:manage',5338,-1234),('admin:operation_config:manage',5340,-1234),('admin:operation_config:manage',5342,-1234),('admin:operation_config:manage',5343,-1234),('admin:permissions:add',1104,-1234),('admin:permissions:add',2164,-1234),('admin:permissions:add',3224,-1234),('admin:permissions:add',4284,-1234),('admin:permissions:add',5333,-1234),('admin:permissions:add',5344,-1234),('admin:tenant:view',1097,-1234),('admin:tenant:view',2157,-1234),('admin:tenant:view',3217,-1234),('admin:tenant:view',4277,-1234),('admin:tenant:view',5334,-1234),('admin:tenant:view',5337,-1234),('am:admin:app:install',1290,-1234),('am:admin:app:install',2350,-1234),('am:admin:app:install',3410,-1234),('am:admin:app:install',4470,-1234),('am:admin:app:install',5527,-1234),('am:admin:app:install',5530,-1234),('am:admin:app:uninstall',1289,-1234),('am:admin:app:uninstall',2349,-1234),('am:admin:app:uninstall',3409,-1234),('am:admin:app:uninstall',4469,-1234),('am:admin:app:uninstall',5528,-1234),('am:admin:app:uninstall',5529,-1234),('am:admin:pub:app:review:view',2020,-1234),('am:admin:pub:app:review:view',2021,-1234),('am:admin:pub:app:review:view',2022,-1234),('am:admin:pub:app:review:view',3080,-1234),('am:admin:pub:app:review:view',3081,-1234),('am:admin:pub:app:review:view',3082,-1234),('am:admin:pub:app:review:view',4140,-1234),('am:admin:pub:app:review:view',4141,-1234),('am:admin:pub:app:review:view',4142,-1234),('am:admin:pub:app:review:view',5200,-1234),('am:admin:pub:app:review:view',5201,-1234),('am:admin:pub:app:review:view',5202,-1234),('am:admin:pub:app:review:view',6257,-1234),('am:admin:pub:app:review:view',6258,-1234),('am:admin:pub:app:review:view',6259,-1234),('am:admin:pub:app:review:view',6260,-1234),('am:admin:pub:app:review:view',6261,-1234),('am:admin:pub:app:review:view',6262,-1234),('am:admin:pub:app:update',2010,-1234),('am:admin:pub:app:update',2011,-1234),('am:admin:pub:app:update',2012,-1234),('am:admin:pub:app:update',2013,-1234),('am:admin:pub:app:update',2014,-1234),('am:admin:pub:app:update',2015,-1234),('am:admin:pub:app:update',2016,-1234),('am:admin:pub:app:update',3070,-1234),('am:admin:pub:app:update',3071,-1234),('am:admin:pub:app:update',3072,-1234),('am:admin:pub:app:update',3073,-1234),('am:admin:pub:app:update',3074,-1234),('am:admin:pub:app:update',3075,-1234),('am:admin:pub:app:update',3076,-1234),('am:admin:pub:app:update',4130,-1234),('am:admin:pub:app:update',4131,-1234),('am:admin:pub:app:update',4132,-1234),('am:admin:pub:app:update',4133,-1234),('am:admin:pub:app:update',4134,-1234),('am:admin:pub:app:update',4135,-1234),('am:admin:pub:app:update',4136,-1234),('am:admin:pub:app:update',5190,-1234),('am:admin:pub:app:update',5191,-1234),('am:admin:pub:app:update',5192,-1234),('am:admin:pub:app:update',5193,-1234),('am:admin:pub:app:update',5194,-1234),('am:admin:pub:app:update',5195,-1234),('am:admin:pub:app:update',5196,-1234),('am:admin:pub:app:update',6243,-1234),('am:admin:pub:app:update',6244,-1234),('am:admin:pub:app:update',6245,-1234),('am:admin:pub:app:update',6246,-1234),('am:admin:pub:app:update',6247,-1234),('am:admin:pub:app:update',6248,-1234),('am:admin:pub:app:update',6249,-1234),('am:admin:pub:app:update',6250,-1234),('am:admin:pub:app:update',6251,-1234),('am:admin:pub:app:update',6252,-1234),('am:admin:pub:app:update',6253,-1234),('am:admin:pub:app:update',6254,-1234),('am:admin:pub:app:update',6255,-1234),('am:admin:pub:app:update',6256,-1234),('am:admin:store:app:release-versions:view',1986,-1234),('am:admin:store:app:release-versions:view',3046,-1234),('am:admin:store:app:release-versions:view',4106,-1234),('am:admin:store:app:release-versions:view',5166,-1234),('am:admin:store:app:release-versions:view',6225,-1234),('am:admin:store:app:release-versions:view',6226,-1234),('am:admin:store:app:review:update',2002,-1234),('am:admin:store:app:review:update',3062,-1234),('am:admin:store:app:review:update',4122,-1234),('am:admin:store:app:review:update',5182,-1234),('am:admin:store:app:review:update',6241,-1234),('am:admin:store:app:review:update',6242,-1234),('am:admin:store:app:sub:modify',1957,-1234),('am:admin:store:app:sub:modify',3017,-1234),('am:admin:store:app:sub:modify',4077,-1234),('am:admin:store:app:sub:modify',5137,-1234),('am:admin:store:app:sub:modify',6185,-1234),('am:admin:store:app:sub:modify',6197,-1234),('am:admin:store:app:sub:view',1952,-1234),('am:admin:store:app:sub:view',1953,-1234),('am:admin:store:app:sub:view',1954,-1234),('am:admin:store:app:sub:view',1955,-1234),('am:admin:store:app:sub:view',1956,-1234),('am:admin:store:app:sub:view',1958,-1234),('am:admin:store:app:sub:view',3012,-1234),('am:admin:store:app:sub:view',3013,-1234),('am:admin:store:app:sub:view',3014,-1234),('am:admin:store:app:sub:view',3015,-1234),('am:admin:store:app:sub:view',3016,-1234),('am:admin:store:app:sub:view',3018,-1234),('am:admin:store:app:sub:view',4072,-1234),('am:admin:store:app:sub:view',4073,-1234),('am:admin:store:app:sub:view',4074,-1234),('am:admin:store:app:sub:view',4075,-1234),('am:admin:store:app:sub:view',4076,-1234),('am:admin:store:app:sub:view',4078,-1234),('am:admin:store:app:sub:view',5132,-1234),('am:admin:store:app:sub:view',5133,-1234),('am:admin:store:app:sub:view',5134,-1234),('am:admin:store:app:sub:view',5135,-1234),('am:admin:store:app:sub:view',5136,-1234),('am:admin:store:app:sub:view',5138,-1234),('am:admin:store:app:sub:view',6186,-1234),('am:admin:store:app:sub:view',6187,-1234),('am:admin:store:app:sub:view',6188,-1234),('am:admin:store:app:sub:view',6189,-1234),('am:admin:store:app:sub:view',6190,-1234),('am:admin:store:app:sub:view',6191,-1234),('am:admin:store:app:sub:view',6192,-1234),('am:admin:store:app:sub:view',6193,-1234),('am:admin:store:app:sub:view',6194,-1234),('am:admin:store:app:sub:view',6195,-1234),('am:admin:store:app:sub:view',6196,-1234),('am:admin:store:app:sub:view',6198,-1234),('am:pub:app:update',2084,-1234),('am:pub:app:update',2085,-1234),('am:pub:app:update',2086,-1234),('am:pub:app:update',2087,-1234),('am:pub:app:update',2088,-1234),('am:pub:app:update',2089,-1234),('am:pub:app:update',2090,-1234),('am:pub:app:update',2091,-1234),('am:pub:app:update',2092,-1234),('am:pub:app:update',2095,-1234),('am:pub:app:update',2096,-1234),('am:pub:app:update',2097,-1234),('am:pub:app:update',2098,-1234),('am:pub:app:update',2099,-1234),('am:pub:app:update',2100,-1234),('am:pub:app:update',2101,-1234),('am:pub:app:update',2104,-1234),('am:pub:app:update',2106,-1234),('am:pub:app:update',2107,-1234),('am:pub:app:update',2108,-1234),('am:pub:app:update',2109,-1234),('am:pub:app:update',2110,-1234),('am:pub:app:update',2111,-1234),('am:pub:app:update',2113,-1234),('am:pub:app:update',2114,-1234),('am:pub:app:update',3144,-1234),('am:pub:app:update',3145,-1234),('am:pub:app:update',3146,-1234),('am:pub:app:update',3147,-1234),('am:pub:app:update',3148,-1234),('am:pub:app:update',3149,-1234),('am:pub:app:update',3150,-1234),('am:pub:app:update',3151,-1234),('am:pub:app:update',3152,-1234),('am:pub:app:update',3155,-1234),('am:pub:app:update',3156,-1234),('am:pub:app:update',3157,-1234),('am:pub:app:update',3158,-1234),('am:pub:app:update',3159,-1234),('am:pub:app:update',3160,-1234),('am:pub:app:update',3161,-1234),('am:pub:app:update',3164,-1234),('am:pub:app:update',3166,-1234),('am:pub:app:update',3167,-1234),('am:pub:app:update',3168,-1234),('am:pub:app:update',3169,-1234),('am:pub:app:update',3170,-1234),('am:pub:app:update',3171,-1234),('am:pub:app:update',3173,-1234),('am:pub:app:update',3174,-1234),('am:pub:app:update',4204,-1234),('am:pub:app:update',4205,-1234),('am:pub:app:update',4206,-1234),('am:pub:app:update',4207,-1234),('am:pub:app:update',4208,-1234),('am:pub:app:update',4209,-1234),('am:pub:app:update',4210,-1234),('am:pub:app:update',4211,-1234),('am:pub:app:update',4212,-1234),('am:pub:app:update',4215,-1234),('am:pub:app:update',4216,-1234),('am:pub:app:update',4217,-1234),('am:pub:app:update',4218,-1234),('am:pub:app:update',4219,-1234),('am:pub:app:update',4220,-1234),('am:pub:app:update',4221,-1234),('am:pub:app:update',4224,-1234),('am:pub:app:update',4226,-1234),('am:pub:app:update',4227,-1234),('am:pub:app:update',4228,-1234),('am:pub:app:update',4229,-1234),('am:pub:app:update',4230,-1234),('am:pub:app:update',4231,-1234),('am:pub:app:update',4233,-1234),('am:pub:app:update',4234,-1234),('am:pub:app:update',5264,-1234),('am:pub:app:update',5265,-1234),('am:pub:app:update',5266,-1234),('am:pub:app:update',5267,-1234),('am:pub:app:update',5268,-1234),('am:pub:app:update',5269,-1234),('am:pub:app:update',5270,-1234),('am:pub:app:update',5271,-1234),('am:pub:app:update',5272,-1234),('am:pub:app:update',5275,-1234),('am:pub:app:update',5276,-1234),('am:pub:app:update',5277,-1234),('am:pub:app:update',5278,-1234),('am:pub:app:update',5279,-1234),('am:pub:app:update',5280,-1234),('am:pub:app:update',5281,-1234),('am:pub:app:update',5284,-1234),('am:pub:app:update',5286,-1234),('am:pub:app:update',5287,-1234),('am:pub:app:update',5288,-1234),('am:pub:app:update',5289,-1234),('am:pub:app:update',5290,-1234),('am:pub:app:update',5291,-1234),('am:pub:app:update',5293,-1234),('am:pub:app:update',5294,-1234),('am:pub:app:update',6293,-1234),('am:pub:app:update',6294,-1234),('am:pub:app:update',6297,-1234),('am:pub:app:update',6298,-1234),('am:pub:app:update',6299,-1234),('am:pub:app:update',6300,-1234),('am:pub:app:update',6301,-1234),('am:pub:app:update',6302,-1234),('am:pub:app:update',6303,-1234),('am:pub:app:update',6304,-1234),('am:pub:app:update',6305,-1234),('am:pub:app:update',6307,-1234),('am:pub:app:update',6308,-1234),('am:pub:app:update',6309,-1234),('am:pub:app:update',6310,-1234),('am:pub:app:update',6311,-1234),('am:pub:app:update',6312,-1234),('am:pub:app:update',6313,-1234),('am:pub:app:update',6314,-1234),('am:pub:app:update',6315,-1234),('am:pub:app:update',6316,-1234),('am:pub:app:update',6317,-1234),('am:pub:app:update',6318,-1234),('am:pub:app:update',6319,-1234),('am:pub:app:update',6323,-1234),('am:pub:app:update',6324,-1234),('am:pub:app:update',6325,-1234),('am:pub:app:update',6326,-1234),('am:pub:app:update',6327,-1234),('am:pub:app:update',6328,-1234),('am:pub:app:update',6329,-1234),('am:pub:app:update',6330,-1234),('am:pub:app:update',6331,-1234),('am:pub:app:update',6332,-1234),('am:pub:app:update',6335,-1234),('am:pub:app:update',6336,-1234),('am:pub:app:update',6337,-1234),('am:pub:app:update',6338,-1234),('am:pub:app:update',6339,-1234),('am:pub:app:update',6340,-1234),('am:pub:app:update',6341,-1234),('am:pub:app:update',6344,-1234),('am:pub:app:update',6346,-1234),('am:pub:app:update',6347,-1234),('am:pub:app:update',6348,-1234),('am:pub:app:update',6349,-1234),('am:pub:app:update',6350,-1234),('am:pub:app:update',6351,-1234),('am:pub:app:update',6353,-1234),('am:pub:app:update',6354,-1234),('am:pub:app:upload',2102,-1234),('am:pub:app:upload',2112,-1234),('am:pub:app:upload',3162,-1234),('am:pub:app:upload',3172,-1234),('am:pub:app:upload',4222,-1234),('am:pub:app:upload',4232,-1234),('am:pub:app:upload',5282,-1234),('am:pub:app:upload',5292,-1234),('am:pub:app:upload',6320,-1234),('am:pub:app:upload',6321,-1234),('am:pub:app:upload',6342,-1234),('am:pub:app:upload',6352,-1234),('am:pub:app:view',2093,-1234),('am:pub:app:view',2094,-1234),('am:pub:app:view',2103,-1234),('am:pub:app:view',2105,-1234),('am:pub:app:view',3153,-1234),('am:pub:app:view',3154,-1234),('am:pub:app:view',3163,-1234),('am:pub:app:view',3165,-1234),('am:pub:app:view',4213,-1234),('am:pub:app:view',4214,-1234),('am:pub:app:view',4223,-1234),('am:pub:app:view',4225,-1234),('am:pub:app:view',5273,-1234),('am:pub:app:view',5274,-1234),('am:pub:app:view',5283,-1234),('am:pub:app:view',5285,-1234),('am:pub:app:view',6295,-1234),('am:pub:app:view',6296,-1234),('am:pub:app:view',6306,-1234),('am:pub:app:view',6322,-1234),('am:pub:app:view',6333,-1234),('am:pub:app:view',6334,-1234),('am:pub:app:view',6343,-1234),('am:pub:app:view',6345,-1234),('am:pub:sp:app:view',2039,-1234),('am:pub:sp:app:view',2040,-1234),('am:pub:sp:app:view',2041,-1234),('am:pub:sp:app:view',2042,-1234),('am:pub:sp:app:view',2045,-1234),('am:pub:sp:app:view',2046,-1234),('am:pub:sp:app:view',3099,-1234),('am:pub:sp:app:view',3100,-1234),('am:pub:sp:app:view',3101,-1234),('am:pub:sp:app:view',3102,-1234),('am:pub:sp:app:view',3105,-1234),('am:pub:sp:app:view',3107,-1234),('am:pub:sp:app:view',4159,-1234),('am:pub:sp:app:view',4160,-1234),('am:pub:sp:app:view',4161,-1234),('am:pub:sp:app:view',4162,-1234),('am:pub:sp:app:view',4165,-1234),('am:pub:sp:app:view',4166,-1234),('am:pub:sp:app:view',5218,-1234),('am:pub:sp:app:view',5220,-1234),('am:pub:sp:app:view',5221,-1234),('am:pub:sp:app:view',5222,-1234),('am:pub:sp:app:view',5225,-1234),('am:pub:sp:app:view',5226,-1234),('am:pub:sp:app:view',6263,-1234),('am:pub:sp:app:view',6265,-1234),('am:pub:sp:app:view',6266,-1234),('am:pub:sp:app:view',6269,-1234),('am:pub:sp:app:view',6270,-1234),('am:pub:sp:app:view',6277,-1234),('am:pub:sp:app:view',6278,-1234),('am:pub:sp:app:view',6280,-1234),('am:pub:sp:app:view',6281,-1234),('am:pub:sp:app:view',6282,-1234),('am:pub:sp:app:view',6285,-1234),('am:pub:sp:app:view',6286,-1234),('am:pub:sp:attach',2052,-1234),('am:pub:sp:attach',3112,-1234),('am:pub:sp:attach',4172,-1234),('am:pub:sp:attach',5232,-1234),('am:pub:sp:attach',6271,-1234),('am:pub:sp:attach',6292,-1234),('am:pub:sp:connect',2043,-1234),('am:pub:sp:connect',2050,-1234),('am:pub:sp:connect',2051,-1234),('am:pub:sp:connect',3103,-1234),('am:pub:sp:connect',3110,-1234),('am:pub:sp:connect',3111,-1234),('am:pub:sp:connect',4163,-1234),('am:pub:sp:connect',4170,-1234),('am:pub:sp:connect',4171,-1234),('am:pub:sp:connect',5223,-1234),('am:pub:sp:connect',5229,-1234),('am:pub:sp:connect',5231,-1234),('am:pub:sp:connect',6264,-1234),('am:pub:sp:connect',6267,-1234),('am:pub:sp:connect',6268,-1234),('am:pub:sp:connect',6283,-1234),('am:pub:sp:connect',6289,-1234),('am:pub:sp:connect',6291,-1234),('am:pub:sp:create',2038,-1234),('am:pub:sp:create',2044,-1234),('am:pub:sp:create',2048,-1234),('am:pub:sp:create',2049,-1234),('am:pub:sp:create',3098,-1234),('am:pub:sp:create',3104,-1234),('am:pub:sp:create',3108,-1234),('am:pub:sp:create',3109,-1234),('am:pub:sp:create',4158,-1234),('am:pub:sp:create',4164,-1234),('am:pub:sp:create',4168,-1234),('am:pub:sp:create',4169,-1234),('am:pub:sp:create',5219,-1234),('am:pub:sp:create',5224,-1234),('am:pub:sp:create',5228,-1234),('am:pub:sp:create',5230,-1234),('am:pub:sp:create',6273,-1234),('am:pub:sp:create',6274,-1234),('am:pub:sp:create',6275,-1234),('am:pub:sp:create',6276,-1234),('am:pub:sp:create',6279,-1234),('am:pub:sp:create',6284,-1234),('am:pub:sp:create',6288,-1234),('am:pub:sp:create',6290,-1234),('am:pub:sp:detach',2047,-1234),('am:pub:sp:detach',3106,-1234),('am:pub:sp:detach',4167,-1234),('am:pub:sp:detach',5227,-1234),('am:pub:sp:detach',6272,-1234),('am:pub:sp:detach',6287,-1234),('am:store:app:modify',1983,-1234),('am:store:app:modify',1984,-1234),('am:store:app:modify',3043,-1234),('am:store:app:modify',3044,-1234),('am:store:app:modify',4103,-1234),('am:store:app:modify',4104,-1234),('am:store:app:modify',5163,-1234),('am:store:app:modify',5164,-1234),('am:store:app:modify',6213,-1234),('am:store:app:modify',6214,-1234),('am:store:app:modify',6223,-1234),('am:store:app:modify',6224,-1234),('am:store:app:review:update',1966,-1234),('am:store:app:review:update',1967,-1234),('am:store:app:review:update',1969,-1234),('am:store:app:review:update',1971,-1234),('am:store:app:review:update',3026,-1234),('am:store:app:review:update',3027,-1234),('am:store:app:review:update',3029,-1234),('am:store:app:review:update',3031,-1234),('am:store:app:review:update',4086,-1234),('am:store:app:review:update',4088,-1234),('am:store:app:review:update',4089,-1234),('am:store:app:review:update',4091,-1234),('am:store:app:review:update',5146,-1234),('am:store:app:review:update',5147,-1234),('am:store:app:review:update',5149,-1234),('am:store:app:review:update',5151,-1234),('am:store:app:review:update',6200,-1234),('am:store:app:review:update',6201,-1234),('am:store:app:review:update',6203,-1234),('am:store:app:review:update',6204,-1234),('am:store:app:review:update',6206,-1234),('am:store:app:review:update',6207,-1234),('am:store:app:review:update',6209,-1234),('am:store:app:review:update',6211,-1234),('am:store:app:review:view',1968,-1234),('am:store:app:review:view',1970,-1234),('am:store:app:review:view',1972,-1234),('am:store:app:review:view',3028,-1234),('am:store:app:review:view',3030,-1234),('am:store:app:review:view',3032,-1234),('am:store:app:review:view',4087,-1234),('am:store:app:review:view',4090,-1234),('am:store:app:review:view',4092,-1234),('am:store:app:review:view',5148,-1234),('am:store:app:review:view',5150,-1234),('am:store:app:review:view',5152,-1234),('am:store:app:review:view',6199,-1234),('am:store:app:review:view',6202,-1234),('am:store:app:review:view',6205,-1234),('am:store:app:review:view',6208,-1234),('am:store:app:review:view',6210,-1234),('am:store:app:review:view',6212,-1234),('am:store:app:sub:install',1996,-1234),('am:store:app:sub:install',1998,-1234),('am:store:app:sub:install',1999,-1234),('am:store:app:sub:install',2000,-1234),('am:store:app:sub:install',3056,-1234),('am:store:app:sub:install',3058,-1234),('am:store:app:sub:install',3059,-1234),('am:store:app:sub:install',3060,-1234),('am:store:app:sub:install',4116,-1234),('am:store:app:sub:install',4118,-1234),('am:store:app:sub:install',4119,-1234),('am:store:app:sub:install',4120,-1234),('am:store:app:sub:install',5176,-1234),('am:store:app:sub:install',5178,-1234),('am:store:app:sub:install',5179,-1234),('am:store:app:sub:install',5180,-1234),('am:store:app:sub:install',6230,-1234),('am:store:app:sub:install',6231,-1234),('am:store:app:sub:install',6232,-1234),('am:store:app:sub:install',6233,-1234),('am:store:app:sub:install',6236,-1234),('am:store:app:sub:install',6238,-1234),('am:store:app:sub:install',6239,-1234),('am:store:app:sub:install',6240,-1234),('am:store:app:sub:uninstall',1994,-1234),('am:store:app:sub:uninstall',1995,-1234),('am:store:app:sub:uninstall',1997,-1234),('am:store:app:sub:uninstall',3054,-1234),('am:store:app:sub:uninstall',3055,-1234),('am:store:app:sub:uninstall',3057,-1234),('am:store:app:sub:uninstall',4114,-1234),('am:store:app:sub:uninstall',4115,-1234),('am:store:app:sub:uninstall',4117,-1234),('am:store:app:sub:uninstall',5174,-1234),('am:store:app:sub:uninstall',5175,-1234),('am:store:app:sub:uninstall',5177,-1234),('am:store:app:sub:uninstall',6227,-1234),('am:store:app:sub:uninstall',6228,-1234),('am:store:app:sub:uninstall',6229,-1234),('am:store:app:sub:uninstall',6234,-1234),('am:store:app:sub:uninstall',6235,-1234),('am:store:app:sub:uninstall',6237,-1234),('am:store:app:view',1979,-1234),('am:store:app:view',1980,-1234),('am:store:app:view',1981,-1234),('am:store:app:view',1982,-1234),('am:store:app:view',3039,-1234),('am:store:app:view',3040,-1234),('am:store:app:view',3041,-1234),('am:store:app:view',3042,-1234),('am:store:app:view',4099,-1234),('am:store:app:view',4100,-1234),('am:store:app:view',4101,-1234),('am:store:app:view',4102,-1234),('am:store:app:view',5159,-1234),('am:store:app:view',5160,-1234),('am:store:app:view',5161,-1234),('am:store:app:view',5162,-1234),('am:store:app:view',6215,-1234),('am:store:app:view',6216,-1234),('am:store:app:view',6217,-1234),('am:store:app:view',6218,-1234),('am:store:app:view',6219,-1234),('am:store:app:view',6220,-1234),('am:store:app:view',6221,-1234),('am:store:app:view',6222,-1234),('am:store:vpp:assets:modify',1942,-1234),('am:store:vpp:assets:modify',3002,-1234),('am:store:vpp:assets:modify',4062,-1234),('am:store:vpp:assets:modify',5122,-1234),('am:store:vpp:assets:modify',6178,-1234),('am:store:vpp:assets:modify',6182,-1234),('am:store:vpp:assets:view',1944,-1234),('am:store:vpp:assets:view',3004,-1234),('am:store:vpp:assets:view',4064,-1234),('am:store:vpp:assets:view',5124,-1234),('am:store:vpp:assets:view',6179,-1234),('am:store:vpp:assets:view',6184,-1234),('am:store:vpp:user:modify',1940,-1234),('am:store:vpp:user:modify',1941,-1234),('am:store:vpp:user:modify',3000,-1234),('am:store:vpp:user:modify',3001,-1234),('am:store:vpp:user:modify',4060,-1234),('am:store:vpp:user:modify',4061,-1234),('am:store:vpp:user:modify',5120,-1234),('am:store:vpp:user:modify',5121,-1234),('am:store:vpp:user:modify',6176,-1234),('am:store:vpp:user:modify',6177,-1234),('am:store:vpp:user:modify',6180,-1234),('am:store:vpp:user:modify',6181,-1234),('am:store:vpp:user:view',1943,-1234),('am:store:vpp:user:view',3003,-1234),('am:store:vpp:user:view',4063,-1234),('am:store:vpp:user:view',5123,-1234),('am:store:vpp:user:view',6175,-1234),('am:store:vpp:user:view',6183,-1234),('and:conf:manage',1768,-1234),('and:conf:manage',2828,-1234),('and:conf:manage',3888,-1234),('and:conf:manage',4948,-1234),('and:conf:manage',6002,-1234),('and:conf:manage',6008,-1234),('and:conf:view',1766,-1234),('and:conf:view',1770,-1234),('and:conf:view',2826,-1234),('and:conf:view',2830,-1234),('and:conf:view',3886,-1234),('and:conf:view',3890,-1234),('and:conf:view',4946,-1234),('and:conf:view',4950,-1234),('and:conf:view',6001,-1234),('and:conf:view',6004,-1234),('and:conf:view',6006,-1234),('and:conf:view',6010,-1234),('and:devices:disenroll',1904,-1234),('and:devices:disenroll',2964,-1234),('and:devices:disenroll',4024,-1234),('and:devices:disenroll',5084,-1234),('and:devices:disenroll',6140,-1234),('and:devices:disenroll',6144,-1234),('and:devices:enroll',1759,-1234),('and:devices:enroll',1760,-1234),('and:devices:enroll',1767,-1234),('and:devices:enroll',1769,-1234),('and:devices:enroll',1905,-1234),('and:devices:enroll',1906,-1234),('and:devices:enroll',1907,-1234),('and:devices:enroll',1908,-1234),('and:devices:enroll',1909,-1234),('and:devices:enroll',1910,-1234),('and:devices:enroll',1911,-1234),('and:devices:enroll',1912,-1234),('and:devices:enroll',2819,-1234),('and:devices:enroll',2820,-1234),('and:devices:enroll',2827,-1234),('and:devices:enroll',2829,-1234),('and:devices:enroll',2965,-1234),('and:devices:enroll',2966,-1234),('and:devices:enroll',2967,-1234),('and:devices:enroll',2968,-1234),('and:devices:enroll',2969,-1234),('and:devices:enroll',2970,-1234),('and:devices:enroll',2971,-1234),('and:devices:enroll',2972,-1234),('and:devices:enroll',3879,-1234),('and:devices:enroll',3880,-1234),('and:devices:enroll',3887,-1234),('and:devices:enroll',3889,-1234),('and:devices:enroll',4025,-1234),('and:devices:enroll',4026,-1234),('and:devices:enroll',4027,-1234),('and:devices:enroll',4028,-1234),('and:devices:enroll',4029,-1234),('and:devices:enroll',4030,-1234),('and:devices:enroll',4031,-1234),('and:devices:enroll',4032,-1234),('and:devices:enroll',4939,-1234),('and:devices:enroll',4940,-1234),('and:devices:enroll',4947,-1234),('and:devices:enroll',4949,-1234),('and:devices:enroll',5085,-1234),('and:devices:enroll',5086,-1234),('and:devices:enroll',5087,-1234),('and:devices:enroll',5088,-1234),('and:devices:enroll',5089,-1234),('and:devices:enroll',5090,-1234),('and:devices:enroll',5091,-1234),('and:devices:enroll',5092,-1234),('and:devices:enroll',5997,-1234),('and:devices:enroll',5998,-1234),('and:devices:enroll',5999,-1234),('and:devices:enroll',6000,-1234),('and:devices:enroll',6003,-1234),('and:devices:enroll',6005,-1234),('and:devices:enroll',6007,-1234),('and:devices:enroll',6009,-1234),('and:devices:enroll',6135,-1234),('and:devices:enroll',6136,-1234),('and:devices:enroll',6137,-1234),('and:devices:enroll',6138,-1234),('and:devices:enroll',6139,-1234),('and:devices:enroll',6141,-1234),('and:devices:enroll',6142,-1234),('and:devices:enroll',6143,-1234),('and:devices:enroll',6145,-1234),('and:devices:enroll',6146,-1234),('and:devices:enroll',6147,-1234),('and:devices:enroll',6148,-1234),('and:devices:enroll',6149,-1234),('and:devices:enroll',6150,-1234),('and:devices:enroll',6151,-1234),('and:devices:enroll',6152,-1234),('and:enterprise:modify',1794,-1234),('and:enterprise:modify',1795,-1234),('and:enterprise:modify',1797,-1234),('and:enterprise:modify',1798,-1234),('and:enterprise:modify',1799,-1234),('and:enterprise:modify',1800,-1234),('and:enterprise:modify',1802,-1234),('and:enterprise:modify',1804,-1234),('and:enterprise:modify',1805,-1234),('and:enterprise:modify',1806,-1234),('and:enterprise:modify',1807,-1234),('and:enterprise:modify',1808,-1234),('and:enterprise:modify',1810,-1234),('and:enterprise:modify',1811,-1234),('and:enterprise:modify',2854,-1234),('and:enterprise:modify',2855,-1234),('and:enterprise:modify',2857,-1234),('and:enterprise:modify',2858,-1234),('and:enterprise:modify',2859,-1234),('and:enterprise:modify',2860,-1234),('and:enterprise:modify',2861,-1234),('and:enterprise:modify',2864,-1234),('and:enterprise:modify',2865,-1234),('and:enterprise:modify',2866,-1234),('and:enterprise:modify',2867,-1234),('and:enterprise:modify',2868,-1234),('and:enterprise:modify',2870,-1234),('and:enterprise:modify',2871,-1234),('and:enterprise:modify',3914,-1234),('and:enterprise:modify',3915,-1234),('and:enterprise:modify',3917,-1234),('and:enterprise:modify',3918,-1234),('and:enterprise:modify',3919,-1234),('and:enterprise:modify',3920,-1234),('and:enterprise:modify',3921,-1234),('and:enterprise:modify',3924,-1234),('and:enterprise:modify',3925,-1234),('and:enterprise:modify',3926,-1234),('and:enterprise:modify',3927,-1234),('and:enterprise:modify',3928,-1234),('and:enterprise:modify',3930,-1234),('and:enterprise:modify',3931,-1234),('and:enterprise:modify',4974,-1234),('and:enterprise:modify',4975,-1234),('and:enterprise:modify',4977,-1234),('and:enterprise:modify',4978,-1234),('and:enterprise:modify',4979,-1234),('and:enterprise:modify',4980,-1234),('and:enterprise:modify',4982,-1234),('and:enterprise:modify',4984,-1234),('and:enterprise:modify',4985,-1234),('and:enterprise:modify',4986,-1234),('and:enterprise:modify',4987,-1234),('and:enterprise:modify',4988,-1234),('and:enterprise:modify',4990,-1234),('and:enterprise:modify',4991,-1234),('and:enterprise:modify',6013,-1234),('and:enterprise:modify',6014,-1234),('and:enterprise:modify',6015,-1234),('and:enterprise:modify',6016,-1234),('and:enterprise:modify',6020,-1234),('and:enterprise:modify',6021,-1234),('and:enterprise:modify',6022,-1234),('and:enterprise:modify',6023,-1234),('and:enterprise:modify',6024,-1234),('and:enterprise:modify',6025,-1234),('and:enterprise:modify',6027,-1234),('and:enterprise:modify',6028,-1234),('and:enterprise:modify',6029,-1234),('and:enterprise:modify',6030,-1234),('and:enterprise:modify',6034,-1234),('and:enterprise:modify',6035,-1234),('and:enterprise:modify',6037,-1234),('and:enterprise:modify',6038,-1234),('and:enterprise:modify',6039,-1234),('and:enterprise:modify',6040,-1234),('and:enterprise:modify',6042,-1234),('and:enterprise:modify',6044,-1234),('and:enterprise:modify',6045,-1234),('and:enterprise:modify',6046,-1234),('and:enterprise:modify',6047,-1234),('and:enterprise:modify',6048,-1234),('and:enterprise:modify',6050,-1234),('and:enterprise:modify',6051,-1234),('and:enterprise:view',1792,-1234),('and:enterprise:view',1793,-1234),('and:enterprise:view',1796,-1234),('and:enterprise:view',1801,-1234),('and:enterprise:view',1803,-1234),('and:enterprise:view',1809,-1234),('and:enterprise:view',1812,-1234),('and:enterprise:view',2852,-1234),('and:enterprise:view',2853,-1234),('and:enterprise:view',2856,-1234),('and:enterprise:view',2862,-1234),('and:enterprise:view',2863,-1234),('and:enterprise:view',2869,-1234),('and:enterprise:view',2872,-1234),('and:enterprise:view',3912,-1234),('and:enterprise:view',3913,-1234),('and:enterprise:view',3916,-1234),('and:enterprise:view',3922,-1234),('and:enterprise:view',3923,-1234),('and:enterprise:view',3929,-1234),('and:enterprise:view',3932,-1234),('and:enterprise:view',4972,-1234),('and:enterprise:view',4973,-1234),('and:enterprise:view',4976,-1234),('and:enterprise:view',4981,-1234),('and:enterprise:view',4983,-1234),('and:enterprise:view',4989,-1234),('and:enterprise:view',4992,-1234),('and:enterprise:view',6011,-1234),('and:enterprise:view',6012,-1234),('and:enterprise:view',6017,-1234),('and:enterprise:view',6018,-1234),('and:enterprise:view',6019,-1234),('and:enterprise:view',6026,-1234),('and:enterprise:view',6031,-1234),('and:enterprise:view',6032,-1234),('and:enterprise:view',6033,-1234),('and:enterprise:view',6036,-1234),('and:enterprise:view',6041,-1234),('and:enterprise:view',6043,-1234),('and:enterprise:view',6049,-1234),('and:enterprise:view',6052,-1234),('and:ops:add-google-acc',1879,-1234),('and:ops:add-google-acc',2939,-1234),('and:ops:add-google-acc',3999,-1234),('and:ops:add-google-acc',5059,-1234),('and:ops:add-google-acc',6082,-1234),('and:ops:add-google-acc',6119,-1234),('and:ops:alternate-install',1882,-1234),('and:ops:alternate-install',2942,-1234),('and:ops:alternate-install',4002,-1234),('and:ops:alternate-install',5062,-1234),('and:ops:alternate-install',6084,-1234),('and:ops:alternate-install',6122,-1234),('and:ops:app-list',1870,-1234),('and:ops:app-list',1887,-1234),('and:ops:app-list',2930,-1234),('and:ops:app-list',2947,-1234),('and:ops:app-list',3990,-1234),('and:ops:app-list',4007,-1234),('and:ops:app-list',5050,-1234),('and:ops:app-list',5067,-1234),('and:ops:app-list',6089,-1234),('and:ops:app-list',6090,-1234),('and:ops:app-list',6110,-1234),('and:ops:app-list',6127,-1234),('and:ops:authenticate-acc',1886,-1234),('and:ops:authenticate-acc',2945,-1234),('and:ops:authenticate-acc',4006,-1234),('and:ops:authenticate-acc',5066,-1234),('and:ops:authenticate-acc',6066,-1234),('and:ops:authenticate-acc',6125,-1234),('and:ops:blacklist-app',1894,-1234),('and:ops:blacklist-app',2954,-1234),('and:ops:blacklist-app',4014,-1234),('and:ops:blacklist-app',5074,-1234),('and:ops:blacklist-app',6069,-1234),('and:ops:blacklist-app',6134,-1234),('and:ops:change-lock-code',1874,-1234),('and:ops:change-lock-code',2934,-1234),('and:ops:change-lock-code',3993,-1234),('and:ops:change-lock-code',5054,-1234),('and:ops:change-lock-code',6074,-1234),('and:ops:change-lock-code',6114,-1234),('and:ops:change-LockTask',1888,-1234),('and:ops:change-LockTask',2948,-1234),('and:ops:change-LockTask',4008,-1234),('and:ops:change-LockTask',5068,-1234),('and:ops:change-LockTask',6062,-1234),('and:ops:change-LockTask',6128,-1234),('and:ops:clear-app',1857,-1234),('and:ops:clear-app',2917,-1234),('and:ops:clear-app',3978,-1234),('and:ops:clear-app',5037,-1234),('and:ops:clear-app',6067,-1234),('and:ops:clear-app',6097,-1234),('and:ops:clear-password',1860,-1234),('and:ops:clear-password',2919,-1234),('and:ops:clear-password',3979,-1234),('and:ops:clear-password',5040,-1234),('and:ops:clear-password',6087,-1234),('and:ops:clear-password',6100,-1234),('and:ops:conf-display-msg',1880,-1234),('and:ops:conf-display-msg',2940,-1234),('and:ops:conf-display-msg',4000,-1234),('and:ops:conf-display-msg',5060,-1234),('and:ops:conf-display-msg',6079,-1234),('and:ops:conf-display-msg',6120,-1234),('and:ops:configure-device-theme-audio',1876,-1234),('and:ops:configure-device-theme-audio',2936,-1234),('and:ops:configure-device-theme-audio',3996,-1234),('and:ops:configure-device-theme-audio',5056,-1234),('and:ops:configure-device-theme-audio',6081,-1234),('and:ops:configure-device-theme-audio',6116,-1234),('and:ops:configure-device-theme-wallpaper',1854,-1234),('and:ops:configure-device-theme-wallpaper',2914,-1234),('and:ops:configure-device-theme-wallpaper',3974,-1234),('and:ops:configure-device-theme-wallpaper',5034,-1234),('and:ops:configure-device-theme-wallpaper',6080,-1234),('and:ops:configure-device-theme-wallpaper',6094,-1234),('and:ops:configure-vpn',1859,-1234),('and:ops:configure-vpn',2920,-1234),('and:ops:configure-vpn',3980,-1234),('and:ops:configure-vpn',5039,-1234),('and:ops:configure-vpn',6071,-1234),('and:ops:configure-vpn',6099,-1234),('and:ops:configure-wifi',1878,-1234),('and:ops:configure-wifi',2938,-1234),('and:ops:configure-wifi',3998,-1234),('and:ops:configure-wifi',5058,-1234),('and:ops:configure-wifi',6072,-1234),('and:ops:configure-wifi',6118,-1234),('and:ops:control-camera',1873,-1234),('and:ops:control-camera',2933,-1234),('and:ops:control-camera',3994,-1234),('and:ops:control-camera',5053,-1234),('and:ops:control-camera',6056,-1234),('and:ops:control-camera',6113,-1234),('and:ops:device-info',1864,-1234),('and:ops:device-info',2924,-1234),('and:ops:device-info',3984,-1234),('and:ops:device-info',5044,-1234),('and:ops:device-info',6091,-1234),('and:ops:device-info',6104,-1234),('and:ops:encrypt-storage',1875,-1234),('and:ops:encrypt-storage',2935,-1234),('and:ops:encrypt-storage',3995,-1234),('and:ops:encrypt-storage',5055,-1234),('and:ops:encrypt-storage',6073,-1234),('and:ops:encrypt-storage',6115,-1234),('and:ops:enterprise-wipe',1856,-1234),('and:ops:enterprise-wipe',2916,-1234),('and:ops:enterprise-wipe',3977,-1234),('and:ops:enterprise-wipe',5036,-1234),('and:ops:enterprise-wipe',6058,-1234),('and:ops:enterprise-wipe',6096,-1234),('and:ops:file-transfer',1881,-1234),('and:ops:file-transfer',2941,-1234),('and:ops:file-transfer',4001,-1234),('and:ops:file-transfer',5061,-1234),('and:ops:file-transfer',6053,-1234),('and:ops:file-transfer',6121,-1234),('and:ops:global-proxy',1855,-1234),('and:ops:global-proxy',2915,-1234),('and:ops:global-proxy',3975,-1234),('and:ops:global-proxy',5035,-1234),('and:ops:global-proxy',6077,-1234),('and:ops:global-proxy',6095,-1234),('and:ops:install-app',1872,-1234),('and:ops:install-app',2932,-1234),('and:ops:install-app',3992,-1234),('and:ops:install-app',5052,-1234),('and:ops:install-app',6065,-1234),('and:ops:install-app',6112,-1234),('and:ops:location',1861,-1234),('and:ops:location',1867,-1234),('and:ops:location',2921,-1234),('and:ops:location',2926,-1234),('and:ops:location',3981,-1234),('and:ops:location',3986,-1234),('and:ops:location',5041,-1234),('and:ops:location',5047,-1234),('and:ops:location',6088,-1234),('and:ops:location',6093,-1234),('and:ops:location',6101,-1234),('and:ops:location',6107,-1234),('and:ops:lock-devices',1892,-1234),('and:ops:lock-devices',2952,-1234),('and:ops:lock-devices',4013,-1234),('and:ops:lock-devices',5072,-1234),('and:ops:lock-devices',6054,-1234),('and:ops:lock-devices',6131,-1234),('and:ops:logcat',1884,-1234),('and:ops:logcat',2943,-1234),('and:ops:logcat',4004,-1234),('and:ops:logcat',5064,-1234),('and:ops:logcat',6057,-1234),('and:ops:logcat',6123,-1234),('and:ops:mute',1889,-1234),('and:ops:mute',2949,-1234),('and:ops:mute',4009,-1234),('and:ops:mute',5069,-1234),('and:ops:mute',6064,-1234),('and:ops:mute',6129,-1234),('and:ops:password-policy',1858,-1234),('and:ops:password-policy',2918,-1234),('and:ops:password-policy',3976,-1234),('and:ops:password-policy',5038,-1234),('and:ops:password-policy',6075,-1234),('and:ops:password-policy',6098,-1234),('and:ops:reboot',1871,-1234),('and:ops:reboot',2931,-1234),('and:ops:reboot',3991,-1234),('and:ops:reboot',5051,-1234),('and:ops:reboot',6061,-1234),('and:ops:reboot',6111,-1234),('and:ops:ring',1885,-1234),('and:ops:ring',2944,-1234),('and:ops:ring',4005,-1234),('and:ops:ring',5065,-1234),('and:ops:ring',6060,-1234),('and:ops:ring',6124,-1234),('and:ops:secure-folder',1883,-1234),('and:ops:secure-folder',2946,-1234),('and:ops:secure-folder',4003,-1234),('and:ops:secure-folder',5063,-1234),('and:ops:secure-folder',6085,-1234),('and:ops:secure-folder',6126,-1234),('and:ops:send-app-restrictions',1893,-1234),('and:ops:send-app-restrictions',2953,-1234),('and:ops:send-app-restrictions',4011,-1234),('and:ops:send-app-restrictions',5073,-1234),('and:ops:send-app-restrictions',6078,-1234),('and:ops:send-app-restrictions',6132,-1234),('and:ops:send-notif',1868,-1234),('and:ops:send-notif',2928,-1234),('and:ops:send-notif',3988,-1234),('and:ops:send-notif',5048,-1234),('and:ops:send-notif',6092,-1234),('and:ops:send-notif',6108,-1234),('and:ops:set-webclip',1865,-1234),('and:ops:set-webclip',2925,-1234),('and:ops:set-webclip',3985,-1234),('and:ops:set-webclip',5045,-1234),('and:ops:set-webclip',6076,-1234),('and:ops:set-webclip',6105,-1234),('and:ops:suspend-package',1891,-1234),('and:ops:suspend-package',2951,-1234),('and:ops:suspend-package',4012,-1234),('and:ops:suspend-package',5071,-1234),('and:ops:suspend-package',6083,-1234),('and:ops:suspend-package',6133,-1234),('and:ops:uninstall-app',1890,-1234),('and:ops:uninstall-app',2950,-1234),('and:ops:uninstall-app',4010,-1234),('and:ops:uninstall-app',5070,-1234),('and:ops:uninstall-app',6068,-1234),('and:ops:uninstall-app',6130,-1234),('and:ops:unlock-devices',1863,-1234),('and:ops:unlock-devices',2923,-1234),('and:ops:unlock-devices',3983,-1234),('and:ops:unlock-devices',5043,-1234),('and:ops:unlock-devices',6055,-1234),('and:ops:unlock-devices',6103,-1234),('and:ops:update-app',1862,-1234),('and:ops:update-app',2922,-1234),('and:ops:update-app',3982,-1234),('and:ops:update-app',5042,-1234),('and:ops:update-app',6086,-1234),('and:ops:update-app',6102,-1234),('and:ops:update-default-sim',1866,-1234),('and:ops:update-default-sim',2927,-1234),('and:ops:update-default-sim',3987,-1234),('and:ops:update-default-sim',5046,-1234),('and:ops:update-default-sim',6063,-1234),('and:ops:update-default-sim',6106,-1234),('and:ops:upgrade-firmware',1869,-1234),('and:ops:upgrade-firmware',2929,-1234),('and:ops:upgrade-firmware',3989,-1234),('and:ops:upgrade-firmware',5049,-1234),('and:ops:upgrade-firmware',6070,-1234),('and:ops:upgrade-firmware',6109,-1234),('and:ops:wipe',1877,-1234),('and:ops:wipe',2937,-1234),('and:ops:wipe',3997,-1234),('and:ops:wipe',5057,-1234),('and:ops:wipe',6059,-1234),('and:ops:wipe',6117,-1234),('cm:cert:add',1919,-1234),('cm:cert:add',2979,-1234),('cm:cert:add',4039,-1234),('cm:cert:add',5099,-1234),('cm:cert:add',6155,-1234),('cm:cert:add',6160,-1234),('cm:cert:delete',1920,-1234),('cm:cert:delete',2980,-1234),('cm:cert:delete',4040,-1234),('cm:cert:delete',5100,-1234),('cm:cert:delete',6156,-1234),('cm:cert:delete',6161,-1234),('cm:cert:details:get',1922,-1234),('cm:cert:details:get',2982,-1234),('cm:cert:details:get',4042,-1234),('cm:cert:details:get',5102,-1234),('cm:cert:details:get',6157,-1234),('cm:cert:details:get',6162,-1234),('cm:cert:verify',1921,-1234),('cm:cert:verify',2981,-1234),('cm:cert:verify',4041,-1234),('cm:cert:verify',5101,-1234),('cm:cert:verify',6153,-1234),('cm:cert:verify',6159,-1234),('cm:cert:view',1918,-1234),('cm:cert:view',2978,-1234),('cm:cert:view',4038,-1234),('cm:cert:view',5098,-1234),('cm:cert:view',6154,-1234),('cm:cert:view',6158,-1234),('conf:sms-handler:view',1068,-1234),('conf:sms-handler:view',2128,-1234),('conf:sms-handler:view',3188,-1234),('conf:sms-handler:view',4248,-1234),('conf:sms-handler:view',5307,-1234),('conf:sms-handler:view',5308,-1234),('dm:activity:get',1393,-1234),('dm:activity:get',1409,-1234),('dm:activity:get',1410,-1234),('dm:activity:get',1411,-1234),('dm:activity:get',1412,-1234),('dm:activity:get',1413,-1234),('dm:activity:get',1414,-1234),('dm:activity:get',2453,-1234),('dm:activity:get',2469,-1234),('dm:activity:get',2470,-1234),('dm:activity:get',2471,-1234),('dm:activity:get',2472,-1234),('dm:activity:get',2473,-1234),('dm:activity:get',2474,-1234),('dm:activity:get',3513,-1234),('dm:activity:get',3529,-1234),('dm:activity:get',3530,-1234),('dm:activity:get',3531,-1234),('dm:activity:get',3532,-1234),('dm:activity:get',3533,-1234),('dm:activity:get',3534,-1234),('dm:activity:get',4573,-1234),('dm:activity:get',4589,-1234),('dm:activity:get',4590,-1234),('dm:activity:get',4591,-1234),('dm:activity:get',4592,-1234),('dm:activity:get',4593,-1234),('dm:activity:get',4594,-1234),('dm:activity:get',5613,-1234),('dm:activity:get',5633,-1234),('dm:activity:get',5643,-1234),('dm:activity:get',5644,-1234),('dm:activity:get',5645,-1234),('dm:activity:get',5646,-1234),('dm:activity:get',5647,-1234),('dm:activity:get',5648,-1234),('dm:activity:get',5649,-1234),('dm:activity:get',5650,-1234),('dm:activity:get',5651,-1234),('dm:activity:get',5652,-1234),('dm:activity:get',5653,-1234),('dm:activity:get',5654,-1234),('dm:admin',1160,-1234),('dm:admin',1161,-1234),('dm:admin',1579,-1234),('dm:admin',1595,-1234),('dm:admin',1704,-1234),('dm:admin',2220,-1234),('dm:admin',2221,-1234),('dm:admin',2639,-1234),('dm:admin',2655,-1234),('dm:admin',2764,-1234),('dm:admin',3280,-1234),('dm:admin',3281,-1234),('dm:admin',3699,-1234),('dm:admin',3715,-1234),('dm:admin',3824,-1234),('dm:admin',4340,-1234),('dm:admin',4341,-1234),('dm:admin',4759,-1234),('dm:admin',4775,-1234),('dm:admin',4884,-1234),('dm:admin',5393,-1234),('dm:admin',5394,-1234),('dm:admin',5400,-1234),('dm:admin',5401,-1234),('dm:admin',5815,-1234),('dm:admin',5819,-1234),('dm:admin',5830,-1234),('dm:admin',5835,-1234),('dm:admin',5904,-1234),('dm:admin',5944,-1234),('dm:admin:cea:add',1930,-1234),('dm:admin:cea:add',2990,-1234),('dm:admin:cea:add',4050,-1234),('dm:admin:cea:add',5110,-1234),('dm:admin:cea:add',6166,-1234),('dm:admin:cea:add',6170,-1234),('dm:admin:cea:delete',1931,-1234),('dm:admin:cea:delete',2991,-1234),('dm:admin:cea:delete',4051,-1234),('dm:admin:cea:delete',5111,-1234),('dm:admin:cea:delete',6167,-1234),('dm:admin:cea:delete',6171,-1234),('dm:admin:cea:sync',1934,-1234),('dm:admin:cea:sync',2994,-1234),('dm:admin:cea:sync',4054,-1234),('dm:admin:cea:sync',5114,-1234),('dm:admin:cea:sync',6163,-1234),('dm:admin:cea:sync',6174,-1234),('dm:admin:cea:update',1933,-1234),('dm:admin:cea:update',2992,-1234),('dm:admin:cea:update',4053,-1234),('dm:admin:cea:update',5112,-1234),('dm:admin:cea:update',6165,-1234),('dm:admin:cea:update',6172,-1234),('dm:admin:cea:view',1929,-1234),('dm:admin:cea:view',1932,-1234),('dm:admin:cea:view',2989,-1234),('dm:admin:cea:view',2993,-1234),('dm:admin:cea:view',4049,-1234),('dm:admin:cea:view',4052,-1234),('dm:admin:cea:view',5109,-1234),('dm:admin:cea:view',5113,-1234),('dm:admin:cea:view',6164,-1234),('dm:admin:cea:view',6168,-1234),('dm:admin:cea:view',6169,-1234),('dm:admin:cea:view',6173,-1234),('dm:admin:device-type:conf:add',1254,-1234),('dm:admin:device-type:conf:add',2314,-1234),('dm:admin:device-type:conf:add',3374,-1234),('dm:admin:device-type:conf:add',4434,-1234),('dm:admin:device-type:conf:add',5479,-1234),('dm:admin:device-type:conf:add',5494,-1234),('dm:admin:device-type:modify',1249,-1234),('dm:admin:device-type:modify',1250,-1234),('dm:admin:device-type:modify',1251,-1234),('dm:admin:device-type:modify',1252,-1234),('dm:admin:device-type:modify',1253,-1234),('dm:admin:device-type:modify',1255,-1234),('dm:admin:device-type:modify',1256,-1234),('dm:admin:device-type:modify',2309,-1234),('dm:admin:device-type:modify',2310,-1234),('dm:admin:device-type:modify',2311,-1234),('dm:admin:device-type:modify',2312,-1234),('dm:admin:device-type:modify',2313,-1234),('dm:admin:device-type:modify',2315,-1234),('dm:admin:device-type:modify',2316,-1234),('dm:admin:device-type:modify',3369,-1234),('dm:admin:device-type:modify',3370,-1234),('dm:admin:device-type:modify',3371,-1234),('dm:admin:device-type:modify',3372,-1234),('dm:admin:device-type:modify',3373,-1234),('dm:admin:device-type:modify',3375,-1234),('dm:admin:device-type:modify',3376,-1234),('dm:admin:device-type:modify',4429,-1234),('dm:admin:device-type:modify',4430,-1234),('dm:admin:device-type:modify',4431,-1234),('dm:admin:device-type:modify',4432,-1234),('dm:admin:device-type:modify',4433,-1234),('dm:admin:device-type:modify',4435,-1234),('dm:admin:device-type:modify',4436,-1234),('dm:admin:device-type:modify',5478,-1234),('dm:admin:device-type:modify',5480,-1234),('dm:admin:device-type:modify',5482,-1234),('dm:admin:device-type:modify',5483,-1234),('dm:admin:device-type:modify',5484,-1234),('dm:admin:device-type:modify',5485,-1234),('dm:admin:device-type:modify',5486,-1234),('dm:admin:device-type:modify',5489,-1234),('dm:admin:device-type:modify',5490,-1234),('dm:admin:device-type:modify',5491,-1234),('dm:admin:device-type:modify',5492,-1234),('dm:admin:device-type:modify',5493,-1234),('dm:admin:device-type:modify',5495,-1234),('dm:admin:device-type:modify',5496,-1234),('dm:admin:device-type:view',1247,-1234),('dm:admin:device-type:view',1248,-1234),('dm:admin:device-type:view',2307,-1234),('dm:admin:device-type:view',2308,-1234),('dm:admin:device-type:view',3367,-1234),('dm:admin:device-type:view',3368,-1234),('dm:admin:device-type:view',4427,-1234),('dm:admin:device-type:view',4428,-1234),('dm:admin:device-type:view',5477,-1234),('dm:admin:device-type:view',5481,-1234),('dm:admin:device-type:view',5487,-1234),('dm:admin:device-type:view',5488,-1234),('dm:admin:devices:permanent-delete',1594,-1234),('dm:admin:devices:permanent-delete',2654,-1234),('dm:admin:devices:permanent-delete',3714,-1234),('dm:admin:devices:permanent-delete',4774,-1234),('dm:admin:devices:permanent-delete',5825,-1234),('dm:admin:devices:permanent-delete',5834,-1234),('dm:admin:devices:usage:view',1596,-1234),('dm:admin:devices:usage:view',2656,-1234),('dm:admin:devices:usage:view',3716,-1234),('dm:admin:devices:usage:view',4776,-1234),('dm:admin:devices:usage:view',5827,-1234),('dm:admin:devices:usage:view',5836,-1234),('dm:admin:devices:view',1591,-1234),('dm:admin:devices:view',1592,-1234),('dm:admin:devices:view',2651,-1234),('dm:admin:devices:view',2652,-1234),('dm:admin:devices:view',3711,-1234),('dm:admin:devices:view',3712,-1234),('dm:admin:devices:view',4771,-1234),('dm:admin:devices:view',4772,-1234),('dm:admin:devices:view',5828,-1234),('dm:admin:devices:view',5829,-1234),('dm:admin:devices:view',5831,-1234),('dm:admin:devices:view',5832,-1234),('dm:admin:enrollment:update',1593,-1234),('dm:admin:enrollment:update',2653,-1234),('dm:admin:enrollment:update',3713,-1234),('dm:admin:enrollment:update',4773,-1234),('dm:admin:enrollment:update',5826,-1234),('dm:admin:enrollment:update',5833,-1234),('dm:admin:sim:enroll',1601,-1234),('dm:admin:sim:enroll',2661,-1234),('dm:admin:sim:enroll',3721,-1234),('dm:admin:sim:enroll',4781,-1234),('dm:admin:sim:enroll',5837,-1234),('dm:admin:sim:enroll',5841,-1234),('dm:admin:sim:permanent-delete',1600,-1234),('dm:admin:sim:permanent-delete',2660,-1234),('dm:admin:sim:permanent-delete',3720,-1234),('dm:admin:sim:permanent-delete',4780,-1234),('dm:admin:sim:permanent-delete',5839,-1234),('dm:admin:sim:permanent-delete',5840,-1234),('dm:admin:sim:update',1602,-1234),('dm:admin:sim:update',2662,-1234),('dm:admin:sim:update',3722,-1234),('dm:admin:sim:update',4782,-1234),('dm:admin:sim:update',5838,-1234),('dm:admin:sim:update',5842,-1234),('dm:an:artifacts:pub:add',1440,-1234),('dm:an:artifacts:pub:add',1448,-1234),('dm:an:artifacts:pub:add',2500,-1234),('dm:an:artifacts:pub:add',2508,-1234),('dm:an:artifacts:pub:add',3560,-1234),('dm:an:artifacts:pub:add',3568,-1234),('dm:an:artifacts:pub:add',4620,-1234),('dm:an:artifacts:pub:add',4628,-1234),('dm:an:artifacts:pub:add',5672,-1234),('dm:an:artifacts:pub:add',5674,-1234),('dm:an:artifacts:pub:add',5680,-1234),('dm:an:artifacts:pub:add',5688,-1234),('dm:an:artifacts:pub:delete',1439,-1234),('dm:an:artifacts:pub:delete',2499,-1234),('dm:an:artifacts:pub:delete',3559,-1234),('dm:an:artifacts:pub:delete',4619,-1234),('dm:an:artifacts:pub:delete',5673,-1234),('dm:an:artifacts:pub:delete',5679,-1234),('dm:an:artifacts:rcv:add',1442,-1234),('dm:an:artifacts:rcv:add',1443,-1234),('dm:an:artifacts:rcv:add',2502,-1234),('dm:an:artifacts:rcv:add',2503,-1234),('dm:an:artifacts:rcv:add',3562,-1234),('dm:an:artifacts:rcv:add',3563,-1234),('dm:an:artifacts:rcv:add',4622,-1234),('dm:an:artifacts:rcv:add',4623,-1234),('dm:an:artifacts:rcv:add',5669,-1234),('dm:an:artifacts:rcv:add',5671,-1234),('dm:an:artifacts:rcv:add',5682,-1234),('dm:an:artifacts:rcv:add',5683,-1234),('dm:an:artifacts:rcv:delete',1438,-1234),('dm:an:artifacts:rcv:delete',2498,-1234),('dm:an:artifacts:rcv:delete',3558,-1234),('dm:an:artifacts:rcv:delete',4618,-1234),('dm:an:artifacts:rcv:delete',5670,-1234),('dm:an:artifacts:rcv:delete',5678,-1234),('dm:an:artifacts:siddhi:add',1447,-1234),('dm:an:artifacts:siddhi:add',2507,-1234),('dm:an:artifacts:siddhi:add',3567,-1234),('dm:an:artifacts:siddhi:add',4627,-1234),('dm:an:artifacts:siddhi:add',5675,-1234),('dm:an:artifacts:siddhi:add',5687,-1234),('dm:an:artifacts:siddhi:delete',1441,-1234),('dm:an:artifacts:siddhi:delete',2501,-1234),('dm:an:artifacts:siddhi:delete',3561,-1234),('dm:an:artifacts:siddhi:delete',4621,-1234),('dm:an:artifacts:siddhi:delete',5676,-1234),('dm:an:artifacts:siddhi:delete',5681,-1234),('dm:an:artifacts:stream:add',1444,-1234),('dm:an:artifacts:stream:add',1446,-1234),('dm:an:artifacts:stream:add',2504,-1234),('dm:an:artifacts:stream:add',2506,-1234),('dm:an:artifacts:stream:add',3564,-1234),('dm:an:artifacts:stream:add',3566,-1234),('dm:an:artifacts:stream:add',4624,-1234),('dm:an:artifacts:stream:add',4626,-1234),('dm:an:artifacts:stream:add',5667,-1234),('dm:an:artifacts:stream:add',5668,-1234),('dm:an:artifacts:stream:add',5684,-1234),('dm:an:artifacts:stream:add',5686,-1234),('dm:an:artifacts:stream:delete',1445,-1234),('dm:an:artifacts:stream:delete',2505,-1234),('dm:an:artifacts:stream:delete',3565,-1234),('dm:an:artifacts:stream:delete',4625,-1234),('dm:an:artifacts:stream:delete',5677,-1234),('dm:an:artifacts:stream:delete',5685,-1234),('dm:authorization:verify',1489,-1234),('dm:authorization:verify',1490,-1234),('dm:authorization:verify',2549,-1234),('dm:authorization:verify',2550,-1234),('dm:authorization:verify',3609,-1234),('dm:authorization:verify',3610,-1234),('dm:authorization:verify',4669,-1234),('dm:authorization:verify',4670,-1234),('dm:authorization:verify',5727,-1234),('dm:authorization:verify',5728,-1234),('dm:authorization:verify',5729,-1234),('dm:authorization:verify',5730,-1234),('dm:conf:manage',1096,-1234),('dm:conf:manage',1426,-1234),('dm:conf:manage',2156,-1234),('dm:conf:manage',2486,-1234),('dm:conf:manage',3216,-1234),('dm:conf:manage',3546,-1234),('dm:conf:manage',4276,-1234),('dm:conf:manage',4606,-1234),('dm:conf:manage',5327,-1234),('dm:conf:manage',5336,-1234),('dm:conf:manage',5664,-1234),('dm:conf:manage',5666,-1234),('dm:conf:view',1425,-1234),('dm:conf:view',2485,-1234),('dm:conf:view',3545,-1234),('dm:conf:view',4605,-1234),('dm:conf:view',5663,-1234),('dm:conf:view',5665,-1234),('dm:device-type:conf:view',1402,-1234),('dm:device-type:conf:view',2462,-1234),('dm:device-type:conf:view',3522,-1234),('dm:device-type:conf:view',4582,-1234),('dm:device-type:conf:view',5636,-1234),('dm:device-type:conf:view',5642,-1234),('dm:device-type:event:modify',1571,-1234),('dm:device-type:event:modify',1572,-1234),('dm:device-type:event:modify',2631,-1234),('dm:device-type:event:modify',2632,-1234),('dm:device-type:event:modify',3691,-1234),('dm:device-type:event:modify',3692,-1234),('dm:device-type:event:modify',4751,-1234),('dm:device-type:event:modify',4752,-1234),('dm:device-type:event:modify',5808,-1234),('dm:device-type:event:modify',5809,-1234),('dm:device-type:event:modify',5811,-1234),('dm:device-type:event:modify',5812,-1234),('dm:device-type:event:view',1570,-1234),('dm:device-type:event:view',2630,-1234),('dm:device-type:event:view',3690,-1234),('dm:device-type:event:view',4750,-1234),('dm:device-type:event:view',5807,-1234),('dm:device-type:event:view',5810,-1234),('dm:device-type:features:view',1401,-1234),('dm:device-type:features:view',2461,-1234),('dm:device-type:features:view',3521,-1234),('dm:device-type:features:view',4581,-1234),('dm:device-type:features:view',5638,-1234),('dm:device-type:features:view',5641,-1234),('dm:device-type:view',1399,-1234),('dm:device-type:view',1400,-1234),('dm:device-type:view',2459,-1234),('dm:device-type:view',2460,-1234),('dm:device-type:view',3519,-1234),('dm:device-type:view',3520,-1234),('dm:device-type:view',4579,-1234),('dm:device-type:view',4580,-1234),('dm:device-type:view',5635,-1234),('dm:device-type:view',5637,-1234),('dm:device-type:view',5639,-1234),('dm:device-type:view',5640,-1234),('dm:device:disenroll',1477,-1234),('dm:device:disenroll',2537,-1234),('dm:device:disenroll',3597,-1234),('dm:device:disenroll',4657,-1234),('dm:device:disenroll',5708,-1234),('dm:device:disenroll',5717,-1234),('dm:device:enroll',1200,-1234),('dm:device:enroll',1485,-1234),('dm:device:enroll',2260,-1234),('dm:device:enroll',2545,-1234),('dm:device:enroll',3320,-1234),('dm:device:enroll',3605,-1234),('dm:device:enroll',4380,-1234),('dm:device:enroll',4665,-1234),('dm:device:enroll',5418,-1234),('dm:device:enroll',5440,-1234),('dm:device:enroll',5709,-1234),('dm:device:enroll',5725,-1234),('dm:device:event:publish',1481,-1234),('dm:device:event:publish',1484,-1234),('dm:device:event:publish',2541,-1234),('dm:device:event:publish',2544,-1234),('dm:device:event:publish',3601,-1234),('dm:device:event:publish',3604,-1234),('dm:device:event:publish',4661,-1234),('dm:device:event:publish',4664,-1234),('dm:device:event:publish',5715,-1234),('dm:device:event:publish',5716,-1234),('dm:device:event:publish',5721,-1234),('dm:device:event:publish',5724,-1234),('dm:device:modify',1479,-1234),('dm:device:modify',1483,-1234),('dm:device:modify',2539,-1234),('dm:device:modify',2543,-1234),('dm:device:modify',3599,-1234),('dm:device:modify',3603,-1234),('dm:device:modify',4659,-1234),('dm:device:modify',4663,-1234),('dm:device:modify',5707,-1234),('dm:device:modify',5714,-1234),('dm:device:modify',5719,-1234),('dm:device:modify',5723,-1234),('dm:devices:app:view',1204,-1234),('dm:devices:app:view',1206,-1234),('dm:devices:app:view',1209,-1234),('dm:devices:app:view',1229,-1234),('dm:devices:app:view',2264,-1234),('dm:devices:app:view',2266,-1234),('dm:devices:app:view',2269,-1234),('dm:devices:app:view',2288,-1234),('dm:devices:app:view',3324,-1234),('dm:devices:app:view',3326,-1234),('dm:devices:app:view',3329,-1234),('dm:devices:app:view',3348,-1234),('dm:devices:app:view',4384,-1234),('dm:devices:app:view',4386,-1234),('dm:devices:app:view',4389,-1234),('dm:devices:app:view',4408,-1234),('dm:devices:app:view',5412,-1234),('dm:devices:app:view',5423,-1234),('dm:devices:app:view',5432,-1234),('dm:devices:app:view',5433,-1234),('dm:devices:app:view',5444,-1234),('dm:devices:app:view',5446,-1234),('dm:devices:app:view',5449,-1234),('dm:devices:app:view',5468,-1234),('dm:devices:compliance:view',1210,-1234),('dm:devices:compliance:view',1231,-1234),('dm:devices:compliance:view',1232,-1234),('dm:devices:compliance:view',2270,-1234),('dm:devices:compliance:view',2291,-1234),('dm:devices:compliance:view',2292,-1234),('dm:devices:compliance:view',3330,-1234),('dm:devices:compliance:view',3351,-1234),('dm:devices:compliance:view',3352,-1234),('dm:devices:compliance:view',4390,-1234),('dm:devices:compliance:view',4411,-1234),('dm:devices:compliance:view',4412,-1234),('dm:devices:compliance:view',5415,-1234),('dm:devices:compliance:view',5420,-1234),('dm:devices:compliance:view',5421,-1234),('dm:devices:compliance:view',5450,-1234),('dm:devices:compliance:view',5471,-1234),('dm:devices:compliance:view',5472,-1234),('dm:devices:delete',1207,-1234),('dm:devices:delete',1235,-1234),('dm:devices:delete',2267,-1234),('dm:devices:delete',2295,-1234),('dm:devices:delete',3327,-1234),('dm:devices:delete',3355,-1234),('dm:devices:delete',4387,-1234),('dm:devices:delete',4415,-1234),('dm:devices:delete',5405,-1234),('dm:devices:delete',5435,-1234),('dm:devices:delete',5447,-1234),('dm:devices:delete',5475,-1234),('dm:devices:details',1202,-1234),('dm:devices:details',1203,-1234),('dm:devices:details',1213,-1234),('dm:devices:details',1215,-1234),('dm:devices:details',1218,-1234),('dm:devices:details',1219,-1234),('dm:devices:details',1224,-1234),('dm:devices:details',1233,-1234),('dm:devices:details',2262,-1234),('dm:devices:details',2263,-1234),('dm:devices:details',2273,-1234),('dm:devices:details',2275,-1234),('dm:devices:details',2278,-1234),('dm:devices:details',2279,-1234),('dm:devices:details',2284,-1234),('dm:devices:details',2293,-1234),('dm:devices:details',3322,-1234),('dm:devices:details',3323,-1234),('dm:devices:details',3333,-1234),('dm:devices:details',3335,-1234),('dm:devices:details',3338,-1234),('dm:devices:details',3339,-1234),('dm:devices:details',3344,-1234),('dm:devices:details',3353,-1234),('dm:devices:details',4382,-1234),('dm:devices:details',4383,-1234),('dm:devices:details',4393,-1234),('dm:devices:details',4395,-1234),('dm:devices:details',4398,-1234),('dm:devices:details',4399,-1234),('dm:devices:details',4404,-1234),('dm:devices:details',4413,-1234),('dm:devices:details',5404,-1234),('dm:devices:details',5407,-1234),('dm:devices:details',5425,-1234),('dm:devices:details',5429,-1234),('dm:devices:details',5434,-1234),('dm:devices:details',5436,-1234),('dm:devices:details',5438,-1234),('dm:devices:details',5439,-1234),('dm:devices:details',5442,-1234),('dm:devices:details',5443,-1234),('dm:devices:details',5453,-1234),('dm:devices:details',5455,-1234),('dm:devices:details',5458,-1234),('dm:devices:details',5459,-1234),('dm:devices:details',5464,-1234),('dm:devices:details',5473,-1234),('dm:devices:enrollment-guide:view',1223,-1234),('dm:devices:enrollment-guide:view',2283,-1234),('dm:devices:enrollment-guide:view',3343,-1234),('dm:devices:enrollment-guide:view',4403,-1234),('dm:devices:enrollment-guide:view',5408,-1234),('dm:devices:enrollment-guide:view',5463,-1234),('dm:devices:features:view',1201,-1234),('dm:devices:features:view',2261,-1234),('dm:devices:features:view',3321,-1234),('dm:devices:features:view',4381,-1234),('dm:devices:features:view',5409,-1234),('dm:devices:features:view',5441,-1234),('dm:devices:ops:status:update',1230,-1234),('dm:devices:ops:status:update',2290,-1234),('dm:devices:ops:status:update',3350,-1234),('dm:devices:ops:status:update',4410,-1234),('dm:devices:ops:status:update',5437,-1234),('dm:devices:ops:status:update',5470,-1234),('dm:devices:ops:view',1205,-1234),('dm:devices:ops:view',1220,-1234),('dm:devices:ops:view',1478,-1234),('dm:devices:ops:view',1480,-1234),('dm:devices:ops:view',1482,-1234),('dm:devices:ops:view',1486,-1234),('dm:devices:ops:view',2265,-1234),('dm:devices:ops:view',2280,-1234),('dm:devices:ops:view',2538,-1234),('dm:devices:ops:view',2540,-1234),('dm:devices:ops:view',2542,-1234),('dm:devices:ops:view',2546,-1234),('dm:devices:ops:view',3325,-1234),('dm:devices:ops:view',3340,-1234),('dm:devices:ops:view',3598,-1234),('dm:devices:ops:view',3600,-1234),('dm:devices:ops:view',3602,-1234),('dm:devices:ops:view',3606,-1234),('dm:devices:ops:view',4385,-1234),('dm:devices:ops:view',4400,-1234),('dm:devices:ops:view',4658,-1234),('dm:devices:ops:view',4660,-1234),('dm:devices:ops:view',4662,-1234),('dm:devices:ops:view',4666,-1234),('dm:devices:ops:view',5413,-1234),('dm:devices:ops:view',5419,-1234),('dm:devices:ops:view',5445,-1234),('dm:devices:ops:view',5460,-1234),('dm:devices:ops:view',5710,-1234),('dm:devices:ops:view',5711,-1234),('dm:devices:ops:view',5712,-1234),('dm:devices:ops:view',5713,-1234),('dm:devices:ops:view',5718,-1234),('dm:devices:ops:view',5720,-1234),('dm:devices:ops:view',5722,-1234),('dm:devices:ops:view',5726,-1234),('dm:devices:policy:view',1234,-1234),('dm:devices:policy:view',2294,-1234),('dm:devices:policy:view',3354,-1234),('dm:devices:policy:view',4414,-1234),('dm:devices:policy:view',5414,-1234),('dm:devices:policy:view',5474,-1234),('dm:devices:search',1208,-1234),('dm:devices:search',1214,-1234),('dm:devices:search',2268,-1234),('dm:devices:search',2274,-1234),('dm:devices:search',3328,-1234),('dm:devices:search',3334,-1234),('dm:devices:search',4388,-1234),('dm:devices:search',4394,-1234),('dm:devices:search',5410,-1234),('dm:devices:search',5411,-1234),('dm:devices:search',5448,-1234),('dm:devices:search',5454,-1234),('dm:devices:status:change',1211,-1234),('dm:devices:status:change',1236,-1234),('dm:devices:status:change',2271,-1234),('dm:devices:status:change',2296,-1234),('dm:devices:status:change',3331,-1234),('dm:devices:status:change',3356,-1234),('dm:devices:status:change',4391,-1234),('dm:devices:status:change',4416,-1234),('dm:devices:status:change',5428,-1234),('dm:devices:status:change',5431,-1234),('dm:devices:status:change',5451,-1234),('dm:devices:status:change',5476,-1234),('dm:devices:update',1221,-1234),('dm:devices:update',2281,-1234),('dm:devices:update',3341,-1234),('dm:devices:update',4401,-1234),('dm:devices:update',5406,-1234),('dm:devices:update',5461,-1234),('dm:devices:view',1064,-1234),('dm:devices:view',1065,-1234),('dm:devices:view',1066,-1234),('dm:devices:view',1212,-1234),('dm:devices:view',1216,-1234),('dm:devices:view',1217,-1234),('dm:devices:view',1222,-1234),('dm:devices:view',1225,-1234),('dm:devices:view',1226,-1234),('dm:devices:view',1227,-1234),('dm:devices:view',1228,-1234),('dm:devices:view',1525,-1234),('dm:devices:view',1526,-1234),('dm:devices:view',1527,-1234),('dm:devices:view',1528,-1234),('dm:devices:view',1529,-1234),('dm:devices:view',1530,-1234),('dm:devices:view',1531,-1234),('dm:devices:view',1532,-1234),('dm:devices:view',2124,-1234),('dm:devices:view',2125,-1234),('dm:devices:view',2126,-1234),('dm:devices:view',2272,-1234),('dm:devices:view',2276,-1234),('dm:devices:view',2277,-1234),('dm:devices:view',2282,-1234),('dm:devices:view',2285,-1234),('dm:devices:view',2286,-1234),('dm:devices:view',2287,-1234),('dm:devices:view',2289,-1234),('dm:devices:view',2585,-1234),('dm:devices:view',2586,-1234),('dm:devices:view',2587,-1234),('dm:devices:view',2588,-1234),('dm:devices:view',2589,-1234),('dm:devices:view',2590,-1234),('dm:devices:view',2591,-1234),('dm:devices:view',2592,-1234),('dm:devices:view',3184,-1234),('dm:devices:view',3185,-1234),('dm:devices:view',3186,-1234),('dm:devices:view',3332,-1234),('dm:devices:view',3336,-1234),('dm:devices:view',3337,-1234),('dm:devices:view',3342,-1234),('dm:devices:view',3345,-1234),('dm:devices:view',3346,-1234),('dm:devices:view',3347,-1234),('dm:devices:view',3349,-1234),('dm:devices:view',3645,-1234),('dm:devices:view',3646,-1234),('dm:devices:view',3647,-1234),('dm:devices:view',3648,-1234),('dm:devices:view',3649,-1234),('dm:devices:view',3650,-1234),('dm:devices:view',3651,-1234),('dm:devices:view',3652,-1234),('dm:devices:view',4244,-1234),('dm:devices:view',4245,-1234),('dm:devices:view',4246,-1234),('dm:devices:view',4392,-1234),('dm:devices:view',4396,-1234),('dm:devices:view',4397,-1234),('dm:devices:view',4402,-1234),('dm:devices:view',4405,-1234),('dm:devices:view',4406,-1234),('dm:devices:view',4407,-1234),('dm:devices:view',4409,-1234),('dm:devices:view',4705,-1234),('dm:devices:view',4706,-1234),('dm:devices:view',4707,-1234),('dm:devices:view',4708,-1234),('dm:devices:view',4709,-1234),('dm:devices:view',4710,-1234),('dm:devices:view',4711,-1234),('dm:devices:view',4712,-1234),('dm:devices:view',5301,-1234),('dm:devices:view',5302,-1234),('dm:devices:view',5303,-1234),('dm:devices:view',5304,-1234),('dm:devices:view',5305,-1234),('dm:devices:view',5306,-1234),('dm:devices:view',5403,-1234),('dm:devices:view',5416,-1234),('dm:devices:view',5417,-1234),('dm:devices:view',5422,-1234),('dm:devices:view',5424,-1234),('dm:devices:view',5426,-1234),('dm:devices:view',5427,-1234),('dm:devices:view',5430,-1234),('dm:devices:view',5452,-1234),('dm:devices:view',5456,-1234),('dm:devices:view',5457,-1234),('dm:devices:view',5462,-1234),('dm:devices:view',5465,-1234),('dm:devices:view',5466,-1234),('dm:devices:view',5467,-1234),('dm:devices:view',5469,-1234),('dm:devices:view',5757,-1234),('dm:devices:view',5758,-1234),('dm:devices:view',5759,-1234),('dm:devices:view',5760,-1234),('dm:devices:view',5761,-1234),('dm:devices:view',5762,-1234),('dm:devices:view',5763,-1234),('dm:devices:view',5764,-1234),('dm:devices:view',5765,-1234),('dm:devices:view',5766,-1234),('dm:devices:view',5767,-1234),('dm:devices:view',5768,-1234),('dm:devices:view',5769,-1234),('dm:devices:view',5770,-1234),('dm:devices:view',5771,-1234),('dm:devices:view',5772,-1234),('dm:devicestatusfilter:update',1349,-1234),('dm:devicestatusfilter:update',1350,-1234),('dm:devicestatusfilter:update',2409,-1234),('dm:devicestatusfilter:update',2410,-1234),('dm:devicestatusfilter:update',3469,-1234),('dm:devicestatusfilter:update',3470,-1234),('dm:devicestatusfilter:update',4529,-1234),('dm:devicestatusfilter:update',4530,-1234),('dm:devicestatusfilter:update',5585,-1234),('dm:devicestatusfilter:update',5586,-1234),('dm:devicestatusfilter:update',5589,-1234),('dm:devicestatusfilter:update',5590,-1234),('dm:devicestatusfilter:view',1351,-1234),('dm:devicestatusfilter:view',1352,-1234),('dm:devicestatusfilter:view',2411,-1234),('dm:devicestatusfilter:view',2412,-1234),('dm:devicestatusfilter:view',3471,-1234),('dm:devicestatusfilter:view',3472,-1234),('dm:devicestatusfilter:view',4531,-1234),('dm:devicestatusfilter:view',4532,-1234),('dm:devicestatusfilter:view',5587,-1234),('dm:devicestatusfilter:view',5588,-1234),('dm:devicestatusfilter:view',5591,-1234),('dm:devicestatusfilter:view',5592,-1234),('dm:geo:alerts:manage',1274,-1234),('dm:geo:alerts:manage',1276,-1234),('dm:geo:alerts:manage',1277,-1234),('dm:geo:alerts:manage',1278,-1234),('dm:geo:alerts:manage',1281,-1234),('dm:geo:alerts:manage',1282,-1234),('dm:geo:alerts:manage',1284,-1234),('dm:geo:alerts:manage',1286,-1234),('dm:geo:alerts:manage',2334,-1234),('dm:geo:alerts:manage',2336,-1234),('dm:geo:alerts:manage',2337,-1234),('dm:geo:alerts:manage',2338,-1234),('dm:geo:alerts:manage',2340,-1234),('dm:geo:alerts:manage',2342,-1234),('dm:geo:alerts:manage',2344,-1234),('dm:geo:alerts:manage',2346,-1234),('dm:geo:alerts:manage',3394,-1234),('dm:geo:alerts:manage',3396,-1234),('dm:geo:alerts:manage',3397,-1234),('dm:geo:alerts:manage',3398,-1234),('dm:geo:alerts:manage',3401,-1234),('dm:geo:alerts:manage',3402,-1234),('dm:geo:alerts:manage',3404,-1234),('dm:geo:alerts:manage',3406,-1234),('dm:geo:alerts:manage',4454,-1234),('dm:geo:alerts:manage',4456,-1234),('dm:geo:alerts:manage',4457,-1234),('dm:geo:alerts:manage',4459,-1234),('dm:geo:alerts:manage',4461,-1234),('dm:geo:alerts:manage',4462,-1234),('dm:geo:alerts:manage',4464,-1234),('dm:geo:alerts:manage',4466,-1234),('dm:geo:alerts:manage',5499,-1234),('dm:geo:alerts:manage',5500,-1234),('dm:geo:alerts:manage',5501,-1234),('dm:geo:alerts:manage',5502,-1234),('dm:geo:alerts:manage',5503,-1234),('dm:geo:alerts:manage',5504,-1234),('dm:geo:alerts:manage',5505,-1234),('dm:geo:alerts:manage',5506,-1234),('dm:geo:alerts:manage',5514,-1234),('dm:geo:alerts:manage',5516,-1234),('dm:geo:alerts:manage',5517,-1234),('dm:geo:alerts:manage',5518,-1234),('dm:geo:alerts:manage',5521,-1234),('dm:geo:alerts:manage',5522,-1234),('dm:geo:alerts:manage',5524,-1234),('dm:geo:alerts:manage',5526,-1234),('dm:geo:an:view',1272,-1234),('dm:geo:an:view',1280,-1234),('dm:geo:an:view',2333,-1234),('dm:geo:an:view',2341,-1234),('dm:geo:an:view',3392,-1234),('dm:geo:an:view',3400,-1234),('dm:geo:an:view',4453,-1234),('dm:geo:an:view',4460,-1234),('dm:geo:an:view',5497,-1234),('dm:geo:an:view',5498,-1234),('dm:geo:an:view',5512,-1234),('dm:geo:an:view',5520,-1234),('dm:geo:geo-fence:manage',1273,-1234),('dm:geo:geo-fence:manage',1275,-1234),('dm:geo:geo-fence:manage',1279,-1234),('dm:geo:geo-fence:manage',1283,-1234),('dm:geo:geo-fence:manage',1285,-1234),('dm:geo:geo-fence:manage',2332,-1234),('dm:geo:geo-fence:manage',2335,-1234),('dm:geo:geo-fence:manage',2339,-1234),('dm:geo:geo-fence:manage',2343,-1234),('dm:geo:geo-fence:manage',2345,-1234),('dm:geo:geo-fence:manage',3393,-1234),('dm:geo:geo-fence:manage',3395,-1234),('dm:geo:geo-fence:manage',3399,-1234),('dm:geo:geo-fence:manage',3403,-1234),('dm:geo:geo-fence:manage',3405,-1234),('dm:geo:geo-fence:manage',4452,-1234),('dm:geo:geo-fence:manage',4455,-1234),('dm:geo:geo-fence:manage',4458,-1234),('dm:geo:geo-fence:manage',4463,-1234),('dm:geo:geo-fence:manage',4465,-1234),('dm:geo:geo-fence:manage',5507,-1234),('dm:geo:geo-fence:manage',5508,-1234),('dm:geo:geo-fence:manage',5509,-1234),('dm:geo:geo-fence:manage',5510,-1234),('dm:geo:geo-fence:manage',5511,-1234),('dm:geo:geo-fence:manage',5513,-1234),('dm:geo:geo-fence:manage',5515,-1234),('dm:geo:geo-fence:manage',5519,-1234),('dm:geo:geo-fence:manage',5523,-1234),('dm:geo:geo-fence:manage',5525,-1234),('dm:metadata:create',1560,-1234),('dm:metadata:create',2620,-1234),('dm:metadata:create',3680,-1234),('dm:metadata:create',4740,-1234),('dm:metadata:create',5795,-1234),('dm:metadata:create',5800,-1234),('dm:metadata:remove',1562,-1234),('dm:metadata:remove',2622,-1234),('dm:metadata:remove',3682,-1234),('dm:metadata:remove',4742,-1234),('dm:metadata:remove',5797,-1234),('dm:metadata:remove',5802,-1234),('dm:metadata:update',1561,-1234),('dm:metadata:update',2621,-1234),('dm:metadata:update',3681,-1234),('dm:metadata:update',4741,-1234),('dm:metadata:update',5794,-1234),('dm:metadata:update',5801,-1234),('dm:metadata:view',1558,-1234),('dm:metadata:view',1559,-1234),('dm:metadata:view',2618,-1234),('dm:metadata:view',2619,-1234),('dm:metadata:view',3678,-1234),('dm:metadata:view',3679,-1234),('dm:metadata:view',4738,-1234),('dm:metadata:view',4739,-1234),('dm:metadata:view',5793,-1234),('dm:metadata:view',5796,-1234),('dm:metadata:view',5798,-1234),('dm:metadata:view',5799,-1234),('dm:notif:mark-checked',1452,-1234),('dm:notif:mark-checked',1454,-1234),('dm:notif:mark-checked',2512,-1234),('dm:notif:mark-checked',2514,-1234),('dm:notif:mark-checked',3572,-1234),('dm:notif:mark-checked',3574,-1234),('dm:notif:mark-checked',4632,-1234),('dm:notif:mark-checked',4634,-1234),('dm:notif:mark-checked',5689,-1234),('dm:notif:mark-checked',5690,-1234),('dm:notif:mark-checked',5692,-1234),('dm:notif:mark-checked',5694,-1234),('dm:notifications:view',1453,-1234),('dm:notifications:view',2513,-1234),('dm:notifications:view',3573,-1234),('dm:notifications:view',4633,-1234),('dm:notifications:view',5691,-1234),('dm:notifications:view',5693,-1234),('dm:policies:view',1505,-1234),('dm:policies:view',1507,-1234),('dm:policies:view',1509,-1234),('dm:policies:view',2565,-1234),('dm:policies:view',2567,-1234),('dm:policies:view',2569,-1234),('dm:policies:view',3625,-1234),('dm:policies:view',3627,-1234),('dm:policies:view',3629,-1234),('dm:policies:view',4685,-1234),('dm:policies:view',4687,-1234),('dm:policies:view',4689,-1234),('dm:policies:view',5737,-1234),('dm:policies:view',5741,-1234),('dm:policies:view',5743,-1234),('dm:policies:view',5745,-1234),('dm:policies:view',5747,-1234),('dm:policies:view',5749,-1234),('dm:remote:connect',1306,-1234),('dm:remote:connect',2366,-1234),('dm:remote:connect',3426,-1234),('dm:remote:connect',4486,-1234),('dm:remote:connect',5545,-1234),('dm:remote:connect',5546,-1234),('dm:sign-csr',1070,-1234),('dm:sign-csr',2130,-1234),('dm:sign-csr',3190,-1234),('dm:sign-csr',4250,-1234),('dm:sign-csr',5309,-1234),('dm:sign-csr',5310,-1234),('dm:sim:com:activate',1617,-1234),('dm:sim:com:activate',2677,-1234),('dm:sim:com:activate',3737,-1234),('dm:sim:com:activate',4797,-1234),('dm:sim:com:activate',5849,-1234),('dm:sim:com:activate',5857,-1234),('dm:sim:com:deactivate',1616,-1234),('dm:sim:com:deactivate',2676,-1234),('dm:sim:com:deactivate',3736,-1234),('dm:sim:com:deactivate',4796,-1234),('dm:sim:com:deactivate',5850,-1234),('dm:sim:com:deactivate',5856,-1234),('dm:sim:types:add',1614,-1234),('dm:sim:types:add',2674,-1234),('dm:sim:types:add',3734,-1234),('dm:sim:types:add',4794,-1234),('dm:sim:types:add',5845,-1234),('dm:sim:types:add',5854,-1234),('dm:sim:types:update',1612,-1234),('dm:sim:types:update',2672,-1234),('dm:sim:types:update',3732,-1234),('dm:sim:types:update',4792,-1234),('dm:sim:types:update',5848,-1234),('dm:sim:types:update',5852,-1234),('dm:sim:types:view',1613,-1234),('dm:sim:types:view',1615,-1234),('dm:sim:types:view',1618,-1234),('dm:sim:types:view',2673,-1234),('dm:sim:types:view',2675,-1234),('dm:sim:types:view',2678,-1234),('dm:sim:types:view',3733,-1234),('dm:sim:types:view',3735,-1234),('dm:sim:types:view',3738,-1234),('dm:sim:types:view',4793,-1234),('dm:sim:types:view',4795,-1234),('dm:sim:types:view',4798,-1234),('dm:sim:types:view',5844,-1234),('dm:sim:types:view',5846,-1234),('dm:sim:types:view',5847,-1234),('dm:sim:types:view',5853,-1234),('dm:sim:types:view',5855,-1234),('dm:sim:types:view',5858,-1234),('dm:sim:view',1611,-1234),('dm:sim:view',2671,-1234),('dm:sim:view',3731,-1234),('dm:sim:view',4791,-1234),('dm:sim:view',5843,-1234),('dm:sim:view',5851,-1234),('dm:whitelable:update',1461,-1234),('dm:whitelable:update',1464,-1234),('dm:whitelable:update',2521,-1234),('dm:whitelable:update',2524,-1234),('dm:whitelable:update',3581,-1234),('dm:whitelable:update',3584,-1234),('dm:whitelable:update',4641,-1234),('dm:whitelable:update',4644,-1234),('dm:whitelable:update',5695,-1234),('dm:whitelable:update',5700,-1234),('dm:whitelable:update',5701,-1234),('dm:whitelable:update',5704,-1234),('dm:whitelable:view',1462,-1234),('dm:whitelable:view',2522,-1234),('dm:whitelable:view',3582,-1234),('dm:whitelable:view',4642,-1234),('dm:whitelable:view',5699,-1234),('dm:whitelable:view',5702,-1234),('gm:admin:groups:add',1583,-1234),('gm:admin:groups:add',2643,-1234),('gm:admin:groups:add',3703,-1234),('gm:admin:groups:add',4763,-1234),('gm:admin:groups:add',5814,-1234),('gm:admin:groups:add',5823,-1234),('gm:admin:groups:count',1581,-1234),('gm:admin:groups:count',1584,-1234),('gm:admin:groups:count',2641,-1234),('gm:admin:groups:count',2644,-1234),('gm:admin:groups:count',3701,-1234),('gm:admin:groups:count',3704,-1234),('gm:admin:groups:count',4761,-1234),('gm:admin:groups:count',4764,-1234),('gm:admin:groups:count',5817,-1234),('gm:admin:groups:count',5818,-1234),('gm:admin:groups:count',5821,-1234),('gm:admin:groups:count',5824,-1234),('gm:admin:groups:view',1580,-1234),('gm:admin:groups:view',1582,-1234),('gm:admin:groups:view',2640,-1234),('gm:admin:groups:view',2642,-1234),('gm:admin:groups:view',3700,-1234),('gm:admin:groups:view',3702,-1234),('gm:admin:groups:view',4760,-1234),('gm:admin:groups:view',4762,-1234),('gm:admin:groups:view',5813,-1234),('gm:admin:groups:view',5816,-1234),('gm:admin:groups:view',5820,-1234),('gm:admin:groups:view',5822,-1234),('gm:devices-types:view',1341,-1234),('gm:devices-types:view',2401,-1234),('gm:devices-types:view',3461,-1234),('gm:devices-types:view',4521,-1234),('gm:devices-types:view',5555,-1234),('gm:devices-types:view',5581,-1234),('gm:devices:add',1340,-1234),('gm:devices:add',2400,-1234),('gm:devices:add',3460,-1234),('gm:devices:add',4520,-1234),('gm:devices:add',5552,-1234),('gm:devices:add',5580,-1234),('gm:devices:assign',1344,-1234),('gm:devices:assign',2404,-1234),('gm:devices:assign',3464,-1234),('gm:devices:assign',4524,-1234),('gm:devices:assign',5554,-1234),('gm:devices:assign',5584,-1234),('gm:devices:count',1330,-1234),('gm:devices:count',2390,-1234),('gm:devices:count',3450,-1234),('gm:devices:count',4510,-1234),('gm:devices:count',5551,-1234),('gm:devices:count',5570,-1234),('gm:devices:remove',1332,-1234),('gm:devices:remove',2392,-1234),('gm:devices:remove',3452,-1234),('gm:devices:remove',4512,-1234),('gm:devices:remove',5553,-1234),('gm:devices:remove',5572,-1234),('gm:devices:view',1328,-1234),('gm:devices:view',2386,-1234),('gm:devices:view',3446,-1234),('gm:devices:view',4506,-1234),('gm:devices:view',5550,-1234),('gm:devices:view',5566,-1234),('gm:groups:add',1335,-1234),('gm:groups:add',1337,-1234),('gm:groups:add',2395,-1234),('gm:groups:add',2397,-1234),('gm:groups:add',3455,-1234),('gm:groups:add',3457,-1234),('gm:groups:add',4515,-1234),('gm:groups:add',4517,-1234),('gm:groups:add',5548,-1234),('gm:groups:add',5561,-1234),('gm:groups:add',5575,-1234),('gm:groups:add',5577,-1234),('gm:groups:count',1326,-1234),('gm:groups:count',1338,-1234),('gm:groups:count',2387,-1234),('gm:groups:count',2398,-1234),('gm:groups:count',3447,-1234),('gm:groups:count',3458,-1234),('gm:groups:count',4507,-1234),('gm:groups:count',4518,-1234),('gm:groups:count',5563,-1234),('gm:groups:count',5564,-1234),('gm:groups:count',5567,-1234),('gm:groups:count',5578,-1234),('gm:groups:device:view',1333,-1234),('gm:groups:device:view',2393,-1234),('gm:groups:device:view',3453,-1234),('gm:groups:device:view',4513,-1234),('gm:groups:device:view',5560,-1234),('gm:groups:device:view',5573,-1234),('gm:groups:groups-view',1339,-1234),('gm:groups:groups-view',1343,-1234),('gm:groups:groups-view',2399,-1234),('gm:groups:groups-view',2403,-1234),('gm:groups:groups-view',3459,-1234),('gm:groups:groups-view',3463,-1234),('gm:groups:groups-view',4519,-1234),('gm:groups:groups-view',4523,-1234),('gm:groups:groups-view',5556,-1234),('gm:groups:groups-view',5559,-1234),('gm:groups:groups-view',5579,-1234),('gm:groups:groups-view',5583,-1234),('gm:groups:remove',1331,-1234),('gm:groups:remove',2391,-1234),('gm:groups:remove',3451,-1234),('gm:groups:remove',4511,-1234),('gm:groups:remove',5558,-1234),('gm:groups:remove',5571,-1234),('gm:groups:update',1334,-1234),('gm:groups:update',2394,-1234),('gm:groups:update',3454,-1234),('gm:groups:update',4514,-1234),('gm:groups:update',5557,-1234),('gm:groups:update',5574,-1234),('gm:groups:view',1329,-1234),('gm:groups:view',1336,-1234),('gm:groups:view',2389,-1234),('gm:groups:view',2396,-1234),('gm:groups:view',3449,-1234),('gm:groups:view',3456,-1234),('gm:groups:view',4509,-1234),('gm:groups:view',4516,-1234),('gm:groups:view',5547,-1234),('gm:groups:view',5562,-1234),('gm:groups:view',5569,-1234),('gm:groups:view',5576,-1234),('gm:roles:share',1327,-1234),('gm:roles:share',2388,-1234),('gm:roles:share',3448,-1234),('gm:roles:share',4508,-1234),('gm:roles:share',5565,-1234),('gm:roles:share',5568,-1234),('gm:roles:view',1342,-1234),('gm:roles:view',2402,-1234),('gm:roles:view',3462,-1234),('gm:roles:view',4522,-1234),('gm:roles:view',5549,-1234),('gm:roles:view',5582,-1234),('grafana:api:view',1079,-1234),('grafana:api:view',1080,-1234),('grafana:api:view',1081,-1234),('grafana:api:view',1082,-1234),('grafana:api:view',1083,-1234),('grafana:api:view',1084,-1234),('grafana:api:view',1085,-1234),('grafana:api:view',1086,-1234),('grafana:api:view',2139,-1234),('grafana:api:view',2140,-1234),('grafana:api:view',2141,-1234),('grafana:api:view',2142,-1234),('grafana:api:view',2143,-1234),('grafana:api:view',2144,-1234),('grafana:api:view',2145,-1234),('grafana:api:view',2146,-1234),('grafana:api:view',3199,-1234),('grafana:api:view',3200,-1234),('grafana:api:view',3201,-1234),('grafana:api:view',3202,-1234),('grafana:api:view',3203,-1234),('grafana:api:view',3204,-1234),('grafana:api:view',3205,-1234),('grafana:api:view',3206,-1234),('grafana:api:view',4259,-1234),('grafana:api:view',4260,-1234),('grafana:api:view',4261,-1234),('grafana:api:view',4262,-1234),('grafana:api:view',4263,-1234),('grafana:api:view',4264,-1234),('grafana:api:view',4265,-1234),('grafana:api:view',4266,-1234),('grafana:api:view',5311,-1234),('grafana:api:view',5312,-1234),('grafana:api:view',5313,-1234),('grafana:api:view',5314,-1234),('grafana:api:view',5315,-1234),('grafana:api:view',5316,-1234),('grafana:api:view',5317,-1234),('grafana:api:view',5318,-1234),('grafana:api:view',5319,-1234),('grafana:api:view',5320,-1234),('grafana:api:view',5321,-1234),('grafana:api:view',5322,-1234),('grafana:api:view',5323,-1234),('grafana:api:view',5324,-1234),('grafana:api:view',5325,-1234),('grafana:api:view',5326,-1234),('ios:conf:manage',1752,-1234),('ios:conf:manage',1754,-1234),('ios:conf:manage',2812,-1234),('ios:conf:manage',2814,-1234),('ios:conf:manage',3872,-1234),('ios:conf:manage',3874,-1234),('ios:conf:manage',4932,-1234),('ios:conf:manage',4934,-1234),('ios:conf:manage',5986,-1234),('ios:conf:manage',5987,-1234),('ios:conf:manage',5992,-1234),('ios:conf:manage',5994,-1234),('ios:conf:view',1751,-1234),('ios:conf:view',1756,-1234),('ios:conf:view',2811,-1234),('ios:conf:view',2816,-1234),('ios:conf:view',3871,-1234),('ios:conf:view',3876,-1234),('ios:conf:view',4931,-1234),('ios:conf:view',4936,-1234),('ios:conf:view',5985,-1234),('ios:conf:view',5989,-1234),('ios:conf:view',5991,-1234),('ios:conf:view',5996,-1234),('ios:dep:add',1631,-1234),('ios:dep:add',1635,-1234),('ios:dep:add',1636,-1234),('ios:dep:add',1637,-1234),('ios:dep:add',1638,-1234),('ios:dep:add',1641,-1234),('ios:dep:add',2691,-1234),('ios:dep:add',2695,-1234),('ios:dep:add',2696,-1234),('ios:dep:add',2697,-1234),('ios:dep:add',2698,-1234),('ios:dep:add',2701,-1234),('ios:dep:add',3751,-1234),('ios:dep:add',3755,-1234),('ios:dep:add',3756,-1234),('ios:dep:add',3757,-1234),('ios:dep:add',3758,-1234),('ios:dep:add',3761,-1234),('ios:dep:add',4811,-1234),('ios:dep:add',4815,-1234),('ios:dep:add',4816,-1234),('ios:dep:add',4817,-1234),('ios:dep:add',4818,-1234),('ios:dep:add',4821,-1234),('ios:dep:add',5859,-1234),('ios:dep:add',5860,-1234),('ios:dep:add',5863,-1234),('ios:dep:add',5864,-1234),('ios:dep:add',5865,-1234),('ios:dep:add',5868,-1234),('ios:dep:add',5871,-1234),('ios:dep:add',5875,-1234),('ios:dep:add',5876,-1234),('ios:dep:add',5877,-1234),('ios:dep:add',5878,-1234),('ios:dep:add',5881,-1234),('ios:dep:view',1632,-1234),('ios:dep:view',1633,-1234),('ios:dep:view',1634,-1234),('ios:dep:view',1639,-1234),('ios:dep:view',1640,-1234),('ios:dep:view',1642,-1234),('ios:dep:view',2692,-1234),('ios:dep:view',2693,-1234),('ios:dep:view',2694,-1234),('ios:dep:view',2699,-1234),('ios:dep:view',2700,-1234),('ios:dep:view',2702,-1234),('ios:dep:view',3752,-1234),('ios:dep:view',3753,-1234),('ios:dep:view',3754,-1234),('ios:dep:view',3759,-1234),('ios:dep:view',3760,-1234),('ios:dep:view',3762,-1234),('ios:dep:view',4812,-1234),('ios:dep:view',4813,-1234),('ios:dep:view',4814,-1234),('ios:dep:view',4819,-1234),('ios:dep:view',4820,-1234),('ios:dep:view',4822,-1234),('ios:dep:view',5861,-1234),('ios:dep:view',5862,-1234),('ios:dep:view',5866,-1234),('ios:dep:view',5867,-1234),('ios:dep:view',5869,-1234),('ios:dep:view',5870,-1234),('ios:dep:view',5872,-1234),('ios:dep:view',5873,-1234),('ios:dep:view',5874,-1234),('ios:dep:view',5879,-1234),('ios:dep:view',5880,-1234),('ios:dep:view',5882,-1234),('ios:devices:enroll',1732,-1234),('ios:devices:enroll',1739,-1234),('ios:devices:enroll',1740,-1234),('ios:devices:enroll',1741,-1234),('ios:devices:enroll',1743,-1234),('ios:devices:enroll',1753,-1234),('ios:devices:enroll',1755,-1234),('ios:devices:enroll',2792,-1234),('ios:devices:enroll',2799,-1234),('ios:devices:enroll',2800,-1234),('ios:devices:enroll',2801,-1234),('ios:devices:enroll',2803,-1234),('ios:devices:enroll',2813,-1234),('ios:devices:enroll',2815,-1234),('ios:devices:enroll',3852,-1234),('ios:devices:enroll',3859,-1234),('ios:devices:enroll',3860,-1234),('ios:devices:enroll',3861,-1234),('ios:devices:enroll',3863,-1234),('ios:devices:enroll',3873,-1234),('ios:devices:enroll',3875,-1234),('ios:devices:enroll',4912,-1234),('ios:devices:enroll',4919,-1234),('ios:devices:enroll',4920,-1234),('ios:devices:enroll',4921,-1234),('ios:devices:enroll',4923,-1234),('ios:devices:enroll',4933,-1234),('ios:devices:enroll',4935,-1234),('ios:devices:enroll',5971,-1234),('ios:devices:enroll',5972,-1234),('ios:devices:enroll',5973,-1234),('ios:devices:enroll',5974,-1234),('ios:devices:enroll',5975,-1234),('ios:devices:enroll',5978,-1234),('ios:devices:enroll',5979,-1234),('ios:devices:enroll',5980,-1234),('ios:devices:enroll',5981,-1234),('ios:devices:enroll',5983,-1234),('ios:devices:enroll',5988,-1234),('ios:devices:enroll',5990,-1234),('ios:devices:enroll',5993,-1234),('ios:devices:enroll',5995,-1234),('ios:devices:view',1742,-1234),('ios:devices:view',2802,-1234),('ios:devices:view',3862,-1234),('ios:devices:view',4922,-1234),('ios:devices:view',5977,-1234),('ios:devices:view',5982,-1234),('ios:ops:add-email',1720,-1234),('ios:ops:add-email',2780,-1234),('ios:ops:add-email',3838,-1234),('ios:ops:add-email',4899,-1234),('ios:ops:add-email',5908,-1234),('ios:ops:add-email',5959,-1234),('ios:ops:add-LDAP',1709,-1234),('ios:ops:add-LDAP',2769,-1234),('ios:ops:add-LDAP',3829,-1234),('ios:ops:add-LDAP',4889,-1234),('ios:ops:add-LDAP',5907,-1234),('ios:ops:add-LDAP',5949,-1234),('ios:ops:airplay',1702,-1234),('ios:ops:airplay',2762,-1234),('ios:ops:airplay',3822,-1234),('ios:ops:airplay',4882,-1234),('ios:ops:airplay',5918,-1234),('ios:ops:airplay',5942,-1234),('ios:ops:app',1744,-1234),('ios:ops:app',2804,-1234),('ios:ops:app',3864,-1234),('ios:ops:app',4924,-1234),('ios:ops:app',5976,-1234),('ios:ops:app',5984,-1234),('ios:ops:app-attributes',1719,-1234),('ios:ops:app-attributes',2779,-1234),('ios:ops:app-attributes',3839,-1234),('ios:ops:app-attributes',4898,-1234),('ios:ops:app-attributes',5898,-1234),('ios:ops:app-attributes',5958,-1234),('ios:ops:app-conf',1721,-1234),('ios:ops:app-conf',2781,-1234),('ios:ops:app-conf',3841,-1234),('ios:ops:app-conf',4901,-1234),('ios:ops:app-conf',5899,-1234),('ios:ops:app-conf',5961,-1234),('ios:ops:app-list',1707,-1234),('ios:ops:app-list',2767,-1234),('ios:ops:app-list',3827,-1234),('ios:ops:app-list',4887,-1234),('ios:ops:app-list',5911,-1234),('ios:ops:app-list',5947,-1234),('ios:ops:app-lock',1692,-1234),('ios:ops:app-lock',2752,-1234),('ios:ops:app-lock',3812,-1234),('ios:ops:app-lock',4872,-1234),('ios:ops:app-lock',5891,-1234),('ios:ops:app-lock',5932,-1234),('ios:ops:app-to-per-app-vpn',1715,-1234),('ios:ops:app-to-per-app-vpn',2775,-1234),('ios:ops:app-to-per-app-vpn',3835,-1234),('ios:ops:app-to-per-app-vpn',4895,-1234),('ios:ops:app-to-per-app-vpn',5890,-1234),('ios:ops:app-to-per-app-vpn',5955,-1234),('ios:ops:boolean-setting',1695,-1234),('ios:ops:boolean-setting',2756,-1234),('ios:ops:boolean-setting',3816,-1234),('ios:ops:boolean-setting',4875,-1234),('ios:ops:boolean-setting',5896,-1234),('ios:ops:boolean-setting',5935,-1234),('ios:ops:cal-sub',1712,-1234),('ios:ops:cal-sub',2772,-1234),('ios:ops:cal-sub',3832,-1234),('ios:ops:cal-sub',4892,-1234),('ios:ops:cal-sub',5920,-1234),('ios:ops:cal-sub',5952,-1234),('ios:ops:caldav',1716,-1234),('ios:ops:caldav',2777,-1234),('ios:ops:caldav',3837,-1234),('ios:ops:caldav',4897,-1234),('ios:ops:caldav',5919,-1234),('ios:ops:caldav',5957,-1234),('ios:ops:cellular-payload',1713,-1234),('ios:ops:cellular-payload',2773,-1234),('ios:ops:cellular-payload',3833,-1234),('ios:ops:cellular-payload',4893,-1234),('ios:ops:cellular-payload',5905,-1234),('ios:ops:cellular-payload',5953,-1234),('ios:ops:clear-passcode',1726,-1234),('ios:ops:clear-passcode',2786,-1234),('ios:ops:clear-passcode',3846,-1234),('ios:ops:clear-passcode',4906,-1234),('ios:ops:clear-passcode',5892,-1234),('ios:ops:clear-passcode',5966,-1234),('ios:ops:confure-apn',1701,-1234),('ios:ops:confure-apn',2761,-1234),('ios:ops:confure-apn',3820,-1234),('ios:ops:confure-apn',4880,-1234),('ios:ops:confure-apn',5906,-1234),('ios:ops:confure-apn',5940,-1234),('ios:ops:confure-vpn',1697,-1234),('ios:ops:confure-vpn',2757,-1234),('ios:ops:confure-vpn',3817,-1234),('ios:ops:confure-vpn',4877,-1234),('ios:ops:confure-vpn',5888,-1234),('ios:ops:confure-vpn',5937,-1234),('ios:ops:confure-wifi',1689,-1234),('ios:ops:confure-wifi',2749,-1234),('ios:ops:confure-wifi',3809,-1234),('ios:ops:confure-wifi',4869,-1234),('ios:ops:confure-wifi',5916,-1234),('ios:ops:confure-wifi',5929,-1234),('ios:ops:device-info',1705,-1234),('ios:ops:device-info',2765,-1234),('ios:ops:device-info',3825,-1234),('ios:ops:device-info',4885,-1234),('ios:ops:device-info',5925,-1234),('ios:ops:device-info',5945,-1234),('ios:ops:enterprise-wipe',1691,-1234),('ios:ops:enterprise-wipe',2750,-1234),('ios:ops:enterprise-wipe',3810,-1234),('ios:ops:enterprise-wipe',4871,-1234),('ios:ops:enterprise-wipe',5914,-1234),('ios:ops:enterprise-wipe',5931,-1234),('ios:ops:external-profile',1694,-1234),('ios:ops:external-profile',1718,-1234),('ios:ops:external-profile',2754,-1234),('ios:ops:external-profile',2778,-1234),('ios:ops:external-profile',3814,-1234),('ios:ops:external-profile',3840,-1234),('ios:ops:external-profile',4874,-1234),('ios:ops:external-profile',4900,-1234),('ios:ops:external-profile',5886,-1234),('ios:ops:external-profile',5923,-1234),('ios:ops:external-profile',5934,-1234),('ios:ops:external-profile',5960,-1234),('ios:ops:get-restrictions',1706,-1234),('ios:ops:get-restrictions',2766,-1234),('ios:ops:get-restrictions',3826,-1234),('ios:ops:get-restrictions',4886,-1234),('ios:ops:get-restrictions',5894,-1234),('ios:ops:get-restrictions',5946,-1234),('ios:ops:global-proxy',1690,-1234),('ios:ops:global-proxy',2751,-1234),('ios:ops:global-proxy',3811,-1234),('ios:ops:global-proxy',4870,-1234),('ios:ops:global-proxy',5895,-1234),('ios:ops:global-proxy',5930,-1234),('ios:ops:install-enterprise-app',1698,-1234),('ios:ops:install-enterprise-app',1703,-1234),('ios:ops:install-enterprise-app',2758,-1234),('ios:ops:install-enterprise-app',2763,-1234),('ios:ops:install-enterprise-app',3818,-1234),('ios:ops:install-enterprise-app',3823,-1234),('ios:ops:install-enterprise-app',4878,-1234),('ios:ops:install-enterprise-app',4883,-1234),('ios:ops:install-enterprise-app',5902,-1234),('ios:ops:install-enterprise-app',5909,-1234),('ios:ops:install-enterprise-app',5938,-1234),('ios:ops:install-enterprise-app',5943,-1234),('ios:ops:install-font',1723,-1234),('ios:ops:install-font',2783,-1234),('ios:ops:install-font',3843,-1234),('ios:ops:install-font',4903,-1234),('ios:ops:install-font',5901,-1234),('ios:ops:install-font',5963,-1234),('ios:ops:install-store-app',1696,-1234),('ios:ops:install-store-app',2755,-1234),('ios:ops:install-store-app',3815,-1234),('ios:ops:install-store-app',4876,-1234),('ios:ops:install-store-app',5910,-1234),('ios:ops:install-store-app',5936,-1234),('ios:ops:location',1700,-1234),('ios:ops:location',2760,-1234),('ios:ops:location',3821,-1234),('ios:ops:location',4881,-1234),('ios:ops:location',5917,-1234),('ios:ops:location',5941,-1234),('ios:ops:lock',1710,-1234),('ios:ops:lock',2770,-1234),('ios:ops:lock',3830,-1234),('ios:ops:lock',4890,-1234),('ios:ops:lock',5913,-1234),('ios:ops:lock',5950,-1234),('ios:ops:notif',1688,-1234),('ios:ops:notif',2748,-1234),('ios:ops:notif',3808,-1234),('ios:ops:notif',4868,-1234),('ios:ops:notif',5926,-1234),('ios:ops:notif',5928,-1234),('ios:ops:passcode-policy',1708,-1234),('ios:ops:passcode-policy',2768,-1234),('ios:ops:passcode-policy',3828,-1234),('ios:ops:passcode-policy',4888,-1234),('ios:ops:passcode-policy',5921,-1234),('ios:ops:passcode-policy',5948,-1234),('ios:ops:per-app-vpn',1722,-1234),('ios:ops:per-app-vpn',2782,-1234),('ios:ops:per-app-vpn',3842,-1234),('ios:ops:per-app-vpn',4902,-1234),('ios:ops:per-app-vpn',5889,-1234),('ios:ops:per-app-vpn',5962,-1234),('ios:ops:profile-list',1717,-1234),('ios:ops:profile-list',2776,-1234),('ios:ops:profile-list',3836,-1234),('ios:ops:profile-list',4896,-1234),('ios:ops:profile-list',5912,-1234),('ios:ops:profile-list',5956,-1234),('ios:ops:remove-app',1687,-1234),('ios:ops:remove-app',2747,-1234),('ios:ops:remove-app',3807,-1234),('ios:ops:remove-app',4867,-1234),('ios:ops:remove-app',5922,-1234),('ios:ops:remove-app',5927,-1234),('ios:ops:remove-profile',1699,-1234),('ios:ops:remove-profile',2759,-1234),('ios:ops:remove-profile',3819,-1234),('ios:ops:remove-profile',4879,-1234),('ios:ops:remove-profile',5893,-1234),('ios:ops:remove-profile',5939,-1234),('ios:ops:restriction',1693,-1234),('ios:ops:restriction',2753,-1234),('ios:ops:restriction',3813,-1234),('ios:ops:restriction',4873,-1234),('ios:ops:restriction',5915,-1234),('ios:ops:restriction',5933,-1234),('ios:ops:ring',1725,-1234),('ios:ops:ring',2785,-1234),('ios:ops:ring',3845,-1234),('ios:ops:ring',4905,-1234),('ios:ops:ring',5884,-1234),('ios:ops:ring',5965,-1234),('ios:ops:wallpaper',1727,-1234),('ios:ops:wallpaper',2787,-1234),('ios:ops:wallpaper',3847,-1234),('ios:ops:wallpaper',4907,-1234),('ios:ops:wallpaper',5897,-1234),('ios:ops:wallpaper',5967,-1234),('ios:ops:webclip',1730,-1234),('ios:ops:webclip',2790,-1234),('ios:ops:webclip',3850,-1234),('ios:ops:webclip',4910,-1234),('ios:ops:webclip',5887,-1234),('ios:ops:webclip',5970,-1234),('ios:ops:wipe',1714,-1234),('ios:ops:wipe',2774,-1234),('ios:ops:wipe',3834,-1234),('ios:ops:wipe',4894,-1234),('ios:ops:wipe',5883,-1234),('ios:ops:wipe',5954,-1234),('mac:ops:login-window-preference',1711,-1234),('mac:ops:login-window-preference',2771,-1234),('mac:ops:login-window-preference',3831,-1234),('mac:ops:login-window-preference',4891,-1234),('mac:ops:login-window-preference',5903,-1234),('mac:ops:login-window-preference',5951,-1234),('mac:ops:restart',1724,-1234),('mac:ops:restart',2784,-1234),('mac:ops:restart',3844,-1234),('mac:ops:restart',4904,-1234),('mac:ops:restart',5924,-1234),('mac:ops:restart',5964,-1234),('mac:ops:restrict-app-store',1728,-1234),('mac:ops:restrict-app-store',2788,-1234),('mac:ops:restrict-app-store',3848,-1234),('mac:ops:restrict-app-store',4908,-1234),('mac:ops:restrict-app-store',5900,-1234),('mac:ops:restrict-app-store',5968,-1234),('mac:ops:shutdown',1729,-1234),('mac:ops:shutdown',2789,-1234),('mac:ops:shutdown',3849,-1234),('mac:ops:shutdown',4909,-1234),('mac:ops:shutdown',5885,-1234),('mac:ops:shutdown',5969,-1234),('pm:policies:activate',1513,-1234),('pm:policies:activate',2573,-1234),('pm:policies:activate',3633,-1234),('pm:policies:activate',4693,-1234),('pm:policies:activate',5733,-1234),('pm:policies:activate',5753,-1234),('pm:policies:add',1511,-1234),('pm:policies:add',1514,-1234),('pm:policies:add',2571,-1234),('pm:policies:add',2575,-1234),('pm:policies:add',3631,-1234),('pm:policies:add',3635,-1234),('pm:policies:add',4691,-1234),('pm:policies:add',4695,-1234),('pm:policies:add',5740,-1234),('pm:policies:add',5742,-1234),('pm:policies:add',5752,-1234),('pm:policies:add',5755,-1234),('pm:policies:change',1510,-1234),('pm:policies:change',2570,-1234),('pm:policies:change',3630,-1234),('pm:policies:change',4690,-1234),('pm:policies:change',5735,-1234),('pm:policies:change',5750,-1234),('pm:policies:deactivate',1506,-1234),('pm:policies:deactivate',2566,-1234),('pm:policies:deactivate',3626,-1234),('pm:policies:deactivate',4686,-1234),('pm:policies:deactivate',5734,-1234),('pm:policies:deactivate',5746,-1234),('pm:policies:details:view',1516,-1234),('pm:policies:details:view',2576,-1234),('pm:policies:details:view',3636,-1234),('pm:policies:details:view',4696,-1234),('pm:policies:details:view',5731,-1234),('pm:policies:details:view',5756,-1234),('pm:policies:effective-policy',1508,-1234),('pm:policies:effective-policy',2568,-1234),('pm:policies:effective-policy',3628,-1234),('pm:policies:effective-policy',4688,-1234),('pm:policies:effective-policy',5738,-1234),('pm:policies:effective-policy',5748,-1234),('pm:policies:priorities:update',1515,-1234),('pm:policies:priorities:update',2574,-1234),('pm:policies:priorities:update',3634,-1234),('pm:policies:priorities:update',4694,-1234),('pm:policies:priorities:update',5736,-1234),('pm:policies:priorities:update',5754,-1234),('pm:policies:remove',1512,-1234),('pm:policies:remove',2572,-1234),('pm:policies:remove',3632,-1234),('pm:policies:remove',4692,-1234),('pm:policies:remove',5739,-1234),('pm:policies:remove',5751,-1234),('pm:policies:update',1504,-1234),('pm:policies:update',2564,-1234),('pm:policies:update',3624,-1234),('pm:policies:update',4684,-1234),('pm:policies:update',5732,-1234),('pm:policies:update',5744,-1234),('rm:roles:add',1545,-1234),('rm:roles:add',2605,-1234),('rm:roles:add',3665,-1234),('rm:roles:add',4725,-1234),('rm:roles:add',5774,-1234),('rm:roles:add',5785,-1234),('rm:roles:combined:add',1550,-1234),('rm:roles:combined:add',2610,-1234),('rm:roles:combined:add',3670,-1234),('rm:roles:combined:add',4730,-1234),('rm:roles:combined:add',5782,-1234),('rm:roles:combined:add',5790,-1234),('rm:roles:delete',1549,-1234),('rm:roles:delete',2609,-1234),('rm:roles:delete',3669,-1234),('rm:roles:delete',4729,-1234),('rm:roles:delete',5777,-1234),('rm:roles:delete',5789,-1234),('rm:roles:details:view',1547,-1234),('rm:roles:details:view',2608,-1234),('rm:roles:details:view',3667,-1234),('rm:roles:details:view',4728,-1234),('rm:roles:details:view',5775,-1234),('rm:roles:details:view',5787,-1234),('rm:roles:permissions:view',1548,-1234),('rm:roles:permissions:view',2607,-1234),('rm:roles:permissions:view',3668,-1234),('rm:roles:permissions:view',4727,-1234),('rm:roles:permissions:view',5781,-1234),('rm:roles:permissions:view',5788,-1234),('rm:roles:update',1543,-1234),('rm:roles:update',2603,-1234),('rm:roles:update',3663,-1234),('rm:roles:update',4723,-1234),('rm:roles:update',5776,-1234),('rm:roles:update',5784,-1234),('rm:roles:view',1544,-1234),('rm:roles:view',1546,-1234),('rm:roles:view',1552,-1234),('rm:roles:view',2604,-1234),('rm:roles:view',2606,-1234),('rm:roles:view',2612,-1234),('rm:roles:view',3664,-1234),('rm:roles:view',3666,-1234),('rm:roles:view',3672,-1234),('rm:roles:view',4724,-1234),('rm:roles:view',4726,-1234),('rm:roles:view',4732,-1234),('rm:roles:view',5773,-1234),('rm:roles:view',5779,-1234),('rm:roles:view',5780,-1234),('rm:roles:view',5783,-1234),('rm:roles:view',5786,-1234),('rm:roles:view',5792,-1234),('rm:users:add',1551,-1234),('rm:users:add',2611,-1234),('rm:users:add',3671,-1234),('rm:users:add',4731,-1234),('rm:users:add',5778,-1234),('rm:users:add',5791,-1234),('tm:tags:create',1300,-1234),('tm:tags:create',2360,-1234),('tm:tags:create',3420,-1234),('tm:tags:create',4480,-1234),('tm:tags:create',5533,-1234),('tm:tags:create',5540,-1234),('tm:tags:delete',1299,-1234),('tm:tags:delete',2359,-1234),('tm:tags:delete',3419,-1234),('tm:tags:delete',4479,-1234),('tm:tags:delete',5535,-1234),('tm:tags:delete',5539,-1234),('tm:tags:mapping:create',1303,-1234),('tm:tags:mapping:create',2363,-1234),('tm:tags:mapping:create',3423,-1234),('tm:tags:mapping:create',4483,-1234),('tm:tags:mapping:create',5536,-1234),('tm:tags:mapping:create',5543,-1234),('tm:tags:mapping:delete',1301,-1234),('tm:tags:mapping:delete',2361,-1234),('tm:tags:mapping:delete',3421,-1234),('tm:tags:mapping:delete',4481,-1234),('tm:tags:mapping:delete',5537,-1234),('tm:tags:mapping:delete',5541,-1234),('tm:tags:update',1302,-1234),('tm:tags:update',2362,-1234),('tm:tags:update',3422,-1234),('tm:tags:update',4482,-1234),('tm:tags:update',5532,-1234),('tm:tags:update',5542,-1234),('tm:tags:view',1298,-1234),('tm:tags:view',1304,-1234),('tm:tags:view',2358,-1234),('tm:tags:view',2364,-1234),('tm:tags:view',3418,-1234),('tm:tags:view',3424,-1234),('tm:tags:view',4478,-1234),('tm:tags:view',4484,-1234),('tm:tags:view',5531,-1234),('tm:tags:view',5534,-1234),('tm:tags:view',5538,-1234),('tm:tags:view',5544,-1234),('um:admin:tenants:remove',1420,-1234),('um:admin:tenants:remove',2480,-1234),('um:admin:tenants:remove',3540,-1234),('um:admin:tenants:remove',4600,-1234),('um:admin:tenants:remove',5655,-1234),('um:admin:tenants:remove',5660,-1234),('um:admin:users:remove',1419,-1234),('um:admin:users:remove',1421,-1234),('um:admin:users:remove',2479,-1234),('um:admin:users:remove',2481,-1234),('um:admin:users:remove',3539,-1234),('um:admin:users:remove',3541,-1234),('um:admin:users:remove',4599,-1234),('um:admin:users:remove',4601,-1234),('um:admin:users:remove',5656,-1234),('um:admin:users:remove',5658,-1234),('um:admin:users:remove',5659,-1234),('um:admin:users:remove',5661,-1234),('um:admin:users:view',1422,-1234),('um:admin:users:view',2482,-1234),('um:admin:users:view',3542,-1234),('um:admin:users:view',4602,-1234),('um:admin:users:view',5657,-1234),('um:admin:users:view',5662,-1234),('um:roles:view',1381,-1234),('um:roles:view',2441,-1234),('um:roles:view',3501,-1234),('um:roles:view',4561,-1234),('um:roles:view',5602,-1234),('um:roles:view',5621,-1234),('um:users:add',1383,-1234),('um:users:add',2443,-1234),('um:users:add',3503,-1234),('um:users:add',4563,-1234),('um:users:add',5605,-1234),('um:users:add',5623,-1234),('um:users:count',1385,-1234),('um:users:count',2445,-1234),('um:users:count',3505,-1234),('um:users:count',4565,-1234),('um:users:count',5593,-1234),('um:users:count',5625,-1234),('um:users:cred:change',1386,-1234),('um:users:cred:change',2446,-1234),('um:users:cred:change',3506,-1234),('um:users:cred:change',4566,-1234),('um:users:cred:change',5594,-1234),('um:users:cred:change',5626,-1234),('um:users:delete',1375,-1234),('um:users:delete',2435,-1234),('um:users:delete',3495,-1234),('um:users:delete',4555,-1234),('um:users:delete',5606,-1234),('um:users:delete',5615,-1234),('um:users:details:view',1374,-1234),('um:users:details:view',1380,-1234),('um:users:details:view',1388,-1234),('um:users:details:view',1389,-1234),('um:users:details:view',2434,-1234),('um:users:details:view',2440,-1234),('um:users:details:view',2448,-1234),('um:users:details:view',2449,-1234),('um:users:details:view',3494,-1234),('um:users:details:view',3500,-1234),('um:users:details:view',3508,-1234),('um:users:details:view',3509,-1234),('um:users:details:view',4554,-1234),('um:users:details:view',4560,-1234),('um:users:details:view',4568,-1234),('um:users:details:view',4569,-1234),('um:users:details:view',5598,-1234),('um:users:details:view',5599,-1234),('um:users:details:view',5600,-1234),('um:users:details:view',5603,-1234),('um:users:details:view',5614,-1234),('um:users:details:view',5620,-1234),('um:users:details:view',5628,-1234),('um:users:details:view',5629,-1234),('um:users:invite',1376,-1234),('um:users:invite',1382,-1234),('um:users:invite',1391,-1234),('um:users:invite',2436,-1234),('um:users:invite',2442,-1234),('um:users:invite',2451,-1234),('um:users:invite',3496,-1234),('um:users:invite',3502,-1234),('um:users:invite',3512,-1234),('um:users:invite',4556,-1234),('um:users:invite',4562,-1234),('um:users:invite',4571,-1234),('um:users:invite',5595,-1234),('um:users:invite',5596,-1234),('um:users:invite',5597,-1234),('um:users:invite',5616,-1234),('um:users:invite',5622,-1234),('um:users:invite',5631,-1234),('um:users:is-exist',1390,-1234),('um:users:is-exist',2450,-1234),('um:users:is-exist',3510,-1234),('um:users:is-exist',4570,-1234),('um:users:is-exist',5612,-1234),('um:users:is-exist',5630,-1234),('um:users:permission:view',1392,-1234),('um:users:permission:view',2452,-1234),('um:users:permission:view',3511,-1234),('um:users:permission:view',4572,-1234),('um:users:permission:view',5601,-1234),('um:users:permission:view',5632,-1234),('um:users:search',1384,-1234),('um:users:search',2444,-1234),('um:users:search',3504,-1234),('um:users:search',4564,-1234),('um:users:search',5611,-1234),('um:users:search',5624,-1234),('um:users:update',1387,-1234),('um:users:update',2447,-1234),('um:users:update',3507,-1234),('um:users:update',4567,-1234),('um:users:update',5604,-1234),('um:users:update',5627,-1234),('um:users:user-details:view',1377,-1234),('um:users:user-details:view',1378,-1234),('um:users:user-details:view',1379,-1234),('um:users:user-details:view',2437,-1234),('um:users:user-details:view',2438,-1234),('um:users:user-details:view',2439,-1234),('um:users:user-details:view',3497,-1234),('um:users:user-details:view',3498,-1234),('um:users:user-details:view',3499,-1234),('um:users:user-details:view',4557,-1234),('um:users:user-details:view',4558,-1234),('um:users:user-details:view',4559,-1234),('um:users:user-details:view',5607,-1234),('um:users:user-details:view',5609,-1234),('um:users:user-details:view',5610,-1234),('um:users:user-details:view',5617,-1234),('um:users:user-details:view',5618,-1234),('um:users:user-details:view',5619,-1234),('win:conf:manage',1146,-1234),('win:conf:manage',2206,-1234),('win:conf:manage',3266,-1234),('win:conf:manage',4326,-1234),('win:conf:manage',5380,-1234),('win:conf:manage',5386,-1234),('win:conf:view',1144,-1234),('win:conf:view',1145,-1234),('win:conf:view',1148,-1234),('win:conf:view',2204,-1234),('win:conf:view',2205,-1234),('win:conf:view',2208,-1234),('win:conf:view',3264,-1234),('win:conf:view',3265,-1234),('win:conf:view',3268,-1234),('win:conf:view',4324,-1234),('win:conf:view',4325,-1234),('win:conf:view',4328,-1234),('win:conf:view',5379,-1234),('win:conf:view',5381,-1234),('win:conf:view',5382,-1234),('win:conf:view',5384,-1234),('win:conf:view',5385,-1234),('win:conf:view',5388,-1234),('win:devices:enroll',1138,-1234),('win:devices:enroll',1147,-1234),('win:devices:enroll',1151,-1234),('win:devices:enroll',1152,-1234),('win:devices:enroll',2198,-1234),('win:devices:enroll',2207,-1234),('win:devices:enroll',2211,-1234),('win:devices:enroll',2212,-1234),('win:devices:enroll',3258,-1234),('win:devices:enroll',3267,-1234),('win:devices:enroll',3271,-1234),('win:devices:enroll',3272,-1234),('win:devices:enroll',4318,-1234),('win:devices:enroll',4327,-1234),('win:devices:enroll',4331,-1234),('win:devices:enroll',4332,-1234),('win:devices:enroll',5377,-1234),('win:devices:enroll',5378,-1234),('win:devices:enroll',5383,-1234),('win:devices:enroll',5387,-1234),('win:devices:enroll',5389,-1234),('win:devices:enroll',5390,-1234),('win:devices:enroll',5391,-1234),('win:devices:enroll',5392,-1234),('win:microsoft-store:search',1136,-1234),('win:microsoft-store:search',2196,-1234),('win:microsoft-store:search',3256,-1234),('win:microsoft-store:search',4316,-1234),('win:microsoft-store:search',5375,-1234),('win:microsoft-store:search',5376,-1234),('win:ops:apps',1127,-1234),('win:ops:apps',2186,-1234),('win:ops:apps',3247,-1234),('win:ops:apps',4307,-1234),('win:ops:apps',5357,-1234),('win:ops:apps',5368,-1234),('win:ops:device-info',1132,-1234),('win:ops:device-info',2191,-1234),('win:ops:device-info',3252,-1234),('win:ops:device-info',4312,-1234),('win:ops:device-info',5358,-1234),('win:ops:device-info',5372,-1234),('win:ops:disenroll',1123,-1234),('win:ops:disenroll',2183,-1234),('win:ops:disenroll',3243,-1234),('win:ops:disenroll',4303,-1234),('win:ops:disenroll',5349,-1234),('win:ops:disenroll',5363,-1234),('win:ops:enterprise-app-install',1122,-1234),('win:ops:enterprise-app-install',1129,-1234),('win:ops:enterprise-app-install',2182,-1234),('win:ops:enterprise-app-install',2189,-1234),('win:ops:enterprise-app-install',3242,-1234),('win:ops:enterprise-app-install',3249,-1234),('win:ops:enterprise-app-install',4302,-1234),('win:ops:enterprise-app-install',4309,-1234),('win:ops:enterprise-app-install',5353,-1234),('win:ops:enterprise-app-install',5354,-1234),('win:ops:enterprise-app-install',5362,-1234),('win:ops:enterprise-app-install',5369,-1234),('win:ops:firewall-info',1131,-1234),('win:ops:firewall-info',2192,-1234),('win:ops:firewall-info',3251,-1234),('win:ops:firewall-info',4311,-1234),('win:ops:firewall-info',5347,-1234),('win:ops:firewall-info',5371,-1234),('win:ops:location',1128,-1234),('win:ops:location',2187,-1234),('win:ops:location',3248,-1234),('win:ops:location',4308,-1234),('win:ops:location',5356,-1234),('win:ops:location',5367,-1234),('win:ops:lock-devices',1130,-1234),('win:ops:lock-devices',2190,-1234),('win:ops:lock-devices',3250,-1234),('win:ops:lock-devices',4310,-1234),('win:ops:lock-devices',5345,-1234),('win:ops:lock-devices',5370,-1234),('win:ops:lock-reset',1125,-1234),('win:ops:lock-reset',2185,-1234),('win:ops:lock-reset',3245,-1234),('win:ops:lock-reset',4305,-1234),('win:ops:lock-reset',5352,-1234),('win:ops:lock-reset',5365,-1234),('win:ops:os-updates-info',1124,-1234),('win:ops:os-updates-info',2184,-1234),('win:ops:os-updates-info',3244,-1234),('win:ops:os-updates-info',4304,-1234),('win:ops:os-updates-info',5348,-1234),('win:ops:os-updates-info',5364,-1234),('win:ops:reboot',1134,-1234),('win:ops:reboot',2194,-1234),('win:ops:reboot',3254,-1234),('win:ops:reboot',4314,-1234),('win:ops:reboot',5350,-1234),('win:ops:reboot',5374,-1234),('win:ops:ring',1133,-1234),('win:ops:ring',2193,-1234),('win:ops:ring',3253,-1234),('win:ops:ring',4313,-1234),('win:ops:ring',5359,-1234),('win:ops:ring',5373,-1234),('win:ops:scan',1126,-1234),('win:ops:scan',2188,-1234),('win:ops:scan',3246,-1234),('win:ops:scan',4306,-1234),('win:ops:scan',5355,-1234),('win:ops:scan',5366,-1234),('win:ops:security-info',1121,-1234),('win:ops:security-info',2181,-1234),('win:ops:security-info',3241,-1234),('win:ops:security-info',4301,-1234),('win:ops:security-info',5346,-1234),('win:ops:security-info',5360,-1234),('win:ops:wipe',1120,-1234),('win:ops:wipe',2180,-1234),('win:ops:wipe',3240,-1234),('win:ops:wipe',4300,-1234),('win:ops:wipe',5351,-1234),('win:ops:wipe',5361,-1234),('win:update:modify',1158,-1234),('win:update:modify',2218,-1234),('win:update:modify',3278,-1234),('win:update:modify',4338,-1234),('win:update:modify',5396,-1234),('win:update:modify',5398,-1234),('win:updates:read',1159,-1234),('win:updates:read',1162,-1234),('win:updates:read',2219,-1234),('win:updates:read',2222,-1234),('win:updates:read',3279,-1234),('win:updates:read',3282,-1234),('win:updates:read',4339,-1234),('win:updates:read',4342,-1234),('win:updates:read',5395,-1234),('win:updates:read',5397,-1234),('win:updates:read',5399,-1234),('win:updates:read',5402,-1234);
/*!40000 ALTER TABLE `AM_API_RESOURCE_SCOPE_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_REVISION_METADATA`
--

DROP TABLE IF EXISTS `AM_API_REVISION_METADATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_REVISION_METADATA` (
  `API_UUID` varchar(64) DEFAULT NULL,
  `REVISION_UUID` varchar(255) DEFAULT NULL,
  `API_TIER` varchar(128) DEFAULT NULL,
  UNIQUE KEY `API_UUID` (`API_UUID`,`REVISION_UUID`),
  KEY `REVISION_UUID` (`REVISION_UUID`),
  CONSTRAINT `AM_API_REVISION_METADATA_ibfk_1` FOREIGN KEY (`REVISION_UUID`) REFERENCES `AM_REVISION` (`REVISION_UUID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_REVISION_METADATA`
--

LOCK TABLES `AM_API_REVISION_METADATA` WRITE;
/*!40000 ALTER TABLE `AM_API_REVISION_METADATA` DISABLE KEYS */;
INSERT INTO `AM_API_REVISION_METADATA` VALUES ('4b7cb36c-7752-4e96-a387-cf359616a79a','69b8a9aa-982c-45eb-8ced-2fc036faa682','Unlimited'),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','5e19e5d0-f2e9-4720-92b3-79a8e1875028','Unlimited'),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','699371b7-ca4e-4650-92d1-da843fd04fdc','Unlimited'),('ab89d80d-5773-49bb-a57f-1750acb34129','74f3cf41-65d8-4b86-9d5a-2fa014844ba1','Unlimited'),('14440c5b-12d4-4a29-bb0e-53539efaaed2','8436296a-b29b-45f1-a25d-f418a6aa4810','Unlimited'),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','418860a3-5690-4c57-a530-c23f62c90c84','Unlimited'),('0b822caf-bd40-4014-8080-f7fabaf6c23e','e67215d9-ed6e-46e2-8772-7dbf05a96420','Unlimited'),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','e3bbb37e-7aed-4327-a232-95a437487b06','Unlimited'),('0f91407c-bfc8-4390-862a-3c20b14456b3','ddd50dfb-2f8d-4017-9686-7e335b689c4c','Unlimited'),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','8dcde626-1b75-4b1b-af78-4aa1b1ec81aa','Unlimited'),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','e9913717-f901-4e62-be42-8db9c0a98d83','Unlimited'),('9255680a-7079-48ba-9071-07d9d37acb78','a589e063-6723-4841-89f4-181773c09b80','Unlimited'),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','b92f5b03-944c-461e-a573-8ea50c2f465b','Unlimited'),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','86d8c6d3-de2e-4f8a-8fec-150a5c63184a','Unlimited'),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','21396ce1-4ee5-4c65-b3c6-bc0b583c7e90','Unlimited'),('29a34070-1295-4cee-a24c-9249c714c42c','5f192781-5e2e-4ae2-869a-6a3037f56a07','Unlimited'),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','eaa0f498-20a8-460c-bdc3-30317b96575c','Unlimited'),('47a82166-2ca4-429d-9c1a-1bc896571711','557861e5-0961-4d54-ad01-9fdf218a1015','Unlimited'),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','60c7969e-aabb-4360-a57f-ccaffc8bbddc','Unlimited'),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','3df276c8-7ac6-4979-b409-b89bce9499cb','Unlimited'),('fad203f3-34b5-45b1-8873-30aad7879784','c5533f17-5be2-434c-b3c8-69b19e37f1b7','Unlimited'),('2fb88543-84f7-4a8b-9deb-6028113f33c2','bc5a8d3e-c8f5-4efe-9e7c-48a003766f27','Unlimited'),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','2c9d39d5-2c15-4b49-80e6-aeeaf8ff9de7','Unlimited'),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','197abeaa-212f-40f8-be57-3dff01f58c37','Unlimited'),('39fdfa83-cfbd-4697-b690-d4fed741a8df','c808568a-ec37-452e-865e-b40c2b1877aa','Unlimited'),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','11df8e9e-9d57-47df-91ff-eece87001852','Unlimited'),('3341b0ab-f3a0-44c4-a202-acd4b604f272','6e94efbd-ba8b-4d0f-b295-b0e6e47fcacc','Unlimited'),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','33908e1b-01c6-4f4a-a431-370ed10ea326','Unlimited'),('3575eb51-79ec-41c5-b088-8e83eac030b5','ae1a5dac-d285-4be3-99d6-6c43b9a12f39','Unlimited'),('f8dfb638-4383-49fe-906f-2e3c836755c3','7bfc6a04-322a-485e-9835-2c964b120e87','Unlimited'),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','4001a3b3-c723-44bd-ac65-ec006971eb59','Unlimited'),('03ca6d48-9e10-4533-8be9-73458658e47f','b2ff6ac7-e71a-4fec-9587-f0b486ba599e','Unlimited'),('3df31314-c782-4c70-a014-72e0d2ed64d5','367303f0-f5d8-4b2f-ba89-edcf234316f2','Unlimited'),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','76ee093e-6967-4ee7-82a0-3ac63aef7c71','Unlimited'),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','b2fbfd2a-c35e-4ef4-b0d8-9b022ba41976','Unlimited'),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','19a2e447-f43c-4528-8fab-eb4b53780ad9','Unlimited'),('b3d2360b-b61d-47de-a948-b5eac9db7316','81d2d3b5-722a-4807-9925-cab51f3eb848','Unlimited'),('620eb80a-1213-429f-948c-587fccf824be','02b55164-539d-4d99-acec-c2c0bd518cdc','Unlimited'),('af4a224e-1b57-4386-9985-077f0c6ed02a','f1a4851b-711c-4aba-b73b-907c18a3a3a3','Unlimited'),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','ba19978a-ee77-4bcc-aa87-56e09885976e','Unlimited'),('86547196-c244-475b-9e0b-5a2d48522e23','e959c3ab-3fe2-4b6a-aaf3-608826ed412c','Unlimited'),('fd56bff0-8725-4c66-acb9-1ba399b97f03','e70a07af-ba9f-4a2d-b41b-661146adf900','Unlimited'),('1455efea-3da5-47e2-a6b0-14ca393f1de8','78590346-961f-4544-ae4d-8167e4113e8c','Unlimited'),('743e5e11-3281-450e-9966-0bc012c72389','8965ac96-f9da-4d21-9a68-a7ab9751427b','Unlimited'),('a71792b9-3ffc-4cce-b680-7b6672ea7199','ae70feed-61dd-4533-bdda-d31f99a28873','Unlimited'),('0fea2df3-fe37-4fdd-8077-efd536af61b0','a792d28b-52ca-4220-9cfa-535c73bcb2d4','Unlimited'),('74fa62fd-c707-413c-8f50-04068424c9aa','d3b3c8ff-80ae-4d03-b021-b345ab240eed','Unlimited'),('de1279d2-4176-4497-985e-411f3a77344f','42b378a1-7d08-4af2-b9db-61d3fc491ede','Unlimited'),('bc6124d2-4854-4dde-bdf4-39dd9187774f','9489626e-23b2-4d8f-9466-7282a30ee5c8','Unlimited'),('dddaea51-a683-4757-8f84-34415c5f0be9','10b74d20-9c3c-4bff-afbb-4b05865a1804','Unlimited'),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','ca3af0eb-1baa-4bc0-89ee-196bbe8a84a5','Unlimited'),('23dfc861-cd55-4593-8b48-af7a112d1d80','e5cc53c4-647e-4ea4-a0ba-49c6e0c9fe71','Unlimited'),('a99d3644-c903-4c56-91db-40ff577cc58a','a1ba05f5-0907-4b40-aa00-55a035afd368','Unlimited'),('eebebc74-8237-4024-9be6-8024e042340a','39f81429-2ce2-46be-976a-16a95418a77c','Unlimited'),('c7052d87-f333-46c1-ad63-ccef80657fd0','68676ffd-ce5f-476e-884f-c043a1d6bfcb','Unlimited'),('e24e5516-fdbc-4362-bdfc-792a8daf709d','7c96aa1b-6dd4-4781-94aa-eb5b68720aa1','Unlimited'),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','61daf096-45cc-46ec-b9d4-bf088b1a99ef','Unlimited'),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','838932ce-026d-43d8-877a-33d9396e8758','Unlimited'),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','43835091-f81b-4339-8bf9-515b45b83df6','Unlimited'),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','908048a2-ed6c-4ecb-aacf-2b50ff2d502c','Unlimited'),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','6f28fca3-5aae-44e4-9177-ebbe65e214c9','Unlimited'),('db4717f0-a110-4390-8e5f-5ef8127edc0b','c0a87204-2038-436f-8977-29bb28233c33','Unlimited'),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','fbd54294-4ec6-472a-bb1e-c8d39f5c6763','Unlimited'),('4b7cb36c-7752-4e96-a387-cf359616a79a','c5027791-cbb0-4812-a1af-a75bede693ea','Unlimited'),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','28ecc19f-fb02-4f0f-a43d-15e7e10e9bd4','Unlimited'),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','da2820ed-c2cb-42b8-9a4e-32c95bd25dc8','Unlimited'),('ab89d80d-5773-49bb-a57f-1750acb34129','5c39a4d0-7b33-45e5-bad2-7a0a854a8482','Unlimited'),('14440c5b-12d4-4a29-bb0e-53539efaaed2','8b931580-fbe6-407e-9865-a516acdb1cd5','Unlimited'),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','e0ffccab-5224-43f0-9472-d803ef34be7b','Unlimited'),('0b822caf-bd40-4014-8080-f7fabaf6c23e','a66214fe-54be-4c85-9c65-7143edf03cdc','Unlimited'),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','459421e1-f5ab-423b-9a2d-ecc8f6e11884','Unlimited'),('0f91407c-bfc8-4390-862a-3c20b14456b3','45cc7f90-4d93-4fb5-8993-6c3af4ba61e2','Unlimited'),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','9cd05210-0954-428d-b480-7d1b709af679','Unlimited'),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','b7850e82-f730-4e24-90de-04995b9716f9','Unlimited'),('9255680a-7079-48ba-9071-07d9d37acb78','85f20d6a-aec1-41a9-a853-772f0f21201f','Unlimited'),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','0540b48b-4c19-49cc-be46-4b92bd2190e4','Unlimited'),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','7a0c1a4f-3608-44ca-8b23-5a4939be708b','Unlimited'),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','034be392-14cd-4065-b766-748ddcae642c','Unlimited'),('29a34070-1295-4cee-a24c-9249c714c42c','afb71374-d8d3-43b9-a2fd-6dc6d0c9e424','Unlimited'),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','4c283029-83c5-429d-9640-08e7ffbc0b99','Unlimited'),('47a82166-2ca4-429d-9c1a-1bc896571711','0a172c6c-7693-481b-9d57-645376f5c537','Unlimited'),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','937cd2d3-f7b2-4f38-9e04-18b38cb0ba83','Unlimited'),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','ae1da372-7127-4eaf-9128-e6fe0f27c4a1','Unlimited'),('fad203f3-34b5-45b1-8873-30aad7879784','f0c664fb-05ae-4b81-8a4d-b370da47904b','Unlimited'),('2fb88543-84f7-4a8b-9deb-6028113f33c2','94557c99-a66d-47a5-b130-205587cad5fe','Unlimited'),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','c85ab4bd-0c2c-4c40-8ed8-8d56ededf534','Unlimited'),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','47b662c8-39c0-4bdb-a387-d20147b41816','Unlimited'),('39fdfa83-cfbd-4697-b690-d4fed741a8df','09e72f57-5309-4860-ac2c-cf845b76b3a8','Unlimited'),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','cc8c4dfe-e6eb-4fe1-864b-adcf443f78e4','Unlimited'),('3341b0ab-f3a0-44c4-a202-acd4b604f272','c2f9cf38-63ad-45f6-a67b-e4e9223b1e20','Unlimited'),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','9bbd416c-a7d5-402b-be11-a8d928b1db16','Unlimited'),('3575eb51-79ec-41c5-b088-8e83eac030b5','2fb0bcca-02c0-4589-a190-29fb41b51da6','Unlimited'),('f8dfb638-4383-49fe-906f-2e3c836755c3','18887177-4b80-4227-a5c1-c7eaf76ca460','Unlimited'),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','c37c0974-4429-4600-bcdf-8f0d75c3747b','Unlimited'),('03ca6d48-9e10-4533-8be9-73458658e47f','92b0afb0-0bdc-4487-9d7c-a8e501ded8d9','Unlimited'),('3df31314-c782-4c70-a014-72e0d2ed64d5','a97f3eb8-8dbc-469b-861d-07464f8ae438','Unlimited'),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','0c933921-c93a-4bcd-9c2b-1a72a7f0b005','Unlimited'),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','d1cb7a49-5f59-4246-9ca8-b022035e3d66','Unlimited'),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','fc79fd7d-d70f-454a-b405-6177a4f9560f','Unlimited'),('b3d2360b-b61d-47de-a948-b5eac9db7316','66a850f3-e1c5-430f-a6f7-5de85d26889d','Unlimited'),('620eb80a-1213-429f-948c-587fccf824be','166a5d1e-0d1c-4240-a330-fdc78752c4f2','Unlimited'),('af4a224e-1b57-4386-9985-077f0c6ed02a','4febc9a5-8c92-441c-9c9e-9a6664406a14','Unlimited'),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99','Unlimited'),('86547196-c244-475b-9e0b-5a2d48522e23','2ffe15f6-bcb9-4bfc-9d49-fd08a473a612','Unlimited'),('fd56bff0-8725-4c66-acb9-1ba399b97f03','67faa11e-fc97-475b-bdb2-81ca7d2719a6','Unlimited'),('1455efea-3da5-47e2-a6b0-14ca393f1de8','b95f6ef7-d038-4b0d-bb3d-5cc7b6a02853','Unlimited'),('743e5e11-3281-450e-9966-0bc012c72389','bb3ee1b9-b8fe-4725-b6ac-7df95636f61e','Unlimited'),('a71792b9-3ffc-4cce-b680-7b6672ea7199','7083cd5d-3132-44ab-9139-1091536d6bd0','Unlimited'),('0fea2df3-fe37-4fdd-8077-efd536af61b0','2adb2f8f-cbb0-4bc5-a79a-c9e5d203c4e9','Unlimited'),('74fa62fd-c707-413c-8f50-04068424c9aa','efb9f45e-d9ac-4c3a-a71f-8b459e588565','Unlimited'),('de1279d2-4176-4497-985e-411f3a77344f','becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0','Unlimited'),('bc6124d2-4854-4dde-bdf4-39dd9187774f','461c2141-685c-460c-8f3c-9dfa7437f0c4','Unlimited'),('dddaea51-a683-4757-8f84-34415c5f0be9','8abd65bc-8c36-4a85-b227-9f511955a685','Unlimited'),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','0402b50f-df25-4080-8e5f-ccfe0ed5627e','Unlimited'),('23dfc861-cd55-4593-8b48-af7a112d1d80','49a75641-6a25-4e3d-a8d2-d08bf10e4ad2','Unlimited'),('a99d3644-c903-4c56-91db-40ff577cc58a','4fbd25b9-1bf1-4dc9-9da4-28a141dffe00','Unlimited'),('eebebc74-8237-4024-9be6-8024e042340a','42f5d028-cf32-421c-985a-8e597ef884a8','Unlimited'),('c7052d87-f333-46c1-ad63-ccef80657fd0','0a9adf02-5b90-49ca-b51e-248785f331fd','Unlimited'),('e24e5516-fdbc-4362-bdfc-792a8daf709d','6c2a9a12-c90b-4c8d-b685-f4f5b2b6d796','Unlimited'),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','1a4da133-ced5-43d7-8d14-41ca1b4df9a7','Unlimited'),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','0a448181-80e8-4b1f-8594-2f1aaa6d9348','Unlimited'),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','1efcac24-c3e1-4037-9d6c-e5e1c19618b1','Unlimited'),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','ac8f9517-ec24-4d85-b81b-8c34d41f621b','Unlimited'),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','1eb5c08b-be10-495c-8051-eba9fc03c426','Unlimited'),('db4717f0-a110-4390-8e5f-5ef8127edc0b','8815befd-5ed7-4ca9-a51c-095c451b1cba','Unlimited'),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','16972363-f206-44c6-b552-428f70d7b286','Unlimited'),('4b7cb36c-7752-4e96-a387-cf359616a79a','5ea3abef-05ed-44f3-82d6-27b1a09e2b52','Unlimited'),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','67f1a0c9-fc43-494f-9dff-1abce27f0d1f','Unlimited'),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','af3e81d8-5e5d-4821-9a92-e8f61eae880f','Unlimited'),('ab89d80d-5773-49bb-a57f-1750acb34129','c707d67f-b74b-46c1-8b5c-dd5e02f2b5ac','Unlimited'),('14440c5b-12d4-4a29-bb0e-53539efaaed2','f838b191-e8f9-4865-b913-1c0aade7383d','Unlimited'),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','17154ee4-5fdf-45cb-9e8f-a4d232219dce','Unlimited'),('0b822caf-bd40-4014-8080-f7fabaf6c23e','44a84d52-6861-478d-9048-491b0b68fda4','Unlimited'),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','f5de3021-9f50-484f-bbee-fe18a10b0cfb','Unlimited'),('0f91407c-bfc8-4390-862a-3c20b14456b3','2ee57321-15fe-4296-89de-9fc32320c616','Unlimited'),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','1d16fcc6-7112-4efb-bcf5-b7faf89d4a60','Unlimited'),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','928e1ece-0bf4-4003-873f-778c73e2bf4a','Unlimited'),('9255680a-7079-48ba-9071-07d9d37acb78','9b40e4bc-c279-4ef3-aa0b-af16db0e1af1','Unlimited'),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','853b167c-594b-44ea-b073-e2c6656abfa4','Unlimited'),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','951d493a-e8d0-4aa0-9d99-3d2efd1756df','Unlimited'),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','dc5b5029-01fb-4fc4-b11d-a5aee469be6c','Unlimited'),('29a34070-1295-4cee-a24c-9249c714c42c','379c1a48-5e29-48f1-ad84-a83939468c69','Unlimited'),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','093f5c2d-964a-48de-be1b-9d9d8d072d87','Unlimited'),('47a82166-2ca4-429d-9c1a-1bc896571711','29d247d6-4931-4686-b9d2-d2dedd58692f','Unlimited'),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','3533437e-9cef-49bd-aa9c-585b12cc6c7a','Unlimited'),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','cb06a26b-57c7-4a85-90da-977764bf6d43','Unlimited'),('fad203f3-34b5-45b1-8873-30aad7879784','99362957-bdb4-407b-8ac9-ef41dc92adb9','Unlimited'),('2fb88543-84f7-4a8b-9deb-6028113f33c2','4a2f2830-28f6-433c-9335-0e173f85bbd0','Unlimited'),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','28c30f20-43a2-4779-bdaa-cf3f085a77d4','Unlimited'),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','50ff8ba6-7d8d-4a9c-b7a5-a03063ac318d','Unlimited'),('39fdfa83-cfbd-4697-b690-d4fed741a8df','6606d6c3-a16b-453d-ad4e-8bbc9692a9f6','Unlimited'),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','c4bc2e75-6dcb-4a37-bf8e-f6474f8f8930','Unlimited'),('3341b0ab-f3a0-44c4-a202-acd4b604f272','a6def458-b9cc-4338-9ce1-eb8b8984f511','Unlimited'),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','70f0008c-9c8f-468b-85bb-c9cabe32ac2c','Unlimited'),('3575eb51-79ec-41c5-b088-8e83eac030b5','81a70178-ddd5-420e-9e93-4ce2b3bf2158','Unlimited'),('f8dfb638-4383-49fe-906f-2e3c836755c3','cff6fe31-ad65-401a-82fd-e0e93467f5d0','Unlimited'),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','bdd92e35-5774-48b7-84b9-34ccc9b95d81','Unlimited'),('03ca6d48-9e10-4533-8be9-73458658e47f','fddf0708-3d14-4931-aab6-43a3ad3f132c','Unlimited'),('3df31314-c782-4c70-a014-72e0d2ed64d5','12bb9b85-2df2-464f-b0b1-fa9938a138c9','Unlimited'),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','d74b6ad6-4f85-4062-ad14-4d903ac9acb7','Unlimited'),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','5ce52ce0-c112-4ef0-86e2-2b21fa2318e8','Unlimited'),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','b58e320c-8b5e-4fe0-b549-3d5b124f1c42','Unlimited'),('b3d2360b-b61d-47de-a948-b5eac9db7316','04953739-76da-43fe-93ff-e9f697dce546','Unlimited'),('620eb80a-1213-429f-948c-587fccf824be','44b23d1c-d310-499b-a36c-57259b14c2f8','Unlimited'),('af4a224e-1b57-4386-9985-077f0c6ed02a','af062986-d1a0-41a2-a588-a8989002ff74','Unlimited'),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','ae4c7e6c-f700-468c-b14b-87a9c7943cb3','Unlimited'),('86547196-c244-475b-9e0b-5a2d48522e23','0a9cfdc7-266c-42bc-9444-197c33c956d1','Unlimited'),('fd56bff0-8725-4c66-acb9-1ba399b97f03','72037394-ac7b-47a5-b7e4-eef6c5d786e8','Unlimited'),('1455efea-3da5-47e2-a6b0-14ca393f1de8','819e5dbc-14a4-46a2-9aa2-6f69f4b779f1','Unlimited'),('743e5e11-3281-450e-9966-0bc012c72389','cb706f16-33bb-458f-8142-dd136ddc7a3d','Unlimited'),('a71792b9-3ffc-4cce-b680-7b6672ea7199','0f9a5d79-53a3-4834-b72d-235c645e4c25','Unlimited'),('0fea2df3-fe37-4fdd-8077-efd536af61b0','c8e15050-e4f6-4fa0-af6d-9eb30b5ca391','Unlimited'),('74fa62fd-c707-413c-8f50-04068424c9aa','16e793dd-c4a5-40a5-9d93-c15020043099','Unlimited'),('de1279d2-4176-4497-985e-411f3a77344f','f24a66ef-ced0-44d9-aabb-dda8c2c29886','Unlimited'),('bc6124d2-4854-4dde-bdf4-39dd9187774f','2c98c071-7776-4d14-a272-1c6664b7c4e9','Unlimited'),('dddaea51-a683-4757-8f84-34415c5f0be9','5d628354-7fa8-4eda-9342-bb974bb6e2f6','Unlimited'),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','1cd012b9-f653-448c-b906-a7c01ad1c60c','Unlimited'),('23dfc861-cd55-4593-8b48-af7a112d1d80','2c051307-8ec5-4867-8868-3df27f4f03be','Unlimited'),('a99d3644-c903-4c56-91db-40ff577cc58a','0dc24ee7-8164-47ed-bd5b-a851acbb5805','Unlimited'),('eebebc74-8237-4024-9be6-8024e042340a','36f0fb4e-a24e-4e6e-9f21-10960e6a984b','Unlimited'),('c7052d87-f333-46c1-ad63-ccef80657fd0','53bfd10b-4da5-46f2-85e1-a680e59242cc','Unlimited'),('e24e5516-fdbc-4362-bdfc-792a8daf709d','448edb7d-0432-4319-ab09-9c4584e50156','Unlimited'),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','ce6ca144-1402-4ba3-804a-44e1b2fbbd33','Unlimited'),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','8a202a62-64e8-453d-be2a-e23f01bcfe91','Unlimited'),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','0b392fb7-418f-4ea5-9078-e6e49a87400c','Unlimited'),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','67f4e4b5-32d6-4d43-b2b2-3402df782ac3','Unlimited'),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','7a8a4f84-9b13-444f-85a0-847bb5ad381b','Unlimited'),('db4717f0-a110-4390-8e5f-5ef8127edc0b','87512371-ce6d-4695-ab18-a1e0eca96320','Unlimited'),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','750a6167-f6c2-469c-a1e3-f37df9307edd','Unlimited'),('4b7cb36c-7752-4e96-a387-cf359616a79a','42699a35-0a19-4884-b07f-4c07a993ca41','Unlimited'),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','fec9ebba-29cb-4e44-8aa0-339eead9cb4e','Unlimited'),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','4e942cb7-bc0d-4918-8704-2dd013cdf726','Unlimited'),('ab89d80d-5773-49bb-a57f-1750acb34129','4bcdf543-dcb6-4f8f-90b7-6e90616ce86a','Unlimited'),('14440c5b-12d4-4a29-bb0e-53539efaaed2','4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4','Unlimited'),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','91743167-8dd3-4931-91e6-0bb842e1b712','Unlimited'),('0b822caf-bd40-4014-8080-f7fabaf6c23e','fde7c3f7-bb2d-4ecd-8c24-790c818e726c','Unlimited'),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','b5a3b604-e62f-4f37-bdfb-b437a52410ec','Unlimited'),('0f91407c-bfc8-4390-862a-3c20b14456b3','2193b4c2-cfb4-4563-9e01-810fd12ca1c4','Unlimited'),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','c1c998d5-c91b-4a10-b68d-f54693ae5a3b','Unlimited'),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','63aebf70-b870-48ca-8f67-dd764b9b4c88','Unlimited'),('9255680a-7079-48ba-9071-07d9d37acb78','3ec1ab18-ffaf-4206-ac0e-7d750e9e4164','Unlimited'),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','c5a27664-ef69-4bba-92fc-ddb2d3f37486','Unlimited'),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','1edd5a42-1c65-4cb9-87be-f9acc24a9ef3','Unlimited'),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','33932240-ac7a-4aad-a624-f92aecce1598','Unlimited'),('29a34070-1295-4cee-a24c-9249c714c42c','83e86a36-7b86-4cf6-a56f-38c895c5e26a','Unlimited'),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','8d357cd4-4977-47bf-97b2-ac0147c5fae5','Unlimited'),('47a82166-2ca4-429d-9c1a-1bc896571711','73dce1f8-d0ba-4768-aff1-9e5acb4eb723','Unlimited'),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','f55f6051-3537-4ea1-a763-755beb48658d','Unlimited'),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','4ce8b048-5d92-42d2-a818-9f44a92663d9','Unlimited'),('fad203f3-34b5-45b1-8873-30aad7879784','476c1fba-d6de-4936-84ce-30bcdba9b56c','Unlimited'),('2fb88543-84f7-4a8b-9deb-6028113f33c2','370958fd-a97f-4c08-8708-edae7e472560','Unlimited'),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','fc56540d-8935-48fe-a749-c0c551f68f33','Unlimited'),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','59a86ddf-1360-4ada-84f0-58ad8f5e780e','Unlimited'),('39fdfa83-cfbd-4697-b690-d4fed741a8df','e1735f13-8e27-4b4f-95b3-0cb82290381f','Unlimited'),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','258ca70a-0409-4b57-9d8b-dd1b876884fb','Unlimited'),('3341b0ab-f3a0-44c4-a202-acd4b604f272','48bb9d94-6e85-42e8-b883-f58bdbb70ee3','Unlimited'),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','937791fa-60b2-499b-8f11-a287752eef8c','Unlimited'),('3575eb51-79ec-41c5-b088-8e83eac030b5','2fc57971-2198-4cd3-b970-2e8b675987d8','Unlimited'),('f8dfb638-4383-49fe-906f-2e3c836755c3','a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8','Unlimited'),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','21e0f968-1f1b-4900-b7d0-34f3d8f165ac','Unlimited'),('03ca6d48-9e10-4533-8be9-73458658e47f','cd2392a7-709e-4804-b6f8-11479ddf9710','Unlimited'),('3df31314-c782-4c70-a014-72e0d2ed64d5','197116e5-5126-450e-9a11-bc34593cc9ab','Unlimited'),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','be5829c6-ee1e-4c85-8069-ad8bce34ce64','Unlimited'),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','df4bf840-9f6c-4787-b0d6-1cee99fbdfc7','Unlimited'),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','0d029598-0a77-46a4-977d-7dfa1680db74','Unlimited'),('b3d2360b-b61d-47de-a948-b5eac9db7316','dcdb1f51-6adf-43ea-9d6f-40231bd3a314','Unlimited'),('620eb80a-1213-429f-948c-587fccf824be','d89ecc09-31d0-445f-8552-10ac4e77fa14','Unlimited'),('af4a224e-1b57-4386-9985-077f0c6ed02a','9c40a1b2-4dce-4a73-bcd5-67d698916e01','Unlimited'),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','f72cf861-fc05-4b2b-9032-04b5ceeccf78','Unlimited'),('86547196-c244-475b-9e0b-5a2d48522e23','2afaa7b6-98b9-4f6d-8547-9e19eebe5572','Unlimited'),('fd56bff0-8725-4c66-acb9-1ba399b97f03','42203f6b-d79e-45da-9bcf-452d970b03ed','Unlimited'),('1455efea-3da5-47e2-a6b0-14ca393f1de8','a655135d-8940-4452-8043-d2dcd214b8bf','Unlimited'),('743e5e11-3281-450e-9966-0bc012c72389','c6461f6b-9b97-458e-9e57-4036c8735a6c','Unlimited'),('a71792b9-3ffc-4cce-b680-7b6672ea7199','8751f93c-9591-4c17-a0d2-0f1ec2773fec','Unlimited'),('0fea2df3-fe37-4fdd-8077-efd536af61b0','edb3902e-0dc8-4574-ba98-777948f6a0ad','Unlimited'),('74fa62fd-c707-413c-8f50-04068424c9aa','7d9ed85e-5378-45b2-b8e5-010f01ad1b19','Unlimited'),('de1279d2-4176-4497-985e-411f3a77344f','cccd1de0-3f7a-46f4-9403-9205e38a3f38','Unlimited'),('bc6124d2-4854-4dde-bdf4-39dd9187774f','b25c6c1f-acb1-49de-9531-f52105498781','Unlimited'),('dddaea51-a683-4757-8f84-34415c5f0be9','973f69cf-58ce-4d1e-a4e5-3666a76d8e6a','Unlimited'),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','24555760-6967-4ac2-81fc-1e0107c85535','Unlimited'),('23dfc861-cd55-4593-8b48-af7a112d1d80','bae06432-4b1c-4eef-85f2-b4797ef379a8','Unlimited'),('a99d3644-c903-4c56-91db-40ff577cc58a','753c31c7-8370-407f-8736-dd53dd75c25b','Unlimited'),('eebebc74-8237-4024-9be6-8024e042340a','2b9b2f37-0856-4271-82ca-8a9d659f2af8','Unlimited'),('c7052d87-f333-46c1-ad63-ccef80657fd0','4c0b1862-9bd0-4a2d-b394-fa1e66203f79','Unlimited'),('e24e5516-fdbc-4362-bdfc-792a8daf709d','6e94b2b5-06c7-42fc-afd5-71e50ca4cb9c','Unlimited'),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','cc7f6d97-b5cd-4083-b10c-2b4dad8f448d','Unlimited'),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','777679dc-ec62-4ed6-b291-e447655efc0a','Unlimited'),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','2bf7ebfd-11db-419d-a3fa-0fd166f5efe5','Unlimited'),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','b018f23c-7f99-4d7c-8f64-684f9dca4175','Unlimited'),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','cc2608e9-5100-47c0-bfb4-9f0d33371600','Unlimited'),('db4717f0-a110-4390-8e5f-5ef8127edc0b','069127f4-a15f-4613-8588-7c87ecacc722','Unlimited'),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','88fbfc9c-2e11-41d3-8c5c-2904fcf2e520','Unlimited'),('4b7cb36c-7752-4e96-a387-cf359616a79a','b7fca221-530d-4709-8d7e-a16f50c57f41','Unlimited'),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','23e0a55d-b7f9-49dc-b5c3-ddf925c23bd5','Unlimited'),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','c30bccff-19f8-4da3-b648-06cfb65f2a22','Unlimited'),('ab89d80d-5773-49bb-a57f-1750acb34129','cee02267-d34d-4fb2-9d08-91d274d137ff','Unlimited'),('14440c5b-12d4-4a29-bb0e-53539efaaed2','0598b644-78a9-4383-90cd-8731d6ddddfa','Unlimited'),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','9a349071-eda9-4680-8196-c4bf08f8d430','Unlimited'),('0b822caf-bd40-4014-8080-f7fabaf6c23e','afafe1fc-f223-4713-ad34-a85667c817fc','Unlimited'),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','e48ad284-12b7-42ef-8635-d4fe6ddde97b','Unlimited'),('0f91407c-bfc8-4390-862a-3c20b14456b3','d6121d92-aa7f-49eb-af42-4a2da42c50b4','Unlimited'),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','0cc17782-449b-4ad4-ada4-7adcd6d010f2','Unlimited'),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','3db2072e-7b0f-471b-b904-9fc2940b7a98','Unlimited'),('9255680a-7079-48ba-9071-07d9d37acb78','2d530a43-e86a-463c-85b5-9e7d448a1ae2','Unlimited'),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','17059244-f8b1-4eb2-80a9-9e753bd12351','Unlimited'),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','5499b7bc-1009-4874-9c7a-2eb2dbd68bea','Unlimited'),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','b10f5494-b916-4db6-befd-cd56ccb273be','Unlimited'),('29a34070-1295-4cee-a24c-9249c714c42c','14601e9c-de7a-4322-825e-d5d1a07a4491','Unlimited'),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','4022ffe1-fd04-42e8-bee2-5ed25bad071e','Unlimited'),('47a82166-2ca4-429d-9c1a-1bc896571711','b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2','Unlimited'),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','23e190d5-b091-4183-9d44-63d59cf88fb5','Unlimited'),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a','Unlimited'),('fad203f3-34b5-45b1-8873-30aad7879784','0112e2b6-b6d5-4292-8e8a-b8456960f64d','Unlimited'),('2fb88543-84f7-4a8b-9deb-6028113f33c2','37084084-18cc-4992-af5f-55a7b4f566ab','Unlimited'),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','2cc06f77-63f0-4a12-b295-615242bfa676','Unlimited'),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','d15f83ff-eb1e-47de-9592-0562134e64c5','Unlimited'),('39fdfa83-cfbd-4697-b690-d4fed741a8df','d9d55ced-7c46-4baf-b95e-67cf92bbaef1','Unlimited'),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','440aa38a-d2db-4063-81fa-dfef62c95642','Unlimited'),('3341b0ab-f3a0-44c4-a202-acd4b604f272','54afcc6c-45a6-40a6-a3d5-2c1e51b0e618','Unlimited'),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','d85cdd22-d289-4125-afa9-2edc4fac3d66','Unlimited'),('3575eb51-79ec-41c5-b088-8e83eac030b5','51192de6-bdef-4d15-b64f-6e086b66cf26','Unlimited'),('f8dfb638-4383-49fe-906f-2e3c836755c3','2e384ea2-d943-4cef-be9d-14b1290c0528','Unlimited'),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','3dbe8949-8780-4500-9337-6daff63cc2a7','Unlimited'),('03ca6d48-9e10-4533-8be9-73458658e47f','578a57b9-e672-4495-a92c-f64655e94cf2','Unlimited'),('3df31314-c782-4c70-a014-72e0d2ed64d5','d99a00b0-1e4e-4e1e-ad51-14aaf8419a90','Unlimited'),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','4b5c715a-0597-48bc-a889-d2eb9a053bf8','Unlimited'),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','ab7d9ced-560b-4caa-8954-e1bb9d612f1b','Unlimited'),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','ec69d044-5a12-4868-8712-fdb8c759dc92','Unlimited'),('b3d2360b-b61d-47de-a948-b5eac9db7316','9f643d00-83f7-44ef-819c-191e4d8b696d','Unlimited'),('620eb80a-1213-429f-948c-587fccf824be','8d6d29d1-18ef-4469-a30c-9579e88561d2','Unlimited'),('af4a224e-1b57-4386-9985-077f0c6ed02a','ff09f31c-2714-48db-a9eb-bc18dfa676df','Unlimited'),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','39155547-29d9-4b6d-844a-5a037a3c0d71','Unlimited'),('86547196-c244-475b-9e0b-5a2d48522e23','95ac77a5-93e1-4335-8c9a-1ced81e17ee2','Unlimited'),('fd56bff0-8725-4c66-acb9-1ba399b97f03','616901c7-31c9-4fd4-a3a1-1f0b068af6d2','Unlimited'),('1455efea-3da5-47e2-a6b0-14ca393f1de8','6f8ee692-9066-4449-88c3-c2fe100cae28','Unlimited'),('743e5e11-3281-450e-9966-0bc012c72389','f8832551-795b-4306-b187-fe0a0f2f94e9','Unlimited'),('a71792b9-3ffc-4cce-b680-7b6672ea7199','927a795b-aa19-4c96-9a5a-e3e3e57afcc7','Unlimited'),('0fea2df3-fe37-4fdd-8077-efd536af61b0','3f6d4133-52bc-43de-8239-e8e6da95ee89','Unlimited'),('74fa62fd-c707-413c-8f50-04068424c9aa','bef8ecbd-d7c7-4f31-9399-48763c6a1809','Unlimited'),('de1279d2-4176-4497-985e-411f3a77344f','a751121a-f111-45b0-9f69-23bc970557e7','Unlimited'),('bc6124d2-4854-4dde-bdf4-39dd9187774f','86a108f3-13dc-4f03-b32f-cb716fa5b6d8','Unlimited'),('dddaea51-a683-4757-8f84-34415c5f0be9','112e1aca-b0b3-4b92-8b0a-272fc1aa5eff','Unlimited'),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','902a7d82-591e-474d-86e9-0d269d1855c4','Unlimited'),('23dfc861-cd55-4593-8b48-af7a112d1d80','7e0b6144-8855-4596-9292-61ce20d22089','Unlimited'),('a99d3644-c903-4c56-91db-40ff577cc58a','78c80acd-f93e-4871-bc37-d7622082c7d6','Unlimited'),('eebebc74-8237-4024-9be6-8024e042340a','a53d089a-8c63-4ed4-9680-b46198faa7d6','Unlimited'),('c7052d87-f333-46c1-ad63-ccef80657fd0','c919044d-b79f-420b-b6ae-be3c12c8e72a','Unlimited'),('e24e5516-fdbc-4362-bdfc-792a8daf709d','b5d51436-e28d-4c4a-b88e-ba5c9037ccb1','Unlimited'),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','9a4d5a80-baa2-4153-be59-0df065fd9beb','Unlimited'),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','dbd316d9-a7db-4fe5-a9da-fc87d68af5bd','Unlimited'),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','8679b88f-2484-4f7f-b21d-700e937989ee','Unlimited'),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','0f2469e0-64df-423e-b61f-0477f2115ad9','Unlimited'),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','8b67311c-592b-4042-962e-e1e59a3e3170','Unlimited'),('db4717f0-a110-4390-8e5f-5ef8127edc0b','44f29da6-c132-40bc-b522-14ec8b83d44c','Unlimited'),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','f9886976-a77d-44da-a3cc-37c291208af0','Unlimited');
/*!40000 ALTER TABLE `AM_API_REVISION_METADATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_SERVICE_MAPPING`
--

DROP TABLE IF EXISTS `AM_API_SERVICE_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_SERVICE_MAPPING` (
  `API_ID` int NOT NULL,
  `SERVICE_KEY` varchar(256) NOT NULL,
  `MD5` varchar(100) DEFAULT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`API_ID`,`SERVICE_KEY`),
  CONSTRAINT `AM_API_SERVICE_MAPPING_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_SERVICE_MAPPING`
--

LOCK TABLES `AM_API_SERVICE_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_API_SERVICE_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_API_SERVICE_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_THROTTLE_POLICY`
--

DROP TABLE IF EXISTS `AM_API_THROTTLE_POLICY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_THROTTLE_POLICY` (
  `POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(512) NOT NULL,
  `DISPLAY_NAME` varchar(512) DEFAULT NULL,
  `TENANT_ID` int NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `DEFAULT_QUOTA_TYPE` varchar(25) NOT NULL,
  `DEFAULT_QUOTA` int NOT NULL,
  `DEFAULT_QUOTA_UNIT` varchar(10) DEFAULT NULL,
  `DEFAULT_UNIT_TIME` int NOT NULL,
  `DEFAULT_TIME_UNIT` varchar(25) NOT NULL,
  `APPLICABLE_LEVEL` varchar(25) NOT NULL,
  `IS_DEPLOYED` tinyint(1) NOT NULL DEFAULT '0',
  `UUID` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`POLICY_ID`),
  UNIQUE KEY `API_NAME_TENANT` (`NAME`,`TENANT_ID`),
  UNIQUE KEY `UUID` (`UUID`),
  KEY `IDX_AATP_DQT` (`DEFAULT_QUOTA_TYPE`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_THROTTLE_POLICY`
--

LOCK TABLES `AM_API_THROTTLE_POLICY` WRITE;
/*!40000 ALTER TABLE `AM_API_THROTTLE_POLICY` DISABLE KEYS */;
INSERT INTO `AM_API_THROTTLE_POLICY` VALUES (1,'50KPerMin','50KPerMin',-1234,'Allows 50000 requests per minute','requestCount',50000,NULL,1,'min','apiLevel',0,'b504a52a-40b8-43a8-b05e-de940f90aaf8'),(2,'20KPerMin','20KPerMin',-1234,'Allows 20000 requests per minute','requestCount',20000,NULL,1,'min','apiLevel',0,'75ac021a-2c37-4f8d-bc69-ce040b47bb5b'),(3,'10KPerMin','10KPerMin',-1234,'Allows 10000 requests per minute','requestCount',10000,NULL,1,'min','apiLevel',0,'8f6b051f-f8dc-4f3a-a879-a3e325d4db6f'),(4,'Unlimited','Unlimited',-1234,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min','apiLevel',0,'781220e6-3448-4e03-9fcc-e3e0c17e98d0'),(5,'50KPerMin','50KPerMin',1,'Allows 50000 requests per minute','requestCount',50000,NULL,1,'min','apiLevel',0,'4b4ef007-5f3b-4d09-a0a7-9b957e62168a'),(6,'20KPerMin','20KPerMin',1,'Allows 20000 requests per minute','requestCount',20000,NULL,1,'min','apiLevel',0,'07b89ea2-2cd7-4988-8816-1b36fbbc3c4e'),(7,'10KPerMin','10KPerMin',1,'Allows 10000 requests per minute','requestCount',10000,NULL,1,'min','apiLevel',0,'043d82a7-d338-4d19-a511-3ecacfb68cca'),(8,'Unlimited','Unlimited',1,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min','apiLevel',0,'bdce1e21-4652-41d0-97c5-10539dc76519'),(9,'50KPerMin','50KPerMin',3,'Allows 50000 requests per minute','requestCount',50000,NULL,1,'min','apiLevel',0,'033f730c-7ae7-495c-9a9a-72befb2e12f0'),(10,'20KPerMin','20KPerMin',3,'Allows 20000 requests per minute','requestCount',20000,NULL,1,'min','apiLevel',0,'8945f76e-0d28-40b0-9cfb-8f16524f6bc1'),(11,'10KPerMin','10KPerMin',3,'Allows 10000 requests per minute','requestCount',10000,NULL,1,'min','apiLevel',0,'32b60b8f-e76f-413c-8c26-c26e5de0aedf'),(12,'Unlimited','Unlimited',3,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min','apiLevel',0,'f09f97ea-b47f-49ca-a1df-422d0508636a');
/*!40000 ALTER TABLE `AM_API_THROTTLE_POLICY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_API_URL_MAPPING`
--

DROP TABLE IF EXISTS `AM_API_URL_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_API_URL_MAPPING` (
  `URL_MAPPING_ID` int NOT NULL AUTO_INCREMENT,
  `API_ID` int NOT NULL,
  `HTTP_METHOD` varchar(20) DEFAULT NULL,
  `AUTH_SCHEME` varchar(50) DEFAULT NULL,
  `URL_PATTERN` varchar(512) DEFAULT NULL,
  `THROTTLING_TIER` varchar(512) DEFAULT NULL,
  `MEDIATION_SCRIPT` blob,
  `REVISION_UUID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`URL_MAPPING_ID`),
  KEY `IDX_AAUM_AI` (`API_ID`),
  KEY `IDX_AAUM_TT` (`THROTTLING_TIER`)
) ENGINE=InnoDB AUTO_INCREMENT=6361 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_API_URL_MAPPING`
--

LOCK TABLES `AM_API_URL_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_API_URL_MAPPING` DISABLE KEYS */;
INSERT INTO `AM_API_URL_MAPPING` VALUES (1064,1,'GET','Application & Application User','/token','Unlimited',NULL,'69b8a9aa-982c-45eb-8ced-2fc036faa682'),(1065,1,'POST','Application & Application User','/sync/devices','Unlimited',NULL,'69b8a9aa-982c-45eb-8ced-2fc036faa682'),(1066,1,'POST','Application & Application User','/sync/users','Unlimited',NULL,'69b8a9aa-982c-45eb-8ced-2fc036faa682'),(1068,2,'GET','Application & Application User','/','Unlimited',NULL,'5e19e5d0-f2e9-4720-92b3-79a8e1875028'),(1070,3,'POST','Application & Application User','/sign-csr','Unlimited',NULL,'699371b7-ca4e-4650-92d1-da843fd04fdc'),(1079,4,'POST','Application & Application User','/frontend-metrics','Unlimited',NULL,'74f3cf41-65d8-4b86-9d5a-2fa014844ba1'),(1080,4,'POST','Application & Application User','/ds/query','Unlimited',NULL,'74f3cf41-65d8-4b86-9d5a-2fa014844ba1'),(1081,4,'GET','Application & Application User','/dashboards/uid/{uid}','Unlimited',NULL,'74f3cf41-65d8-4b86-9d5a-2fa014844ba1'),(1082,4,'GET','Application & Application User','/prometheus/grafana/api/v1/rules','Unlimited',NULL,'74f3cf41-65d8-4b86-9d5a-2fa014844ba1'),(1083,4,'GET','Application & Application User','/annotations','Unlimited',NULL,'74f3cf41-65d8-4b86-9d5a-2fa014844ba1'),(1084,4,'GET','Application & Application User','/folders/{uid}','Unlimited',NULL,'74f3cf41-65d8-4b86-9d5a-2fa014844ba1'),(1085,4,'GET','Application & Application User','/alerts/states-for-dashboard','Unlimited',NULL,'74f3cf41-65d8-4b86-9d5a-2fa014844ba1'),(1086,4,'POST','Application & Application User','/user/auth-tokens/rotate','Unlimited',NULL,'74f3cf41-65d8-4b86-9d5a-2fa014844ba1'),(1096,5,'PUT','Application & Application User','/device/transfer','Unlimited',NULL,'8436296a-b29b-45f1-a25d-f418a6aa4810'),(1097,5,'GET','Application & Application User','/tenants','Unlimited',NULL,'8436296a-b29b-45f1-a25d-f418a6aa4810'),(1098,5,'GET','Application & Application User','/operation-configuration','Unlimited',NULL,'8436296a-b29b-45f1-a25d-f418a6aa4810'),(1099,5,'POST','Application & Application User','/operation-configuration','Unlimited',NULL,'8436296a-b29b-45f1-a25d-f418a6aa4810'),(1100,5,'GET','None','/configurations/ui-config','Unlimited',NULL,'8436296a-b29b-45f1-a25d-f418a6aa4810'),(1101,5,'GET','None','/configurations','Unlimited',NULL,'8436296a-b29b-45f1-a25d-f418a6aa4810'),(1102,5,'PUT','Application & Application User','/operation-configuration','Unlimited',NULL,'8436296a-b29b-45f1-a25d-f418a6aa4810'),(1103,5,'DELETE','Application & Application User','/operation-configuration','Unlimited',NULL,'8436296a-b29b-45f1-a25d-f418a6aa4810'),(1104,5,'POST','Application & Application User','/permissions','Unlimited',NULL,'8436296a-b29b-45f1-a25d-f418a6aa4810'),(1120,6,'POST','Application & Application User','/wipe-devices','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1121,6,'POST','Application & Application User','/security-info','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1122,6,'DELETE','Application & Application User','/enterprise-application','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1123,6,'POST','Application & Application User','/disenroll-devices','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1124,6,'POST','Application & Application User','/os-updates-info','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1125,6,'POST','Application & Application User','/lock-reset-devices','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1126,6,'POST','Application & Application User','/scan','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1127,6,'POST','Application & Application User','/applications','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1128,6,'POST','Application & Application User','/location','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1129,6,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1130,6,'POST','Application & Application User','/lock-devices','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1131,6,'POST','Application & Application User','/firewall-info','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1132,6,'POST','Application & Application User','/device-info','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1133,6,'POST','Application & Application User','/ring-devices','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1134,6,'POST','Application & Application User','/reboot','Unlimited',NULL,'418860a3-5690-4c57-a530-c23f62c90c84'),(1136,7,'GET','Application & Application User','/apps','Unlimited',NULL,'e67215d9-ed6e-46e2-8772-7dbf05a96420'),(1138,8,'POST','Application & Application User','/authentication','Unlimited',NULL,'e3bbb37e-7aed-4327-a232-95a437487b06'),(1144,9,'GET','Application & Application User','/','Unlimited',NULL,'ddd50dfb-2f8d-4017-9686-7e335b689c4c'),(1145,9,'GET','Application & Application User','/sync-azure-config','Unlimited',NULL,'ddd50dfb-2f8d-4017-9686-7e335b689c4c'),(1146,9,'PUT','Application & Application User','/','Unlimited',NULL,'ddd50dfb-2f8d-4017-9686-7e335b689c4c'),(1147,9,'GET','None','/license','Unlimited',NULL,'ddd50dfb-2f8d-4017-9686-7e335b689c4c'),(1148,9,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'ddd50dfb-2f8d-4017-9686-7e335b689c4c'),(1151,10,'POST','Application & Application User','/certificate','Unlimited',NULL,'8dcde626-1b75-4b1b-af78-4aa1b1ec81aa'),(1152,10,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,'8dcde626-1b75-4b1b-af78-4aa1b1ec81aa'),(1158,11,'POST','Application & Application User','/os-updates','Unlimited',NULL,'e9913717-f901-4e62-be42-8db9c0a98d83'),(1159,11,'GET','Application & Application User','/os-updates','Unlimited',NULL,'e9913717-f901-4e62-be42-8db9c0a98d83'),(1160,11,'DELETE','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,'e9913717-f901-4e62-be42-8db9c0a98d83'),(1161,11,'PUT','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,'e9913717-f901-4e62-be42-8db9c0a98d83'),(1162,11,'GET','Application & Application User','/os-updates/device','Unlimited',NULL,'e9913717-f901-4e62-be42-8db9c0a98d83'),(1200,12,'GET','Application & Application User','/{clientId}/{clientSecret}/default-token','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1201,12,'GET','Application & Application User','/device-type/{type}/features','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1202,12,'GET','Application & Application User','/{deviceType}/{deviceId}/location-history','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1203,12,'GET','Application & Application User','/{type}/{id}','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1204,12,'GET','Application & Application User','/application/{packageName}/versions','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1205,12,'GET','Application & Application User','/{type}/{id}/operations','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1206,12,'GET','Application & Application User','/{type}/{id}/applications','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1207,12,'DELETE','Application & Application User','/type/{deviceType}/id/{deviceId}','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1208,12,'POST','Application & Application User','/query-devices','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1209,12,'GET','Application & Application User','/{deviceType}/applications','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1210,12,'GET','Application & Application User','/{type}/{id}/compliance-data','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1211,12,'PUT','Application & Application User','/type/{type}/status/{status}','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1212,12,'GET','Application & Application User','/{type}/{id}/enrolment-status-history','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1213,12,'GET','Application & Application User','/{type}/{id}/info','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1214,12,'POST','Application & Application User','/search-devices','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1215,12,'GET','Application & Application User','/{type}/{id}/location','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1216,12,'GET','Application & Application User','/user-devices','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1217,12,'GET','Application & Application User','/{type}/{id}/status','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1218,12,'GET','Application & Application User','/type/any/id/{id}','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1219,12,'GET','Application & Application User','/{type}/{id}/config','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1220,12,'POST','Application & Application User','/{type}/operations','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1221,12,'POST','Application & Application User','/type/{deviceType}/id/{deviceId}/rename','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1222,12,'GET','Application & Application User','/{type}/{id}/status-history','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1223,12,'POST','Application & Application User','/enrollment/guide','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1224,12,'POST','Application & Application User','/type/any/list','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1225,12,'GET','Application & Application User','/type/{type}/status/{status}/count','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1226,12,'GET','Application & Application User','/type/{type}/status/{status}/ids','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1227,12,'GET','Application & Application User','/','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1228,12,'GET','Application & Application User','/filters','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1229,12,'POST','Application & Application User','/{type}/{id}/uninstallation','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1230,12,'PUT','Application & Application User','/{deviceType}/{id}/operation','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1231,12,'GET','Application & Application User','/{id}/features','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1232,12,'GET','Application & Application User','/compliance/{complianceStatus}','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1233,12,'GET','Application & Application User','/{groupId}/location-history','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1234,12,'GET','Application & Application User','/{type}/{id}/effective-policy','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1235,12,'PUT','Application & Application User','/disenroll','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1236,12,'PUT','Application & Application User','/{type}/{id}/changestatus','Unlimited',NULL,'a589e063-6723-4841-89f4-181773c09b80'),(1247,13,'GET','Application & Application User','/{type}','Unlimited',NULL,'b92f5b03-944c-461e-a573-8ea50c2f465b'),(1248,13,'GET','Application & Application User','/','Unlimited',NULL,'b92f5b03-944c-461e-a573-8ea50c2f465b'),(1249,13,'POST','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'b92f5b03-944c-461e-a573-8ea50c2f465b'),(1250,13,'DELETE','Application & Application User','/{deviceTypeName}/versions/{version}','Unlimited',NULL,'b92f5b03-944c-461e-a573-8ea50c2f465b'),(1251,13,'POST','Application & Application User','/','Unlimited',NULL,'b92f5b03-944c-461e-a573-8ea50c2f465b'),(1252,13,'PUT','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'b92f5b03-944c-461e-a573-8ea50c2f465b'),(1253,13,'PUT','Application & Application User','/{type}','Unlimited',NULL,'b92f5b03-944c-461e-a573-8ea50c2f465b'),(1254,13,'POST','Application & Application User','/{type}/configs','Unlimited',NULL,'b92f5b03-944c-461e-a573-8ea50c2f465b'),(1255,13,'GET','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'b92f5b03-944c-461e-a573-8ea50c2f465b'),(1256,13,'DELETE','Application & Application User','/{deviceTypeName}','Unlimited',NULL,'b92f5b03-944c-461e-a573-8ea50c2f465b'),(1272,14,'GET','Application & Application User','/stats/device-locations','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1273,14,'PUT','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1274,14,'PUT','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1275,14,'POST','Application & Application User','/geo-fence','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1276,14,'PUT','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1277,14,'DELETE','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1278,14,'GET','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1279,14,'DELETE','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1280,14,'GET','Application & Application User','/stats/geo-view','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1281,14,'DELETE','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1282,14,'GET','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1283,14,'GET','Application & Application User','/geo-fence','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1284,14,'POST','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1285,14,'GET','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1286,14,'POST','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'86d8c6d3-de2e-4f8a-8fec-150a5c63184a'),(1289,15,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,'21396ce1-4ee5-4c65-b3c6-bc0b583c7e90'),(1290,15,'POST','Application & Application User','/install-application','Unlimited',NULL,'21396ce1-4ee5-4c65-b3c6-bc0b583c7e90'),(1298,16,'GET','Application & Application User','/','Unlimited',NULL,'5f192781-5e2e-4ae2-869a-6a3037f56a07'),(1299,16,'DELETE','Application & Application User','/{tagId}','Unlimited',NULL,'5f192781-5e2e-4ae2-869a-6a3037f56a07'),(1300,16,'POST','Application & Application User','/','Unlimited',NULL,'5f192781-5e2e-4ae2-869a-6a3037f56a07'),(1301,16,'DELETE','Application & Application User','/mapping','Unlimited',NULL,'5f192781-5e2e-4ae2-869a-6a3037f56a07'),(1302,16,'PUT','Application & Application User','/','Unlimited',NULL,'5f192781-5e2e-4ae2-869a-6a3037f56a07'),(1303,16,'POST','Application & Application User','/mapping','Unlimited',NULL,'5f192781-5e2e-4ae2-869a-6a3037f56a07'),(1304,16,'GET','Application & Application User','/{tagId}','Unlimited',NULL,'5f192781-5e2e-4ae2-869a-6a3037f56a07'),(1306,17,'GET','Application & Application User','/connect/{deviceType}/{deviceId}','Unlimited',NULL,'eaa0f498-20a8-460c-bdc3-30317b96575c'),(1326,18,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1327,18,'POST','Application & Application User','/id/{groupId}/share','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1328,18,'GET','Application & Application User','/id/{groupId}/devices','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1329,18,'GET','Application & Application User','/hierarchy','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1330,18,'GET','Application & Application User','/id/{groupId}/devices/count','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1331,18,'DELETE','Application & Application User','/id/{groupId}','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1332,18,'POST','Application & Application User','/id/{groupId}/devices/remove','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1333,18,'GET','Application & Application User','/device','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1334,18,'PUT','Application & Application User','/id/{groupId}','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1335,18,'POST','Application & Application User','/roles/share','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1336,18,'GET','Application & Application User','/','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1337,18,'POST','Application & Application User','/','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1338,18,'GET','Application & Application User','/count','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1339,18,'GET','Application & Application User','/name/{groupName}','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1340,18,'POST','Application & Application User','/id/{groupId}/devices/add','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1341,18,'POST','Application & Application User','/device-types','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1342,18,'GET','Application & Application User','/id/{groupId}/roles','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1343,18,'GET','Application & Application User','/id/{groupId}','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1344,18,'POST','Application & Application User','/device/assign','Unlimited',NULL,'557861e5-0961-4d54-ad01-9fdf218a1015'),(1349,19,'PUT','Application & Application User','/','Unlimited',NULL,'60c7969e-aabb-4360-a57f-ccaffc8bbddc'),(1350,19,'PUT','Application & Application User','/toggle-device-status','Unlimited',NULL,'60c7969e-aabb-4360-a57f-ccaffc8bbddc'),(1351,19,'GET','Application & Application User','/is-enabled','Unlimited',NULL,'60c7969e-aabb-4360-a57f-ccaffc8bbddc'),(1352,19,'GET','Application & Application User','/{device-type}','Unlimited',NULL,'60c7969e-aabb-4360-a57f-ccaffc8bbddc'),(1374,20,'GET','Application & Application User','/claims','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1375,20,'DELETE','Application & Application User','/','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1376,20,'POST','Application & Application User','/jit-enrollment-invite','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1377,20,'GET','Application & Application User','/list','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1378,20,'GET','Application & Application User','/search','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1379,20,'GET','Application & Application User','/user-stores','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1380,20,'GET','Application & Application User','/','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1381,20,'GET','Application & Application User','/roles','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1382,20,'POST','Application & Application User','/enrollment-invite','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1383,20,'POST','Application & Application User','/','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1384,20,'GET','Application & Application User','/search/usernames','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1385,20,'GET','Application & Application User','/count','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1386,20,'PUT','Application & Application User','/credentials','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1387,20,'PUT','Application & Application User','/','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1388,20,'PUT','Application & Application User','/claims','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1389,20,'DELETE','Application & Application User','/claims','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1390,20,'GET','Application & Application User','/checkUser','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1391,20,'POST','Application & Application User','/send-invitation','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1392,20,'GET','Application & Application User','/current-user/permissions','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1393,20,'GET','Application & Application User','/device/activities','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1394,20,'POST','None','/validate','Unlimited',NULL,'3df276c8-7ac6-4979-b409-b89bce9499cb'),(1399,21,'GET','Application & Application User','/{type}','Unlimited',NULL,'c5533f17-5be2-434c-b3c8-69b19e37f1b7'),(1400,21,'GET','Application & Application User','/','Unlimited',NULL,'c5533f17-5be2-434c-b3c8-69b19e37f1b7'),(1401,21,'GET','Application & Application User','/{type}/features','Unlimited',NULL,'c5533f17-5be2-434c-b3c8-69b19e37f1b7'),(1402,21,'GET','Application & Application User','/{type}/configs','Unlimited',NULL,'c5533f17-5be2-434c-b3c8-69b19e37f1b7'),(1409,22,'GET','Application & Application User','/','Unlimited',NULL,'bc5a8d3e-c8f5-4efe-9e7c-48a003766f27'),(1410,22,'GET','Application & Application User','/devices','Unlimited',NULL,'bc5a8d3e-c8f5-4efe-9e7c-48a003766f27'),(1411,22,'GET','Application & Application User','/type/{operationCode}','Unlimited',NULL,'bc5a8d3e-c8f5-4efe-9e7c-48a003766f27'),(1412,22,'GET','Application & Application User','/ids','Unlimited',NULL,'bc5a8d3e-c8f5-4efe-9e7c-48a003766f27'),(1413,22,'GET','Application & Application User','/{id}','Unlimited',NULL,'bc5a8d3e-c8f5-4efe-9e7c-48a003766f27'),(1414,22,'GET','Application & Application User','/{id}/{devicetype}/{deviceid}','Unlimited',NULL,'bc5a8d3e-c8f5-4efe-9e7c-48a003766f27'),(1419,23,'DELETE','Application & Application User','/devices','Unlimited',NULL,'2c9d39d5-2c15-4b49-80e6-aeeaf8ff9de7'),(1420,23,'DELETE','Application & Application User','/domain/{tenantDomain}','Unlimited',NULL,'2c9d39d5-2c15-4b49-80e6-aeeaf8ff9de7'),(1421,23,'DELETE','Application & Application User','/type/{device-type}/id/{device-id}','Unlimited',NULL,'2c9d39d5-2c15-4b49-80e6-aeeaf8ff9de7'),(1422,23,'POST','Application & Application User','/credentials','Unlimited',NULL,'2c9d39d5-2c15-4b49-80e6-aeeaf8ff9de7'),(1425,24,'GET','Application & Application User','/','Unlimited',NULL,'197abeaa-212f-40f8-be57-3dff01f58c37'),(1426,24,'PUT','Application & Application User','/','Unlimited',NULL,'197abeaa-212f-40f8-be57-3dff01f58c37'),(1438,25,'DELETE','Application & Application User','/receiver/{name}','Unlimited',NULL,'c808568a-ec37-452e-865e-b40c2b1877aa'),(1439,25,'DELETE','Application & Application User','/publisher/{name}','Unlimited',NULL,'c808568a-ec37-452e-865e-b40c2b1877aa'),(1440,25,'POST','Application & Application User','/publisher','Unlimited',NULL,'c808568a-ec37-452e-865e-b40c2b1877aa'),(1441,25,'DELETE','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,'c808568a-ec37-452e-865e-b40c2b1877aa'),(1442,25,'POST','Application & Application User','/receiver','Unlimited',NULL,'c808568a-ec37-452e-865e-b40c2b1877aa'),(1443,25,'POST','Application & Application User','/receiver/{name}','Unlimited',NULL,'c808568a-ec37-452e-865e-b40c2b1877aa'),(1444,25,'POST','Application & Application User','/stream/{id}','Unlimited',NULL,'c808568a-ec37-452e-865e-b40c2b1877aa'),(1445,25,'DELETE','Application & Application User','/stream/{name}/{version}','Unlimited',NULL,'c808568a-ec37-452e-865e-b40c2b1877aa'),(1446,25,'POST','Application & Application User','/stream','Unlimited',NULL,'c808568a-ec37-452e-865e-b40c2b1877aa'),(1447,25,'POST','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,'c808568a-ec37-452e-865e-b40c2b1877aa'),(1448,25,'POST','Application & Application User','/publisher/{name}','Unlimited',NULL,'c808568a-ec37-452e-865e-b40c2b1877aa'),(1452,26,'PUT','Application & Application User','/clear-all','Unlimited',NULL,'11df8e9e-9d57-47df-91ff-eece87001852'),(1453,26,'GET','Application & Application User','/','Unlimited',NULL,'11df8e9e-9d57-47df-91ff-eece87001852'),(1454,26,'PUT','Application & Application User','/{id}/mark-checked','Unlimited',NULL,'11df8e9e-9d57-47df-91ff-eece87001852'),(1461,27,'PUT','Application & Application User','/reset','Unlimited',NULL,'6e94efbd-ba8b-4d0f-b295-b0e6e47fcacc'),(1462,27,'GET','Application & Application User','/','Unlimited',NULL,'6e94efbd-ba8b-4d0f-b295-b0e6e47fcacc'),(1463,27,'GET','Application & Application User','/{tenantDomain}/logo','Unlimited',NULL,'6e94efbd-ba8b-4d0f-b295-b0e6e47fcacc'),(1464,27,'PUT','Application & Application User','/','Unlimited',NULL,'6e94efbd-ba8b-4d0f-b295-b0e6e47fcacc'),(1465,27,'GET','Application & Application User','/{tenantDomain}/favicon','Unlimited',NULL,'6e94efbd-ba8b-4d0f-b295-b0e6e47fcacc'),(1466,27,'GET','Application & Application User','/{tenantDomain}/icon','Unlimited',NULL,'6e94efbd-ba8b-4d0f-b295-b0e6e47fcacc'),(1477,28,'DELETE','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,'33908e1b-01c6-4f4a-a431-370ed10ea326'),(1478,28,'PUT','Application & Application User','/operations/{type}/{id}','Unlimited',NULL,'33908e1b-01c6-4f4a-a431-370ed10ea326'),(1479,28,'PUT','Application & Application User','/properties/{type}/{id}','Unlimited',NULL,'33908e1b-01c6-4f4a-a431-370ed10ea326'),(1480,28,'GET','Application & Application User','/pending/operations/{type}/{id}','Unlimited',NULL,'33908e1b-01c6-4f4a-a431-370ed10ea326'),(1481,28,'POST','Application & Application User','/events/publish/{type}/{deviceId}','Unlimited',NULL,'33908e1b-01c6-4f4a-a431-370ed10ea326'),(1482,28,'GET','Application & Application User','/status/operations/{type}/{id}','Unlimited',NULL,'33908e1b-01c6-4f4a-a431-370ed10ea326'),(1483,28,'PUT','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,'33908e1b-01c6-4f4a-a431-370ed10ea326'),(1484,28,'POST','Application & Application User','/events/publish/data/{type}/{deviceId}','Unlimited',NULL,'33908e1b-01c6-4f4a-a431-370ed10ea326'),(1485,28,'POST','Application & Application User','/enroll','Unlimited',NULL,'33908e1b-01c6-4f4a-a431-370ed10ea326'),(1486,28,'GET','Application & Application User','/next-pending/operation/{type}/{id}','Unlimited',NULL,'33908e1b-01c6-4f4a-a431-370ed10ea326'),(1489,29,'POST','Application & Application User','/','Unlimited',NULL,'ae1a5dac-d285-4be3-99d6-6c43b9a12f39'),(1490,29,'POST','Application & Application User','/stat','Unlimited',NULL,'ae1a5dac-d285-4be3-99d6-6c43b9a12f39'),(1504,30,'PUT','Application & Application User','/{id}','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1505,30,'GET','Application & Application User','/list','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1506,30,'POST','Application & Application User','/deactivate-policy','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1507,30,'GET','Application & Application User','/type/{policyType}','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1508,30,'GET','Application & Application User','/effective-policy/{deviceType}/{deviceId}','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1509,30,'GET','Application & Application User','/','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1510,30,'PUT','Application & Application User','/apply-changes','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1511,30,'POST','Application & Application User','/','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1512,30,'POST','Application & Application User','/remove-policy','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1513,30,'POST','Application & Application User','/activate-policy','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1514,30,'POST','Application & Application User','/validate','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1515,30,'PUT','Application & Application User','/priorities','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1516,30,'GET','Application & Application User','/{id}','Unlimited',NULL,'7bfc6a04-322a-485e-9835-2c964b120e87'),(1525,31,'GET','Application & Application User','/filters','Unlimited',NULL,'4001a3b3-c723-44bd-ac65-ec006971eb59'),(1526,31,'GET','Application & Application User','/devices','Unlimited',NULL,'4001a3b3-c723-44bd-ac65-ec006971eb59'),(1527,31,'GET','Application & Application User','/devices/{device-type}/{package-name}/not-installed','Unlimited',NULL,'4001a3b3-c723-44bd-ac65-ec006971eb59'),(1528,31,'GET','Application & Application User','/expired-devices/{deviceType}','Unlimited',NULL,'4001a3b3-c723-44bd-ac65-ec006971eb59'),(1529,31,'GET','Application & Application User','/count','Unlimited',NULL,'4001a3b3-c723-44bd-ac65-ec006971eb59'),(1530,31,'GET','Application & Application User','/{device-type}/ungrouped-devices','Unlimited',NULL,'4001a3b3-c723-44bd-ac65-ec006971eb59'),(1531,31,'GET','Application & Application User','/encryption-status','Unlimited',NULL,'4001a3b3-c723-44bd-ac65-ec006971eb59'),(1532,31,'GET','Application & Application User','/devices/count','Unlimited',NULL,'4001a3b3-c723-44bd-ac65-ec006971eb59'),(1543,32,'PUT','Application & Application User','/{roleName}','Unlimited',NULL,'b2ff6ac7-e71a-4fec-9587-f0b486ba599e'),(1544,32,'GET','Application & Application User','/','Unlimited',NULL,'b2ff6ac7-e71a-4fec-9587-f0b486ba599e'),(1545,32,'POST','Application & Application User','/','Unlimited',NULL,'b2ff6ac7-e71a-4fec-9587-f0b486ba599e'),(1546,32,'GET','Application & Application User','/visible/{metaKey}','Unlimited',NULL,'b2ff6ac7-e71a-4fec-9587-f0b486ba599e'),(1547,32,'GET','Application & Application User','/{roleName}','Unlimited',NULL,'b2ff6ac7-e71a-4fec-9587-f0b486ba599e'),(1548,32,'GET','Application & Application User','/{roleName}/permissions','Unlimited',NULL,'b2ff6ac7-e71a-4fec-9587-f0b486ba599e'),(1549,32,'DELETE','Application & Application User','/{roleName}','Unlimited',NULL,'b2ff6ac7-e71a-4fec-9587-f0b486ba599e'),(1550,32,'POST','Application & Application User','/create-combined-role/{roleName}','Unlimited',NULL,'b2ff6ac7-e71a-4fec-9587-f0b486ba599e'),(1551,32,'PUT','Application & Application User','/{roleName}/users','Unlimited',NULL,'b2ff6ac7-e71a-4fec-9587-f0b486ba599e'),(1552,32,'GET','Application & Application User','/filter/{prefix}','Unlimited',NULL,'b2ff6ac7-e71a-4fec-9587-f0b486ba599e'),(1558,33,'GET','Application & Application User','/','Unlimited',NULL,'367303f0-f5d8-4b2f-ba89-edcf234316f2'),(1559,33,'GET','Application & Application User','/{metaKey}','Unlimited',NULL,'367303f0-f5d8-4b2f-ba89-edcf234316f2'),(1560,33,'POST','Application & Application User','/','Unlimited',NULL,'367303f0-f5d8-4b2f-ba89-edcf234316f2'),(1561,33,'PUT','Application & Application User','/','Unlimited',NULL,'367303f0-f5d8-4b2f-ba89-edcf234316f2'),(1562,33,'DELETE','Application & Application User','/{metaKey}','Unlimited',NULL,'367303f0-f5d8-4b2f-ba89-edcf234316f2'),(1565,34,'POST','Application & Application User','/group','Unlimited',NULL,'76ee093e-6967-4ee7-82a0-3ac63aef7c71'),(1566,34,'POST','Application & Application User','/device','Unlimited',NULL,'76ee093e-6967-4ee7-82a0-3ac63aef7c71'),(1570,35,'GET','Application & Application User','/{type}','Unlimited',NULL,'b2fbfd2a-c35e-4ef4-b0d8-9b022ba41976'),(1571,35,'POST','Application & Application User','/{type}','Unlimited',NULL,'b2fbfd2a-c35e-4ef4-b0d8-9b022ba41976'),(1572,35,'DELETE','Application & Application User','/{type}','Unlimited',NULL,'b2fbfd2a-c35e-4ef4-b0d8-9b022ba41976'),(1579,36,'POST','Application & Application User','/roles/share','Unlimited',NULL,'19a2e447-f43c-4528-8fab-eb4b53780ad9'),(1580,36,'GET','Application & Application User','/','Unlimited',NULL,'19a2e447-f43c-4528-8fab-eb4b53780ad9'),(1581,36,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,'19a2e447-f43c-4528-8fab-eb4b53780ad9'),(1582,36,'GET','Application & Application User','/hierarchy','Unlimited',NULL,'19a2e447-f43c-4528-8fab-eb4b53780ad9'),(1583,36,'POST','Application & Application User','/','Unlimited',NULL,'19a2e447-f43c-4528-8fab-eb4b53780ad9'),(1584,36,'GET','Application & Application User','/count','Unlimited',NULL,'19a2e447-f43c-4528-8fab-eb4b53780ad9'),(1591,37,'GET','Application & Application User','/','Unlimited',NULL,'81d2d3b5-722a-4807-9925-cab51f3eb848'),(1592,37,'GET','Application & Application User','/count','Unlimited',NULL,'81d2d3b5-722a-4807-9925-cab51f3eb848'),(1593,37,'PUT','Application & Application User','/device-owner','Unlimited',NULL,'81d2d3b5-722a-4807-9925-cab51f3eb848'),(1594,37,'PUT','Application & Application User','/permanent-delete','Unlimited',NULL,'81d2d3b5-722a-4807-9925-cab51f3eb848'),(1595,37,'POST','Application & Application User','/{deviceId}/{featureCode}','Unlimited',NULL,'81d2d3b5-722a-4807-9925-cab51f3eb848'),(1596,37,'GET','Application & Application User','/billing','Unlimited',NULL,'81d2d3b5-722a-4807-9925-cab51f3eb848'),(1600,38,'DELETE','Application & Application User','/permanent-delete','Unlimited',NULL,'02b55164-539d-4d99-acec-c2c0bd518cdc'),(1601,38,'POST','Application & Application User','/subtype/{subTypeId}/add-sims','Unlimited',NULL,'02b55164-539d-4d99-acec-c2c0bd518cdc'),(1602,38,'PUT','Application & Application User','/update-state-bulk','Unlimited',NULL,'02b55164-539d-4d99-acec-c2c0bd518cdc'),(1611,39,'GET','Application & Application User','/','Unlimited',NULL,'f1a4851b-711c-4aba-b73b-907c18a3a3a3'),(1612,39,'PUT','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,'f1a4851b-711c-4aba-b73b-907c18a3a3a3'),(1613,39,'GET','Application & Application User','/subtypes','Unlimited',NULL,'f1a4851b-711c-4aba-b73b-907c18a3a3a3'),(1614,39,'POST','Application & Application User','/subtypes','Unlimited',NULL,'f1a4851b-711c-4aba-b73b-907c18a3a3a3'),(1615,39,'GET','Application & Application User','/subtypes-count','Unlimited',NULL,'f1a4851b-711c-4aba-b73b-907c18a3a3a3'),(1616,39,'PUT','Application & Application User','/deactivate-communication','Unlimited',NULL,'f1a4851b-711c-4aba-b73b-907c18a3a3a3'),(1617,39,'PUT','Application & Application User','/activate-communication','Unlimited',NULL,'f1a4851b-711c-4aba-b73b-907c18a3a3a3'),(1618,39,'GET','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,'f1a4851b-711c-4aba-b73b-907c18a3a3a3'),(1631,40,'POST','Application & Application User','/devices/assign-user','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1632,40,'GET','Application & Application User','/devices','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1633,40,'GET','Application & Application User','/devices/{deviceSerial}','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1634,40,'GET','Application & Application User','/account-details','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1635,40,'PUT','Application & Application User','/devices/profile/{profileId}','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1636,40,'POST','Application & Application User','/devices/profile','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1637,40,'POST','Application & Application User','/devices/remove-profile','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1638,40,'POST','Application & Application User','/devices/disown/','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1639,40,'GET','Application & Application User','/devices/sync','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1640,40,'GET','Application & Application User','/profile/{profileId}','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1641,40,'POST','Application & Application User','/devices/assign-profile','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1642,40,'GET','Application & Application User','/profiles','Unlimited',NULL,'ba19978a-ee77-4bcc-aa87-56e09885976e'),(1687,41,'POST','Application & Application User','/remove-application','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1688,41,'POST','Application & Application User','/notification','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1689,41,'POST','Application & Application User','/wifi','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1690,41,'POST','Application & Application User','/global-proxy','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1691,41,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1692,41,'POST','Application & Application User','/app-lock','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1693,41,'POST','Application & Application User','/restriction','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1694,41,'POST','Application & Application User','/remove-external-profile','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1695,41,'POST','Application & Application User','/boolean-setting','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1696,41,'POST','Application & Application User','/store-application','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1697,41,'POST','Application & Application User','/vpn','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1698,41,'POST','Application & Application User','/mac-os/enterprise-application','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1699,41,'POST','Application & Application User','/remove-profile','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1700,41,'POST','Application & Application User','/location','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1701,41,'POST','Application & Application User','/apn','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1702,41,'POST','Application & Application User','/airplay','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1703,41,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1704,41,'POST','Application & Application User','/mac-os/firewall','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1705,41,'POST','Application & Application User','/device-info','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1706,41,'POST','Application & Application User','/installed-restrictions','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1707,41,'POST','Application & Application User','/application-list','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1708,41,'POST','Application & Application User','/passcode-policy','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1709,41,'POST','Application & Application User','/ldap','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1710,41,'POST','Application & Application User','/lock','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1711,41,'POST','Application & Application User','/mac-os/login-window-preference','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1712,41,'POST','Application & Application User','/cal-subscription','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1713,41,'POST','Application & Application User','/cellular','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1714,41,'POST','Application & Application User','/wipe-data','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1715,41,'POST','Application & Application User','/app-to-per-app-vpn-mapping','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1716,41,'POST','Application & Application User','/caldav','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1717,41,'POST','Application & Application User','/profile-list','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1718,41,'POST','Application & Application User','/external-profile','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1719,41,'POST','Application & Application User','/app-attributes','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1720,41,'POST','Application & Application User','/email','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1721,41,'POST','Application & Application User','/app-configurations','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1722,41,'POST','Application & Application User','/per-app-vpn','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1723,41,'POST','Application & Application User','/install-font','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1724,41,'POST','Application & Application User','/mac-os/restart','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1725,41,'POST','Application & Application User','/ring','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1726,41,'POST','Application & Application User','/clear-passcode','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1727,41,'POST','Application & Application User','/wallpaper','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1728,41,'POST','Application & Application User','/mac-os/app-store-restriction','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1729,41,'POST','Application & Application User','/mac-os/shut-down','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1730,41,'POST','Application & Application User','/webclip','Unlimited',NULL,'e959c3ab-3fe2-4b6a-aaf3-608826ed412c'),(1732,42,'PUT','Application & Application User','/{id}','Unlimited',NULL,'e70a07af-ba9f-4a2d-b41b-661146adf900'),(1739,43,'PUT','Application & Application User','/pushtoken/{id}','Unlimited',NULL,'78590346-961f-4544-ae4d-8167e4113e8c'),(1740,43,'POST','None','/udid','Unlimited',NULL,'78590346-961f-4544-ae4d-8167e4113e8c'),(1741,43,'GET','Application & Application User','/effective-policy/{id}','Unlimited',NULL,'78590346-961f-4544-ae4d-8167e4113e8c'),(1742,43,'GET','Application & Application User','/{id}','Unlimited',NULL,'78590346-961f-4544-ae4d-8167e4113e8c'),(1743,43,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,'78590346-961f-4544-ae4d-8167e4113e8c'),(1744,43,'GET','Application & Application User','/{id}/applications','Unlimited',NULL,'78590346-961f-4544-ae4d-8167e4113e8c'),(1751,44,'GET','Application & Application User','/','Unlimited',NULL,'8965ac96-f9da-4d21-9a68-a7ab9751427b'),(1752,44,'POST','Application & Application User','/','Unlimited',NULL,'8965ac96-f9da-4d21-9a68-a7ab9751427b'),(1753,44,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'8965ac96-f9da-4d21-9a68-a7ab9751427b'),(1754,44,'PUT','Application & Application User','/','Unlimited',NULL,'8965ac96-f9da-4d21-9a68-a7ab9751427b'),(1755,44,'GET','Application & Application User','/license','Unlimited',NULL,'8965ac96-f9da-4d21-9a68-a7ab9751427b'),(1756,44,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'8965ac96-f9da-4d21-9a68-a7ab9751427b'),(1759,45,'GET','Application & Application User','/','Unlimited',NULL,'ae70feed-61dd-4533-bdda-d31f99a28873'),(1760,45,'POST','Application & Application User','/publish','Unlimited',NULL,'ae70feed-61dd-4533-bdda-d31f99a28873'),(1766,46,'GET','Application & Application User','/','Unlimited',NULL,'a792d28b-52ca-4220-9cfa-535c73bcb2d4'),(1767,46,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'a792d28b-52ca-4220-9cfa-535c73bcb2d4'),(1768,46,'PUT','Application & Application User','/','Unlimited',NULL,'a792d28b-52ca-4220-9cfa-535c73bcb2d4'),(1769,46,'GET','Application & Application User','/license','Unlimited',NULL,'a792d28b-52ca-4220-9cfa-535c73bcb2d4'),(1770,46,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'a792d28b-52ca-4220-9cfa-535c73bcb2d4'),(1792,47,'GET','Application & Application User','/store-layout/page','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1793,47,'DELETE','Application & Application User','/store-layout/cluster/{clusterId}/page/{pageId}','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1794,47,'POST','Application & Application User','/managed-configs','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1795,47,'POST','Application & Application User','/store-layout/page','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1796,47,'GET','Application & Application User','/managed-configs/package/{packageName}','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1797,47,'PUT','Application & Application User','/store-layout/page','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1798,47,'POST','Application & Application User','/store-layout/cluster','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1799,47,'PUT','Application & Application User','/store-layout/home-page/{id}','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1800,47,'PUT','Application & Application User','/managed-configs','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1801,47,'GET','Application & Application User','/products/sync','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1802,47,'DELETE','Application & Application User','/managed-configs/mcm/{mcmId}','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1803,47,'GET','Application & Application User','/store-layout/page/{id}/clusters','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1804,47,'GET','Application & Application User','/wipe-device','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1805,47,'POST','Application & Application User','/available-app','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1806,47,'GET','Application & Application User','/store-layout/home-page','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1807,47,'PUT','Application & Application User','/store-layout/cluster','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1808,47,'POST','Application & Application User','/user','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1809,47,'DELETE','Application & Application User','/store-layout/page/{id}','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1810,47,'POST','Application & Application User','/change-app','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1811,47,'PUT','Application & Application User','/store-layout/page-link','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1812,47,'GET','Application & Application User','/store-url','Unlimited',NULL,'d3b3c8ff-80ae-4d03-b021-b345ab240eed'),(1854,48,'POST','Application & Application User','/configure-device-theme-wallpaper','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1855,48,'POST','Application & Application User','/configure-global-proxy','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1856,48,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1857,48,'POST','Application & Application User','/clear-application-data','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1858,48,'POST','Application & Application User','/set-password-policy','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1859,48,'POST','Application & Application User','/configure-vpn','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1860,48,'POST','Application & Application User','/clear-password','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1861,48,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1862,48,'POST','Application & Application User','/update-application','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1863,48,'POST','Application & Application User','/unlock-devices','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1864,48,'POST','Application & Application User','/info','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1865,48,'POST','Application & Application User','/set-webclip','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1866,48,'POST','Application & Application User','/update-default-sim','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1867,48,'POST','Application & Application User','/location','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1868,48,'POST','Application & Application User','/send-notification','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1869,48,'POST','Application & Application User','/upgrade-firmware','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1870,48,'GET','Application & Application User','/{id}/device-applications','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1871,48,'POST','Application & Application User','/reboot','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1872,48,'POST','Application & Application User','/install-application','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1873,48,'POST','Application & Application User','/control-camera','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1874,48,'POST','Application & Application User','/change-lock-code','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1875,48,'POST','Application & Application User','/encrypt-storage','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1876,48,'POST','Application & Application User','/configure-device-theme-audio','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1877,48,'POST','Application & Application User','/wipe','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1878,48,'POST','Application & Application User','/configure-wifi','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1879,48,'POST','Application & Application User','/google-account','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1880,48,'POST','Application & Application User','/configure-display-message','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1881,48,'POST','Application & Application User','/file-transfer','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1882,48,'POST','Application & Application User','/alternate-install','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1883,48,'POST','Application & Application User','/secure-folder','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1884,48,'POST','Application & Application User','/logcat','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1885,48,'POST','Application & Application User','/ring','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1886,48,'POST','Application & Application User','/remove-account','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1887,48,'POST','Application & Application User','/applications','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1888,48,'POST','Application & Application User','/change-LockTask','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1889,48,'POST','Application & Application User','/mute','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1890,48,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1891,48,'POST','Application & Application User','/suspend-package','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1892,48,'POST','Application & Application User','/lock-devices','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1893,48,'POST','Application & Application User','/send-app-conf','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1894,48,'POST','Application & Application User','/blacklist-applications','Unlimited',NULL,'42b378a1-7d08-4af2-b9db-61d3fc491ede'),(1904,49,'DELETE','Application & Application User','/{id}','Unlimited',NULL,'9489626e-23b2-4d8f-9466-7282a30ee5c8'),(1905,49,'POST','Application & Application User','/{deviceId}/google-account','Unlimited',NULL,'9489626e-23b2-4d8f-9466-7282a30ee5c8'),(1906,49,'PUT','Application & Application User','/{id}','Unlimited',NULL,'9489626e-23b2-4d8f-9466-7282a30ee5c8'),(1907,49,'POST','Application & Application User','/','Unlimited',NULL,'9489626e-23b2-4d8f-9466-7282a30ee5c8'),(1908,49,'PUT','Application & Application User','/{id}/applications','Unlimited',NULL,'9489626e-23b2-4d8f-9466-7282a30ee5c8'),(1909,49,'GET','Application & Application User','/{id}/status','Unlimited',NULL,'9489626e-23b2-4d8f-9466-7282a30ee5c8'),(1910,49,'POST','Application & Application User','/{deviceId}/request-chat','Unlimited',NULL,'9489626e-23b2-4d8f-9466-7282a30ee5c8'),(1911,49,'POST','Application & Application User','/certificate','Unlimited',NULL,'9489626e-23b2-4d8f-9466-7282a30ee5c8'),(1912,49,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,'9489626e-23b2-4d8f-9466-7282a30ee5c8'),(1918,50,'GET','Application & Application User','/','Unlimited',NULL,'10b74d20-9c3c-4bff-afbb-4b05865a1804'),(1919,50,'POST','Application & Application User','/','Unlimited',NULL,'10b74d20-9c3c-4bff-afbb-4b05865a1804'),(1920,50,'DELETE','Application & Application User','/','Unlimited',NULL,'10b74d20-9c3c-4bff-afbb-4b05865a1804'),(1921,50,'POST','Application & Application User','/verify/{type}','Unlimited',NULL,'10b74d20-9c3c-4bff-afbb-4b05865a1804'),(1922,50,'GET','Application & Application User','/{serialNumber}','Unlimited',NULL,'10b74d20-9c3c-4bff-afbb-4b05865a1804'),(1929,51,'GET','Application & Application User','/','Unlimited',NULL,'ca3af0eb-1baa-4bc0-89ee-196bbe8a84a5'),(1930,51,'POST','Application & Application User','/','Unlimited',NULL,'ca3af0eb-1baa-4bc0-89ee-196bbe8a84a5'),(1931,51,'DELETE','Application & Application User','/','Unlimited',NULL,'ca3af0eb-1baa-4bc0-89ee-196bbe8a84a5'),(1932,51,'GET','Application & Application User','/ui','Unlimited',NULL,'ca3af0eb-1baa-4bc0-89ee-196bbe8a84a5'),(1933,51,'PUT','Application & Application User','/','Unlimited',NULL,'ca3af0eb-1baa-4bc0-89ee-196bbe8a84a5'),(1934,51,'GET','Application & Application User','/sync-now','Unlimited',NULL,'ca3af0eb-1baa-4bc0-89ee-196bbe8a84a5'),(1940,52,'PUT','Application & Application User','/user','Unlimited',NULL,'e5cc53c4-647e-4ea4-a0ba-49c6e0c9fe71'),(1941,52,'POST','Application & Application User','/user','Unlimited',NULL,'e5cc53c4-647e-4ea4-a0ba-49c6e0c9fe71'),(1942,52,'GET','Application & Application User','/assets/sync','Unlimited',NULL,'e5cc53c4-647e-4ea4-a0ba-49c6e0c9fe71'),(1943,52,'GET','Application & Application User','/user','Unlimited',NULL,'e5cc53c4-647e-4ea4-a0ba-49c6e0c9fe71'),(1944,52,'GET','Application & Application User','/assets/{appId}','Unlimited',NULL,'e5cc53c4-647e-4ea4-a0ba-49c6e0c9fe71'),(1952,53,'GET','Application & Application User','/{uuid}/statistics/subscriptions/{type}','Unlimited',NULL,'a1ba05f5-0907-4b40-aa00-55a035afd368'),(1953,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}/devices/{status}','Unlimited',NULL,'a1ba05f5-0907-4b40-aa00-55a035afd368'),(1954,53,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'a1ba05f5-0907-4b40-aa00-55a035afd368'),(1955,53,'GET','Application & Application User','/{uuid}/subscriptions/count','Unlimited',NULL,'a1ba05f5-0907-4b40-aa00-55a035afd368'),(1956,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}','Unlimited',NULL,'a1ba05f5-0907-4b40-aa00-55a035afd368'),(1957,53,'PUT','Application & Application User','/device/{deviceId}/status','Unlimited',NULL,'a1ba05f5-0907-4b40-aa00-55a035afd368'),(1958,53,'GET','Application & Application User','/devices/{deviceId}/operations/{uuid}','Unlimited',NULL,'a1ba05f5-0907-4b40-aa00-55a035afd368'),(1966,54,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'39f81429-2ce2-46be-976a-16a95418a77c'),(1967,54,'PUT','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'39f81429-2ce2-46be-976a-16a95418a77c'),(1968,54,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,'39f81429-2ce2-46be-976a-16a95418a77c'),(1969,54,'POST','Application & Application User','/{uuid}','Unlimited',NULL,'39f81429-2ce2-46be-976a-16a95418a77c'),(1970,54,'GET','Application & Application User','/app/{uuid}','Unlimited',NULL,'39f81429-2ce2-46be-976a-16a95418a77c'),(1971,54,'POST','Application & Application User','/{uuid}/{parentReviewId}','Unlimited',NULL,'39f81429-2ce2-46be-976a-16a95418a77c'),(1972,54,'GET','Application & Application User','/app/user/{uuid}','Unlimited',NULL,'39f81429-2ce2-46be-976a-16a95418a77c'),(1979,55,'POST','Application & Application User','/','Unlimited',NULL,'68676ffd-ce5f-476e-884f-c043a1d6bfcb'),(1980,55,'GET','Application & Application User','/device/apps/{deviceId}','Unlimited',NULL,'68676ffd-ce5f-476e-884f-c043a1d6bfcb'),(1981,55,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'68676ffd-ce5f-476e-884f-c043a1d6bfcb'),(1982,55,'POST','Application & Application User','/favourite','Unlimited',NULL,'68676ffd-ce5f-476e-884f-c043a1d6bfcb'),(1983,55,'POST','Application & Application User','/favourite/{appId}','Unlimited',NULL,'68676ffd-ce5f-476e-884f-c043a1d6bfcb'),(1984,55,'DELETE','Application & Application User','/favourite/{appId}','Unlimited',NULL,'68676ffd-ce5f-476e-884f-c043a1d6bfcb'),(1986,56,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'7c96aa1b-6dd4-4781-94aa-eb5b68720aa1'),(1994,57,'GET','Application & Application User','/{uuid}/{subType}/{subTypeName}/devices','Unlimited',NULL,'61daf096-45cc-46ec-b9d4-bf088b1a99ef'),(1995,57,'GET','Application & Application User','/{uuid}/devices','Unlimited',NULL,'61daf096-45cc-46ec-b9d4-bf088b1a99ef'),(1996,57,'POST','Application & Application User','/{uuid}/{subType}/ent-app-install/{action}','Unlimited',NULL,'61daf096-45cc-46ec-b9d4-bf088b1a99ef'),(1997,57,'GET','Application & Application User','/{uuid}/{subType}','Unlimited',NULL,'61daf096-45cc-46ec-b9d4-bf088b1a99ef'),(1998,57,'POST','Application & Application User','/{uuid}/devices/ent-app-install/{action}','Unlimited',NULL,'61daf096-45cc-46ec-b9d4-bf088b1a99ef'),(1999,57,'POST','Application & Application User','/{uuid}/{subType}/{action}','Unlimited',NULL,'61daf096-45cc-46ec-b9d4-bf088b1a99ef'),(2000,57,'POST','Application & Application User','/{uuid}/devices/{action}','Unlimited',NULL,'61daf096-45cc-46ec-b9d4-bf088b1a99ef'),(2002,58,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'838932ce-026d-43d8-877a-33d9396e8758'),(2010,59,'DELETE','Application & Application User','/{appId}','Unlimited',NULL,'43835091-f81b-4339-8bf9-515b45b83df6'),(2011,59,'DELETE','Application & Application User','/tags','Unlimited',NULL,'43835091-f81b-4339-8bf9-515b45b83df6'),(2012,59,'PUT','Application & Application User','/categories/rename','Unlimited',NULL,'43835091-f81b-4339-8bf9-515b45b83df6'),(2013,59,'PUT','Application & Application User','/retire/{appId}','Unlimited',NULL,'43835091-f81b-4339-8bf9-515b45b83df6'),(2014,59,'DELETE','Application & Application User','/categories','Unlimited',NULL,'43835091-f81b-4339-8bf9-515b45b83df6'),(2015,59,'DELETE','Application & Application User','/release/{uuid}','Unlimited',NULL,'43835091-f81b-4339-8bf9-515b45b83df6'),(2016,59,'POST','Application & Application User','/categories','Unlimited',NULL,'43835091-f81b-4339-8bf9-515b45b83df6'),(2020,60,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,'908048a2-ed6c-4ecb-aacf-2b50ff2d502c'),(2021,60,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,'908048a2-ed6c-4ecb-aacf-2b50ff2d502c'),(2022,60,'GET','Application & Application User','/{uuid}/release-rating','Unlimited',NULL,'908048a2-ed6c-4ecb-aacf-2b50ff2d502c'),(2038,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/web-app','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2039,61,'GET','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2040,61,'GET','Application & Application User','/{identity-server-id}/service-providers','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2041,61,'GET','Application & Application User','/identity-servers','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2042,61,'GET','Application & Application User','/identity-servers/identity-service-providers','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2043,61,'POST','Application & Application User','/identity-servers','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2044,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/custom-app','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2045,61,'GET','Application & Application User','/identity-servers/identity-server-name','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2046,61,'GET','Application & Application User','/identity-servers/identity-server-url','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2047,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/detach','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2048,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/public-app','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2049,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/ent-app','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2050,61,'PUT','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2051,61,'DELETE','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2052,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/attach','Unlimited',NULL,'6f28fca3-5aae-44e4-9177-ebbe65e214c9'),(2084,62,'PUT','Application & Application User','/custom-app-release/{uuid}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2085,62,'POST','Application & Application User','/life-cycle/{uuid}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2086,62,'PUT','Application & Application User','/image-artifacts/{uuid}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2087,62,'PUT','Application & Application User','/public-app-release/{uuid}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2088,62,'PUT','Application & Application User','/ent-app-release/{uuid}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2089,62,'POST','Application & Application User','/public-app','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2090,62,'POST','Application & Application User','/{appId}/tags','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2091,62,'PUT','Application & Application User','/web-app-release/{uuid}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2092,62,'POST','Application & Application User','/custom-app','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2093,62,'GET','Application & Application User','/device-type/{deviceType}/app-name','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2094,62,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2095,62,'DELETE','Application & Application User','/{appId}/tags/{tagName}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2096,62,'DELETE','Application & Application User','/tags/{tagName}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2097,62,'POST','Application & Application User','/web-app','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2098,62,'GET','Application & Application User','/lifecycle-config','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2099,62,'POST','Application & Application User','/{deviceType}/custom-app/{appId}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2100,62,'POST','Application & Application User','/{deviceType}/public-app/{appId}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2101,62,'POST','Application & Application User','/{deviceType}/ent-app/{appId}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2102,62,'POST','Application & Application User','/uploads/{uuid}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2103,62,'POST','Application & Application User','/','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2104,62,'PUT','Application & Application User','/ent-app-artifact/{deviceType}/{uuid}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2105,62,'GET','Application & Application User','/{appId}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2106,62,'POST','Application & Application User','/ent-app','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2107,62,'POST','Application & Application User','/tags','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2108,62,'GET','Application & Application User','/categories','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2109,62,'GET','Application & Application User','/life-cycle/state-changes/{uuid}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2110,62,'PUT','Application & Application User','/tags/rename','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2111,62,'PUT','Application & Application User','/{appId}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2112,62,'POST','Application & Application User','/upload-links','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2113,62,'POST','Application & Application User','/web-app/{appId}','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2114,62,'GET','Application & Application User','/tags','Unlimited',NULL,'c0a87204-2038-436f-8977-29bb28233c33'),(2118,63,'GET','Application & Application User','/plist/{uuid}','Unlimited',NULL,'fbd54294-4ec6-472a-bb1e-c8d39f5c6763'),(2119,63,'GET','Application & Application User','/{tenantId}/{appHashValue}/{folderName}/{fileName}','Unlimited',NULL,'fbd54294-4ec6-472a-bb1e-c8d39f5c6763'),(2120,63,'GET','Application & Application User','/{deviceType}/agent','Unlimited',NULL,'fbd54294-4ec6-472a-bb1e-c8d39f5c6763'),(2124,1,'GET','Application & Application User','/token','Unlimited',NULL,'c5027791-cbb0-4812-a1af-a75bede693ea'),(2125,1,'POST','Application & Application User','/sync/devices','Unlimited',NULL,'c5027791-cbb0-4812-a1af-a75bede693ea'),(2126,1,'POST','Application & Application User','/sync/users','Unlimited',NULL,'c5027791-cbb0-4812-a1af-a75bede693ea'),(2128,2,'GET','Application & Application User','/','Unlimited',NULL,'28ecc19f-fb02-4f0f-a43d-15e7e10e9bd4'),(2130,3,'POST','Application & Application User','/sign-csr','Unlimited',NULL,'da2820ed-c2cb-42b8-9a4e-32c95bd25dc8'),(2139,4,'POST','Application & Application User','/frontend-metrics','Unlimited',NULL,'5c39a4d0-7b33-45e5-bad2-7a0a854a8482'),(2140,4,'POST','Application & Application User','/ds/query','Unlimited',NULL,'5c39a4d0-7b33-45e5-bad2-7a0a854a8482'),(2141,4,'GET','Application & Application User','/dashboards/uid/{uid}','Unlimited',NULL,'5c39a4d0-7b33-45e5-bad2-7a0a854a8482'),(2142,4,'GET','Application & Application User','/prometheus/grafana/api/v1/rules','Unlimited',NULL,'5c39a4d0-7b33-45e5-bad2-7a0a854a8482'),(2143,4,'GET','Application & Application User','/annotations','Unlimited',NULL,'5c39a4d0-7b33-45e5-bad2-7a0a854a8482'),(2144,4,'GET','Application & Application User','/folders/{uid}','Unlimited',NULL,'5c39a4d0-7b33-45e5-bad2-7a0a854a8482'),(2145,4,'GET','Application & Application User','/alerts/states-for-dashboard','Unlimited',NULL,'5c39a4d0-7b33-45e5-bad2-7a0a854a8482'),(2146,4,'POST','Application & Application User','/user/auth-tokens/rotate','Unlimited',NULL,'5c39a4d0-7b33-45e5-bad2-7a0a854a8482'),(2156,5,'PUT','Application & Application User','/device/transfer','Unlimited',NULL,'8b931580-fbe6-407e-9865-a516acdb1cd5'),(2157,5,'GET','Application & Application User','/tenants','Unlimited',NULL,'8b931580-fbe6-407e-9865-a516acdb1cd5'),(2158,5,'GET','Application & Application User','/operation-configuration','Unlimited',NULL,'8b931580-fbe6-407e-9865-a516acdb1cd5'),(2159,5,'GET','None','/configurations/ui-config','Unlimited',NULL,'8b931580-fbe6-407e-9865-a516acdb1cd5'),(2160,5,'POST','Application & Application User','/operation-configuration','Unlimited',NULL,'8b931580-fbe6-407e-9865-a516acdb1cd5'),(2161,5,'GET','None','/configurations','Unlimited',NULL,'8b931580-fbe6-407e-9865-a516acdb1cd5'),(2162,5,'PUT','Application & Application User','/operation-configuration','Unlimited',NULL,'8b931580-fbe6-407e-9865-a516acdb1cd5'),(2163,5,'DELETE','Application & Application User','/operation-configuration','Unlimited',NULL,'8b931580-fbe6-407e-9865-a516acdb1cd5'),(2164,5,'POST','Application & Application User','/permissions','Unlimited',NULL,'8b931580-fbe6-407e-9865-a516acdb1cd5'),(2180,6,'POST','Application & Application User','/wipe-devices','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2181,6,'POST','Application & Application User','/security-info','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2182,6,'DELETE','Application & Application User','/enterprise-application','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2183,6,'POST','Application & Application User','/disenroll-devices','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2184,6,'POST','Application & Application User','/os-updates-info','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2185,6,'POST','Application & Application User','/lock-reset-devices','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2186,6,'POST','Application & Application User','/applications','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2187,6,'POST','Application & Application User','/location','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2188,6,'POST','Application & Application User','/scan','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2189,6,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2190,6,'POST','Application & Application User','/lock-devices','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2191,6,'POST','Application & Application User','/device-info','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2192,6,'POST','Application & Application User','/firewall-info','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2193,6,'POST','Application & Application User','/ring-devices','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2194,6,'POST','Application & Application User','/reboot','Unlimited',NULL,'e0ffccab-5224-43f0-9472-d803ef34be7b'),(2196,7,'GET','Application & Application User','/apps','Unlimited',NULL,'a66214fe-54be-4c85-9c65-7143edf03cdc'),(2198,8,'POST','Application & Application User','/authentication','Unlimited',NULL,'459421e1-f5ab-423b-9a2d-ecc8f6e11884'),(2204,9,'GET','Application & Application User','/','Unlimited',NULL,'45cc7f90-4d93-4fb5-8993-6c3af4ba61e2'),(2205,9,'GET','Application & Application User','/sync-azure-config','Unlimited',NULL,'45cc7f90-4d93-4fb5-8993-6c3af4ba61e2'),(2206,9,'PUT','Application & Application User','/','Unlimited',NULL,'45cc7f90-4d93-4fb5-8993-6c3af4ba61e2'),(2207,9,'GET','None','/license','Unlimited',NULL,'45cc7f90-4d93-4fb5-8993-6c3af4ba61e2'),(2208,9,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'45cc7f90-4d93-4fb5-8993-6c3af4ba61e2'),(2211,10,'POST','Application & Application User','/certificate','Unlimited',NULL,'9cd05210-0954-428d-b480-7d1b709af679'),(2212,10,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,'9cd05210-0954-428d-b480-7d1b709af679'),(2218,11,'POST','Application & Application User','/os-updates','Unlimited',NULL,'b7850e82-f730-4e24-90de-04995b9716f9'),(2219,11,'GET','Application & Application User','/os-updates','Unlimited',NULL,'b7850e82-f730-4e24-90de-04995b9716f9'),(2220,11,'DELETE','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,'b7850e82-f730-4e24-90de-04995b9716f9'),(2221,11,'PUT','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,'b7850e82-f730-4e24-90de-04995b9716f9'),(2222,11,'GET','Application & Application User','/os-updates/device','Unlimited',NULL,'b7850e82-f730-4e24-90de-04995b9716f9'),(2260,12,'GET','Application & Application User','/{clientId}/{clientSecret}/default-token','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2261,12,'GET','Application & Application User','/device-type/{type}/features','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2262,12,'GET','Application & Application User','/{deviceType}/{deviceId}/location-history','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2263,12,'GET','Application & Application User','/{type}/{id}','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2264,12,'GET','Application & Application User','/application/{packageName}/versions','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2265,12,'GET','Application & Application User','/{type}/{id}/operations','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2266,12,'GET','Application & Application User','/{type}/{id}/applications','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2267,12,'DELETE','Application & Application User','/type/{deviceType}/id/{deviceId}','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2268,12,'POST','Application & Application User','/query-devices','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2269,12,'GET','Application & Application User','/{deviceType}/applications','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2270,12,'GET','Application & Application User','/{type}/{id}/compliance-data','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2271,12,'PUT','Application & Application User','/type/{type}/status/{status}','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2272,12,'GET','Application & Application User','/{type}/{id}/enrolment-status-history','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2273,12,'GET','Application & Application User','/{type}/{id}/info','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2274,12,'POST','Application & Application User','/search-devices','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2275,12,'GET','Application & Application User','/{type}/{id}/location','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2276,12,'GET','Application & Application User','/user-devices','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2277,12,'GET','Application & Application User','/{type}/{id}/status','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2278,12,'GET','Application & Application User','/type/any/id/{id}','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2279,12,'GET','Application & Application User','/{type}/{id}/config','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2280,12,'POST','Application & Application User','/{type}/operations','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2281,12,'POST','Application & Application User','/type/{deviceType}/id/{deviceId}/rename','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2282,12,'GET','Application & Application User','/{type}/{id}/status-history','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2283,12,'POST','Application & Application User','/enrollment/guide','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2284,12,'POST','Application & Application User','/type/any/list','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2285,12,'GET','Application & Application User','/type/{type}/status/{status}/count','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2286,12,'GET','Application & Application User','/type/{type}/status/{status}/ids','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2287,12,'GET','Application & Application User','/','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2288,12,'POST','Application & Application User','/{type}/{id}/uninstallation','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2289,12,'GET','Application & Application User','/filters','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2290,12,'PUT','Application & Application User','/{deviceType}/{id}/operation','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2291,12,'GET','Application & Application User','/{id}/features','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2292,12,'GET','Application & Application User','/compliance/{complianceStatus}','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2293,12,'GET','Application & Application User','/{groupId}/location-history','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2294,12,'GET','Application & Application User','/{type}/{id}/effective-policy','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2295,12,'PUT','Application & Application User','/disenroll','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2296,12,'PUT','Application & Application User','/{type}/{id}/changestatus','Unlimited',NULL,'85f20d6a-aec1-41a9-a853-772f0f21201f'),(2307,13,'GET','Application & Application User','/{type}','Unlimited',NULL,'0540b48b-4c19-49cc-be46-4b92bd2190e4'),(2308,13,'GET','Application & Application User','/','Unlimited',NULL,'0540b48b-4c19-49cc-be46-4b92bd2190e4'),(2309,13,'DELETE','Application & Application User','/{deviceTypeName}/versions/{version}','Unlimited',NULL,'0540b48b-4c19-49cc-be46-4b92bd2190e4'),(2310,13,'POST','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'0540b48b-4c19-49cc-be46-4b92bd2190e4'),(2311,13,'POST','Application & Application User','/','Unlimited',NULL,'0540b48b-4c19-49cc-be46-4b92bd2190e4'),(2312,13,'PUT','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'0540b48b-4c19-49cc-be46-4b92bd2190e4'),(2313,13,'PUT','Application & Application User','/{type}','Unlimited',NULL,'0540b48b-4c19-49cc-be46-4b92bd2190e4'),(2314,13,'POST','Application & Application User','/{type}/configs','Unlimited',NULL,'0540b48b-4c19-49cc-be46-4b92bd2190e4'),(2315,13,'GET','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'0540b48b-4c19-49cc-be46-4b92bd2190e4'),(2316,13,'DELETE','Application & Application User','/{deviceTypeName}','Unlimited',NULL,'0540b48b-4c19-49cc-be46-4b92bd2190e4'),(2332,14,'PUT','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2333,14,'GET','Application & Application User','/stats/device-locations','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2334,14,'PUT','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2335,14,'POST','Application & Application User','/geo-fence','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2336,14,'PUT','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2337,14,'DELETE','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2338,14,'GET','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2339,14,'DELETE','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2340,14,'DELETE','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2341,14,'GET','Application & Application User','/stats/geo-view','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2342,14,'GET','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2343,14,'GET','Application & Application User','/geo-fence','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2344,14,'POST','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2345,14,'GET','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2346,14,'POST','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'7a0c1a4f-3608-44ca-8b23-5a4939be708b'),(2349,15,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,'034be392-14cd-4065-b766-748ddcae642c'),(2350,15,'POST','Application & Application User','/install-application','Unlimited',NULL,'034be392-14cd-4065-b766-748ddcae642c'),(2358,16,'GET','Application & Application User','/','Unlimited',NULL,'afb71374-d8d3-43b9-a2fd-6dc6d0c9e424'),(2359,16,'DELETE','Application & Application User','/{tagId}','Unlimited',NULL,'afb71374-d8d3-43b9-a2fd-6dc6d0c9e424'),(2360,16,'POST','Application & Application User','/','Unlimited',NULL,'afb71374-d8d3-43b9-a2fd-6dc6d0c9e424'),(2361,16,'DELETE','Application & Application User','/mapping','Unlimited',NULL,'afb71374-d8d3-43b9-a2fd-6dc6d0c9e424'),(2362,16,'PUT','Application & Application User','/','Unlimited',NULL,'afb71374-d8d3-43b9-a2fd-6dc6d0c9e424'),(2363,16,'POST','Application & Application User','/mapping','Unlimited',NULL,'afb71374-d8d3-43b9-a2fd-6dc6d0c9e424'),(2364,16,'GET','Application & Application User','/{tagId}','Unlimited',NULL,'afb71374-d8d3-43b9-a2fd-6dc6d0c9e424'),(2366,17,'GET','Application & Application User','/connect/{deviceType}/{deviceId}','Unlimited',NULL,'4c283029-83c5-429d-9640-08e7ffbc0b99'),(2386,18,'GET','Application & Application User','/id/{groupId}/devices','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2387,18,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2388,18,'POST','Application & Application User','/id/{groupId}/share','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2389,18,'GET','Application & Application User','/hierarchy','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2390,18,'GET','Application & Application User','/id/{groupId}/devices/count','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2391,18,'DELETE','Application & Application User','/id/{groupId}','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2392,18,'POST','Application & Application User','/id/{groupId}/devices/remove','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2393,18,'GET','Application & Application User','/device','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2394,18,'PUT','Application & Application User','/id/{groupId}','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2395,18,'POST','Application & Application User','/roles/share','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2396,18,'GET','Application & Application User','/','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2397,18,'POST','Application & Application User','/','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2398,18,'GET','Application & Application User','/count','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2399,18,'GET','Application & Application User','/name/{groupName}','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2400,18,'POST','Application & Application User','/id/{groupId}/devices/add','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2401,18,'POST','Application & Application User','/device-types','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2402,18,'GET','Application & Application User','/id/{groupId}/roles','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2403,18,'GET','Application & Application User','/id/{groupId}','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2404,18,'POST','Application & Application User','/device/assign','Unlimited',NULL,'0a172c6c-7693-481b-9d57-645376f5c537'),(2409,19,'PUT','Application & Application User','/','Unlimited',NULL,'937cd2d3-f7b2-4f38-9e04-18b38cb0ba83'),(2410,19,'PUT','Application & Application User','/toggle-device-status','Unlimited',NULL,'937cd2d3-f7b2-4f38-9e04-18b38cb0ba83'),(2411,19,'GET','Application & Application User','/is-enabled','Unlimited',NULL,'937cd2d3-f7b2-4f38-9e04-18b38cb0ba83'),(2412,19,'GET','Application & Application User','/{device-type}','Unlimited',NULL,'937cd2d3-f7b2-4f38-9e04-18b38cb0ba83'),(2434,20,'GET','Application & Application User','/claims','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2435,20,'DELETE','Application & Application User','/','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2436,20,'POST','Application & Application User','/jit-enrollment-invite','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2437,20,'GET','Application & Application User','/list','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2438,20,'GET','Application & Application User','/search','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2439,20,'GET','Application & Application User','/user-stores','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2440,20,'GET','Application & Application User','/','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2441,20,'GET','Application & Application User','/roles','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2442,20,'POST','Application & Application User','/enrollment-invite','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2443,20,'POST','Application & Application User','/','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2444,20,'GET','Application & Application User','/search/usernames','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2445,20,'GET','Application & Application User','/count','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2446,20,'PUT','Application & Application User','/credentials','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2447,20,'PUT','Application & Application User','/','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2448,20,'PUT','Application & Application User','/claims','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2449,20,'DELETE','Application & Application User','/claims','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2450,20,'GET','Application & Application User','/checkUser','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2451,20,'POST','Application & Application User','/send-invitation','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2452,20,'GET','Application & Application User','/current-user/permissions','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2453,20,'GET','Application & Application User','/device/activities','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2454,20,'POST','None','/validate','Unlimited',NULL,'ae1da372-7127-4eaf-9128-e6fe0f27c4a1'),(2459,21,'GET','Application & Application User','/{type}','Unlimited',NULL,'f0c664fb-05ae-4b81-8a4d-b370da47904b'),(2460,21,'GET','Application & Application User','/','Unlimited',NULL,'f0c664fb-05ae-4b81-8a4d-b370da47904b'),(2461,21,'GET','Application & Application User','/{type}/features','Unlimited',NULL,'f0c664fb-05ae-4b81-8a4d-b370da47904b'),(2462,21,'GET','Application & Application User','/{type}/configs','Unlimited',NULL,'f0c664fb-05ae-4b81-8a4d-b370da47904b'),(2469,22,'GET','Application & Application User','/','Unlimited',NULL,'94557c99-a66d-47a5-b130-205587cad5fe'),(2470,22,'GET','Application & Application User','/devices','Unlimited',NULL,'94557c99-a66d-47a5-b130-205587cad5fe'),(2471,22,'GET','Application & Application User','/type/{operationCode}','Unlimited',NULL,'94557c99-a66d-47a5-b130-205587cad5fe'),(2472,22,'GET','Application & Application User','/ids','Unlimited',NULL,'94557c99-a66d-47a5-b130-205587cad5fe'),(2473,22,'GET','Application & Application User','/{id}','Unlimited',NULL,'94557c99-a66d-47a5-b130-205587cad5fe'),(2474,22,'GET','Application & Application User','/{id}/{devicetype}/{deviceid}','Unlimited',NULL,'94557c99-a66d-47a5-b130-205587cad5fe'),(2479,23,'DELETE','Application & Application User','/devices','Unlimited',NULL,'c85ab4bd-0c2c-4c40-8ed8-8d56ededf534'),(2480,23,'DELETE','Application & Application User','/domain/{tenantDomain}','Unlimited',NULL,'c85ab4bd-0c2c-4c40-8ed8-8d56ededf534'),(2481,23,'DELETE','Application & Application User','/type/{device-type}/id/{device-id}','Unlimited',NULL,'c85ab4bd-0c2c-4c40-8ed8-8d56ededf534'),(2482,23,'POST','Application & Application User','/credentials','Unlimited',NULL,'c85ab4bd-0c2c-4c40-8ed8-8d56ededf534'),(2485,24,'GET','Application & Application User','/','Unlimited',NULL,'47b662c8-39c0-4bdb-a387-d20147b41816'),(2486,24,'PUT','Application & Application User','/','Unlimited',NULL,'47b662c8-39c0-4bdb-a387-d20147b41816'),(2498,25,'DELETE','Application & Application User','/receiver/{name}','Unlimited',NULL,'09e72f57-5309-4860-ac2c-cf845b76b3a8'),(2499,25,'DELETE','Application & Application User','/publisher/{name}','Unlimited',NULL,'09e72f57-5309-4860-ac2c-cf845b76b3a8'),(2500,25,'POST','Application & Application User','/publisher','Unlimited',NULL,'09e72f57-5309-4860-ac2c-cf845b76b3a8'),(2501,25,'DELETE','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,'09e72f57-5309-4860-ac2c-cf845b76b3a8'),(2502,25,'POST','Application & Application User','/receiver','Unlimited',NULL,'09e72f57-5309-4860-ac2c-cf845b76b3a8'),(2503,25,'POST','Application & Application User','/receiver/{name}','Unlimited',NULL,'09e72f57-5309-4860-ac2c-cf845b76b3a8'),(2504,25,'POST','Application & Application User','/stream/{id}','Unlimited',NULL,'09e72f57-5309-4860-ac2c-cf845b76b3a8'),(2505,25,'DELETE','Application & Application User','/stream/{name}/{version}','Unlimited',NULL,'09e72f57-5309-4860-ac2c-cf845b76b3a8'),(2506,25,'POST','Application & Application User','/stream','Unlimited',NULL,'09e72f57-5309-4860-ac2c-cf845b76b3a8'),(2507,25,'POST','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,'09e72f57-5309-4860-ac2c-cf845b76b3a8'),(2508,25,'POST','Application & Application User','/publisher/{name}','Unlimited',NULL,'09e72f57-5309-4860-ac2c-cf845b76b3a8'),(2512,26,'PUT','Application & Application User','/clear-all','Unlimited',NULL,'cc8c4dfe-e6eb-4fe1-864b-adcf443f78e4'),(2513,26,'GET','Application & Application User','/','Unlimited',NULL,'cc8c4dfe-e6eb-4fe1-864b-adcf443f78e4'),(2514,26,'PUT','Application & Application User','/{id}/mark-checked','Unlimited',NULL,'cc8c4dfe-e6eb-4fe1-864b-adcf443f78e4'),(2521,27,'PUT','Application & Application User','/reset','Unlimited',NULL,'c2f9cf38-63ad-45f6-a67b-e4e9223b1e20'),(2522,27,'GET','Application & Application User','/','Unlimited',NULL,'c2f9cf38-63ad-45f6-a67b-e4e9223b1e20'),(2523,27,'GET','Application & Application User','/{tenantDomain}/logo','Unlimited',NULL,'c2f9cf38-63ad-45f6-a67b-e4e9223b1e20'),(2524,27,'PUT','Application & Application User','/','Unlimited',NULL,'c2f9cf38-63ad-45f6-a67b-e4e9223b1e20'),(2525,27,'GET','Application & Application User','/{tenantDomain}/favicon','Unlimited',NULL,'c2f9cf38-63ad-45f6-a67b-e4e9223b1e20'),(2526,27,'GET','Application & Application User','/{tenantDomain}/icon','Unlimited',NULL,'c2f9cf38-63ad-45f6-a67b-e4e9223b1e20'),(2537,28,'DELETE','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,'9bbd416c-a7d5-402b-be11-a8d928b1db16'),(2538,28,'PUT','Application & Application User','/operations/{type}/{id}','Unlimited',NULL,'9bbd416c-a7d5-402b-be11-a8d928b1db16'),(2539,28,'PUT','Application & Application User','/properties/{type}/{id}','Unlimited',NULL,'9bbd416c-a7d5-402b-be11-a8d928b1db16'),(2540,28,'GET','Application & Application User','/pending/operations/{type}/{id}','Unlimited',NULL,'9bbd416c-a7d5-402b-be11-a8d928b1db16'),(2541,28,'POST','Application & Application User','/events/publish/{type}/{deviceId}','Unlimited',NULL,'9bbd416c-a7d5-402b-be11-a8d928b1db16'),(2542,28,'GET','Application & Application User','/status/operations/{type}/{id}','Unlimited',NULL,'9bbd416c-a7d5-402b-be11-a8d928b1db16'),(2543,28,'PUT','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,'9bbd416c-a7d5-402b-be11-a8d928b1db16'),(2544,28,'POST','Application & Application User','/events/publish/data/{type}/{deviceId}','Unlimited',NULL,'9bbd416c-a7d5-402b-be11-a8d928b1db16'),(2545,28,'POST','Application & Application User','/enroll','Unlimited',NULL,'9bbd416c-a7d5-402b-be11-a8d928b1db16'),(2546,28,'GET','Application & Application User','/next-pending/operation/{type}/{id}','Unlimited',NULL,'9bbd416c-a7d5-402b-be11-a8d928b1db16'),(2549,29,'POST','Application & Application User','/','Unlimited',NULL,'2fb0bcca-02c0-4589-a190-29fb41b51da6'),(2550,29,'POST','Application & Application User','/stat','Unlimited',NULL,'2fb0bcca-02c0-4589-a190-29fb41b51da6'),(2564,30,'PUT','Application & Application User','/{id}','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2565,30,'GET','Application & Application User','/list','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2566,30,'POST','Application & Application User','/deactivate-policy','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2567,30,'GET','Application & Application User','/type/{policyType}','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2568,30,'GET','Application & Application User','/effective-policy/{deviceType}/{deviceId}','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2569,30,'GET','Application & Application User','/','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2570,30,'PUT','Application & Application User','/apply-changes','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2571,30,'POST','Application & Application User','/','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2572,30,'POST','Application & Application User','/remove-policy','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2573,30,'POST','Application & Application User','/activate-policy','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2574,30,'PUT','Application & Application User','/priorities','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2575,30,'POST','Application & Application User','/validate','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2576,30,'GET','Application & Application User','/{id}','Unlimited',NULL,'18887177-4b80-4227-a5c1-c7eaf76ca460'),(2585,31,'GET','Application & Application User','/filters','Unlimited',NULL,'c37c0974-4429-4600-bcdf-8f0d75c3747b'),(2586,31,'GET','Application & Application User','/devices','Unlimited',NULL,'c37c0974-4429-4600-bcdf-8f0d75c3747b'),(2587,31,'GET','Application & Application User','/devices/{device-type}/{package-name}/not-installed','Unlimited',NULL,'c37c0974-4429-4600-bcdf-8f0d75c3747b'),(2588,31,'GET','Application & Application User','/expired-devices/{deviceType}','Unlimited',NULL,'c37c0974-4429-4600-bcdf-8f0d75c3747b'),(2589,31,'GET','Application & Application User','/count','Unlimited',NULL,'c37c0974-4429-4600-bcdf-8f0d75c3747b'),(2590,31,'GET','Application & Application User','/{device-type}/ungrouped-devices','Unlimited',NULL,'c37c0974-4429-4600-bcdf-8f0d75c3747b'),(2591,31,'GET','Application & Application User','/encryption-status','Unlimited',NULL,'c37c0974-4429-4600-bcdf-8f0d75c3747b'),(2592,31,'GET','Application & Application User','/devices/count','Unlimited',NULL,'c37c0974-4429-4600-bcdf-8f0d75c3747b'),(2603,32,'PUT','Application & Application User','/{roleName}','Unlimited',NULL,'92b0afb0-0bdc-4487-9d7c-a8e501ded8d9'),(2604,32,'GET','Application & Application User','/','Unlimited',NULL,'92b0afb0-0bdc-4487-9d7c-a8e501ded8d9'),(2605,32,'POST','Application & Application User','/','Unlimited',NULL,'92b0afb0-0bdc-4487-9d7c-a8e501ded8d9'),(2606,32,'GET','Application & Application User','/visible/{metaKey}','Unlimited',NULL,'92b0afb0-0bdc-4487-9d7c-a8e501ded8d9'),(2607,32,'GET','Application & Application User','/{roleName}/permissions','Unlimited',NULL,'92b0afb0-0bdc-4487-9d7c-a8e501ded8d9'),(2608,32,'GET','Application & Application User','/{roleName}','Unlimited',NULL,'92b0afb0-0bdc-4487-9d7c-a8e501ded8d9'),(2609,32,'DELETE','Application & Application User','/{roleName}','Unlimited',NULL,'92b0afb0-0bdc-4487-9d7c-a8e501ded8d9'),(2610,32,'POST','Application & Application User','/create-combined-role/{roleName}','Unlimited',NULL,'92b0afb0-0bdc-4487-9d7c-a8e501ded8d9'),(2611,32,'PUT','Application & Application User','/{roleName}/users','Unlimited',NULL,'92b0afb0-0bdc-4487-9d7c-a8e501ded8d9'),(2612,32,'GET','Application & Application User','/filter/{prefix}','Unlimited',NULL,'92b0afb0-0bdc-4487-9d7c-a8e501ded8d9'),(2618,33,'GET','Application & Application User','/','Unlimited',NULL,'a97f3eb8-8dbc-469b-861d-07464f8ae438'),(2619,33,'GET','Application & Application User','/{metaKey}','Unlimited',NULL,'a97f3eb8-8dbc-469b-861d-07464f8ae438'),(2620,33,'POST','Application & Application User','/','Unlimited',NULL,'a97f3eb8-8dbc-469b-861d-07464f8ae438'),(2621,33,'PUT','Application & Application User','/','Unlimited',NULL,'a97f3eb8-8dbc-469b-861d-07464f8ae438'),(2622,33,'DELETE','Application & Application User','/{metaKey}','Unlimited',NULL,'a97f3eb8-8dbc-469b-861d-07464f8ae438'),(2625,34,'POST','Application & Application User','/group','Unlimited',NULL,'0c933921-c93a-4bcd-9c2b-1a72a7f0b005'),(2626,34,'POST','Application & Application User','/device','Unlimited',NULL,'0c933921-c93a-4bcd-9c2b-1a72a7f0b005'),(2630,35,'GET','Application & Application User','/{type}','Unlimited',NULL,'d1cb7a49-5f59-4246-9ca8-b022035e3d66'),(2631,35,'POST','Application & Application User','/{type}','Unlimited',NULL,'d1cb7a49-5f59-4246-9ca8-b022035e3d66'),(2632,35,'DELETE','Application & Application User','/{type}','Unlimited',NULL,'d1cb7a49-5f59-4246-9ca8-b022035e3d66'),(2639,36,'POST','Application & Application User','/roles/share','Unlimited',NULL,'fc79fd7d-d70f-454a-b405-6177a4f9560f'),(2640,36,'GET','Application & Application User','/','Unlimited',NULL,'fc79fd7d-d70f-454a-b405-6177a4f9560f'),(2641,36,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,'fc79fd7d-d70f-454a-b405-6177a4f9560f'),(2642,36,'GET','Application & Application User','/hierarchy','Unlimited',NULL,'fc79fd7d-d70f-454a-b405-6177a4f9560f'),(2643,36,'POST','Application & Application User','/','Unlimited',NULL,'fc79fd7d-d70f-454a-b405-6177a4f9560f'),(2644,36,'GET','Application & Application User','/count','Unlimited',NULL,'fc79fd7d-d70f-454a-b405-6177a4f9560f'),(2651,37,'GET','Application & Application User','/','Unlimited',NULL,'66a850f3-e1c5-430f-a6f7-5de85d26889d'),(2652,37,'GET','Application & Application User','/count','Unlimited',NULL,'66a850f3-e1c5-430f-a6f7-5de85d26889d'),(2653,37,'PUT','Application & Application User','/device-owner','Unlimited',NULL,'66a850f3-e1c5-430f-a6f7-5de85d26889d'),(2654,37,'PUT','Application & Application User','/permanent-delete','Unlimited',NULL,'66a850f3-e1c5-430f-a6f7-5de85d26889d'),(2655,37,'POST','Application & Application User','/{deviceId}/{featureCode}','Unlimited',NULL,'66a850f3-e1c5-430f-a6f7-5de85d26889d'),(2656,37,'GET','Application & Application User','/billing','Unlimited',NULL,'66a850f3-e1c5-430f-a6f7-5de85d26889d'),(2660,38,'DELETE','Application & Application User','/permanent-delete','Unlimited',NULL,'166a5d1e-0d1c-4240-a330-fdc78752c4f2'),(2661,38,'POST','Application & Application User','/subtype/{subTypeId}/add-sims','Unlimited',NULL,'166a5d1e-0d1c-4240-a330-fdc78752c4f2'),(2662,38,'PUT','Application & Application User','/update-state-bulk','Unlimited',NULL,'166a5d1e-0d1c-4240-a330-fdc78752c4f2'),(2671,39,'GET','Application & Application User','/','Unlimited',NULL,'4febc9a5-8c92-441c-9c9e-9a6664406a14'),(2672,39,'PUT','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,'4febc9a5-8c92-441c-9c9e-9a6664406a14'),(2673,39,'GET','Application & Application User','/subtypes','Unlimited',NULL,'4febc9a5-8c92-441c-9c9e-9a6664406a14'),(2674,39,'POST','Application & Application User','/subtypes','Unlimited',NULL,'4febc9a5-8c92-441c-9c9e-9a6664406a14'),(2675,39,'GET','Application & Application User','/subtypes-count','Unlimited',NULL,'4febc9a5-8c92-441c-9c9e-9a6664406a14'),(2676,39,'PUT','Application & Application User','/deactivate-communication','Unlimited',NULL,'4febc9a5-8c92-441c-9c9e-9a6664406a14'),(2677,39,'PUT','Application & Application User','/activate-communication','Unlimited',NULL,'4febc9a5-8c92-441c-9c9e-9a6664406a14'),(2678,39,'GET','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,'4febc9a5-8c92-441c-9c9e-9a6664406a14'),(2691,40,'POST','Application & Application User','/devices/assign-user','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2692,40,'GET','Application & Application User','/devices','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2693,40,'GET','Application & Application User','/devices/{deviceSerial}','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2694,40,'GET','Application & Application User','/account-details','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2695,40,'PUT','Application & Application User','/devices/profile/{profileId}','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2696,40,'POST','Application & Application User','/devices/profile','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2697,40,'POST','Application & Application User','/devices/remove-profile','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2698,40,'POST','Application & Application User','/devices/disown/','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2699,40,'GET','Application & Application User','/devices/sync','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2700,40,'GET','Application & Application User','/profile/{profileId}','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2701,40,'POST','Application & Application User','/devices/assign-profile','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2702,40,'GET','Application & Application User','/profiles','Unlimited',NULL,'b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99'),(2747,41,'POST','Application & Application User','/remove-application','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2748,41,'POST','Application & Application User','/notification','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2749,41,'POST','Application & Application User','/wifi','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2750,41,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2751,41,'POST','Application & Application User','/global-proxy','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2752,41,'POST','Application & Application User','/app-lock','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2753,41,'POST','Application & Application User','/restriction','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2754,41,'POST','Application & Application User','/remove-external-profile','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2755,41,'POST','Application & Application User','/store-application','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2756,41,'POST','Application & Application User','/boolean-setting','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2757,41,'POST','Application & Application User','/vpn','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2758,41,'POST','Application & Application User','/mac-os/enterprise-application','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2759,41,'POST','Application & Application User','/remove-profile','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2760,41,'POST','Application & Application User','/location','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2761,41,'POST','Application & Application User','/apn','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2762,41,'POST','Application & Application User','/airplay','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2763,41,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2764,41,'POST','Application & Application User','/mac-os/firewall','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2765,41,'POST','Application & Application User','/device-info','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2766,41,'POST','Application & Application User','/installed-restrictions','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2767,41,'POST','Application & Application User','/application-list','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2768,41,'POST','Application & Application User','/passcode-policy','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2769,41,'POST','Application & Application User','/ldap','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2770,41,'POST','Application & Application User','/lock','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2771,41,'POST','Application & Application User','/mac-os/login-window-preference','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2772,41,'POST','Application & Application User','/cal-subscription','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2773,41,'POST','Application & Application User','/cellular','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2774,41,'POST','Application & Application User','/wipe-data','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2775,41,'POST','Application & Application User','/app-to-per-app-vpn-mapping','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2776,41,'POST','Application & Application User','/profile-list','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2777,41,'POST','Application & Application User','/caldav','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2778,41,'POST','Application & Application User','/external-profile','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2779,41,'POST','Application & Application User','/app-attributes','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2780,41,'POST','Application & Application User','/email','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2781,41,'POST','Application & Application User','/app-configurations','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2782,41,'POST','Application & Application User','/per-app-vpn','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2783,41,'POST','Application & Application User','/install-font','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2784,41,'POST','Application & Application User','/mac-os/restart','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2785,41,'POST','Application & Application User','/ring','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2786,41,'POST','Application & Application User','/clear-passcode','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2787,41,'POST','Application & Application User','/wallpaper','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2788,41,'POST','Application & Application User','/mac-os/app-store-restriction','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2789,41,'POST','Application & Application User','/mac-os/shut-down','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2790,41,'POST','Application & Application User','/webclip','Unlimited',NULL,'2ffe15f6-bcb9-4bfc-9d49-fd08a473a612'),(2792,42,'PUT','Application & Application User','/{id}','Unlimited',NULL,'67faa11e-fc97-475b-bdb2-81ca7d2719a6'),(2799,43,'PUT','Application & Application User','/pushtoken/{id}','Unlimited',NULL,'b95f6ef7-d038-4b0d-bb3d-5cc7b6a02853'),(2800,43,'POST','None','/udid','Unlimited',NULL,'b95f6ef7-d038-4b0d-bb3d-5cc7b6a02853'),(2801,43,'GET','Application & Application User','/effective-policy/{id}','Unlimited',NULL,'b95f6ef7-d038-4b0d-bb3d-5cc7b6a02853'),(2802,43,'GET','Application & Application User','/{id}','Unlimited',NULL,'b95f6ef7-d038-4b0d-bb3d-5cc7b6a02853'),(2803,43,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,'b95f6ef7-d038-4b0d-bb3d-5cc7b6a02853'),(2804,43,'GET','Application & Application User','/{id}/applications','Unlimited',NULL,'b95f6ef7-d038-4b0d-bb3d-5cc7b6a02853'),(2811,44,'GET','Application & Application User','/','Unlimited',NULL,'bb3ee1b9-b8fe-4725-b6ac-7df95636f61e'),(2812,44,'POST','Application & Application User','/','Unlimited',NULL,'bb3ee1b9-b8fe-4725-b6ac-7df95636f61e'),(2813,44,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'bb3ee1b9-b8fe-4725-b6ac-7df95636f61e'),(2814,44,'PUT','Application & Application User','/','Unlimited',NULL,'bb3ee1b9-b8fe-4725-b6ac-7df95636f61e'),(2815,44,'GET','Application & Application User','/license','Unlimited',NULL,'bb3ee1b9-b8fe-4725-b6ac-7df95636f61e'),(2816,44,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'bb3ee1b9-b8fe-4725-b6ac-7df95636f61e'),(2819,45,'GET','Application & Application User','/','Unlimited',NULL,'7083cd5d-3132-44ab-9139-1091536d6bd0'),(2820,45,'POST','Application & Application User','/publish','Unlimited',NULL,'7083cd5d-3132-44ab-9139-1091536d6bd0'),(2826,46,'GET','Application & Application User','/','Unlimited',NULL,'2adb2f8f-cbb0-4bc5-a79a-c9e5d203c4e9'),(2827,46,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'2adb2f8f-cbb0-4bc5-a79a-c9e5d203c4e9'),(2828,46,'PUT','Application & Application User','/','Unlimited',NULL,'2adb2f8f-cbb0-4bc5-a79a-c9e5d203c4e9'),(2829,46,'GET','Application & Application User','/license','Unlimited',NULL,'2adb2f8f-cbb0-4bc5-a79a-c9e5d203c4e9'),(2830,46,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'2adb2f8f-cbb0-4bc5-a79a-c9e5d203c4e9'),(2852,47,'GET','Application & Application User','/store-layout/page','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2853,47,'DELETE','Application & Application User','/store-layout/cluster/{clusterId}/page/{pageId}','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2854,47,'POST','Application & Application User','/managed-configs','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2855,47,'POST','Application & Application User','/store-layout/page','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2856,47,'GET','Application & Application User','/managed-configs/package/{packageName}','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2857,47,'PUT','Application & Application User','/store-layout/page','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2858,47,'POST','Application & Application User','/store-layout/cluster','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2859,47,'PUT','Application & Application User','/store-layout/home-page/{id}','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2860,47,'PUT','Application & Application User','/managed-configs','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2861,47,'DELETE','Application & Application User','/managed-configs/mcm/{mcmId}','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2862,47,'GET','Application & Application User','/products/sync','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2863,47,'GET','Application & Application User','/store-layout/page/{id}/clusters','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2864,47,'GET','Application & Application User','/wipe-device','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2865,47,'GET','Application & Application User','/store-layout/home-page','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2866,47,'POST','Application & Application User','/available-app','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2867,47,'POST','Application & Application User','/user','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2868,47,'PUT','Application & Application User','/store-layout/cluster','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2869,47,'DELETE','Application & Application User','/store-layout/page/{id}','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2870,47,'POST','Application & Application User','/change-app','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2871,47,'PUT','Application & Application User','/store-layout/page-link','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2872,47,'GET','Application & Application User','/store-url','Unlimited',NULL,'efb9f45e-d9ac-4c3a-a71f-8b459e588565'),(2914,48,'POST','Application & Application User','/configure-device-theme-wallpaper','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2915,48,'POST','Application & Application User','/configure-global-proxy','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2916,48,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2917,48,'POST','Application & Application User','/clear-application-data','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2918,48,'POST','Application & Application User','/set-password-policy','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2919,48,'POST','Application & Application User','/clear-password','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2920,48,'POST','Application & Application User','/configure-vpn','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2921,48,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2922,48,'POST','Application & Application User','/update-application','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2923,48,'POST','Application & Application User','/unlock-devices','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2924,48,'POST','Application & Application User','/info','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2925,48,'POST','Application & Application User','/set-webclip','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2926,48,'POST','Application & Application User','/location','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2927,48,'POST','Application & Application User','/update-default-sim','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2928,48,'POST','Application & Application User','/send-notification','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2929,48,'POST','Application & Application User','/upgrade-firmware','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2930,48,'GET','Application & Application User','/{id}/device-applications','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2931,48,'POST','Application & Application User','/reboot','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2932,48,'POST','Application & Application User','/install-application','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2933,48,'POST','Application & Application User','/control-camera','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2934,48,'POST','Application & Application User','/change-lock-code','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2935,48,'POST','Application & Application User','/encrypt-storage','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2936,48,'POST','Application & Application User','/configure-device-theme-audio','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2937,48,'POST','Application & Application User','/wipe','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2938,48,'POST','Application & Application User','/configure-wifi','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2939,48,'POST','Application & Application User','/google-account','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2940,48,'POST','Application & Application User','/configure-display-message','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2941,48,'POST','Application & Application User','/file-transfer','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2942,48,'POST','Application & Application User','/alternate-install','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2943,48,'POST','Application & Application User','/logcat','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2944,48,'POST','Application & Application User','/ring','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2945,48,'POST','Application & Application User','/remove-account','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2946,48,'POST','Application & Application User','/secure-folder','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2947,48,'POST','Application & Application User','/applications','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2948,48,'POST','Application & Application User','/change-LockTask','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2949,48,'POST','Application & Application User','/mute','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2950,48,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2951,48,'POST','Application & Application User','/suspend-package','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2952,48,'POST','Application & Application User','/lock-devices','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2953,48,'POST','Application & Application User','/send-app-conf','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2954,48,'POST','Application & Application User','/blacklist-applications','Unlimited',NULL,'becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0'),(2964,49,'DELETE','Application & Application User','/{id}','Unlimited',NULL,'461c2141-685c-460c-8f3c-9dfa7437f0c4'),(2965,49,'POST','Application & Application User','/{deviceId}/google-account','Unlimited',NULL,'461c2141-685c-460c-8f3c-9dfa7437f0c4'),(2966,49,'PUT','Application & Application User','/{id}','Unlimited',NULL,'461c2141-685c-460c-8f3c-9dfa7437f0c4'),(2967,49,'POST','Application & Application User','/','Unlimited',NULL,'461c2141-685c-460c-8f3c-9dfa7437f0c4'),(2968,49,'GET','Application & Application User','/{id}/status','Unlimited',NULL,'461c2141-685c-460c-8f3c-9dfa7437f0c4'),(2969,49,'PUT','Application & Application User','/{id}/applications','Unlimited',NULL,'461c2141-685c-460c-8f3c-9dfa7437f0c4'),(2970,49,'POST','Application & Application User','/{deviceId}/request-chat','Unlimited',NULL,'461c2141-685c-460c-8f3c-9dfa7437f0c4'),(2971,49,'POST','Application & Application User','/certificate','Unlimited',NULL,'461c2141-685c-460c-8f3c-9dfa7437f0c4'),(2972,49,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,'461c2141-685c-460c-8f3c-9dfa7437f0c4'),(2978,50,'GET','Application & Application User','/','Unlimited',NULL,'8abd65bc-8c36-4a85-b227-9f511955a685'),(2979,50,'POST','Application & Application User','/','Unlimited',NULL,'8abd65bc-8c36-4a85-b227-9f511955a685'),(2980,50,'DELETE','Application & Application User','/','Unlimited',NULL,'8abd65bc-8c36-4a85-b227-9f511955a685'),(2981,50,'POST','Application & Application User','/verify/{type}','Unlimited',NULL,'8abd65bc-8c36-4a85-b227-9f511955a685'),(2982,50,'GET','Application & Application User','/{serialNumber}','Unlimited',NULL,'8abd65bc-8c36-4a85-b227-9f511955a685'),(2989,51,'GET','Application & Application User','/','Unlimited',NULL,'0402b50f-df25-4080-8e5f-ccfe0ed5627e'),(2990,51,'POST','Application & Application User','/','Unlimited',NULL,'0402b50f-df25-4080-8e5f-ccfe0ed5627e'),(2991,51,'DELETE','Application & Application User','/','Unlimited',NULL,'0402b50f-df25-4080-8e5f-ccfe0ed5627e'),(2992,51,'PUT','Application & Application User','/','Unlimited',NULL,'0402b50f-df25-4080-8e5f-ccfe0ed5627e'),(2993,51,'GET','Application & Application User','/ui','Unlimited',NULL,'0402b50f-df25-4080-8e5f-ccfe0ed5627e'),(2994,51,'GET','Application & Application User','/sync-now','Unlimited',NULL,'0402b50f-df25-4080-8e5f-ccfe0ed5627e'),(3000,52,'PUT','Application & Application User','/user','Unlimited',NULL,'49a75641-6a25-4e3d-a8d2-d08bf10e4ad2'),(3001,52,'POST','Application & Application User','/user','Unlimited',NULL,'49a75641-6a25-4e3d-a8d2-d08bf10e4ad2'),(3002,52,'GET','Application & Application User','/assets/sync','Unlimited',NULL,'49a75641-6a25-4e3d-a8d2-d08bf10e4ad2'),(3003,52,'GET','Application & Application User','/user','Unlimited',NULL,'49a75641-6a25-4e3d-a8d2-d08bf10e4ad2'),(3004,52,'GET','Application & Application User','/assets/{appId}','Unlimited',NULL,'49a75641-6a25-4e3d-a8d2-d08bf10e4ad2'),(3012,53,'GET','Application & Application User','/{uuid}/statistics/subscriptions/{type}','Unlimited',NULL,'4fbd25b9-1bf1-4dc9-9da4-28a141dffe00'),(3013,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}/devices/{status}','Unlimited',NULL,'4fbd25b9-1bf1-4dc9-9da4-28a141dffe00'),(3014,53,'GET','Application & Application User','/{uuid}/subscriptions/count','Unlimited',NULL,'4fbd25b9-1bf1-4dc9-9da4-28a141dffe00'),(3015,53,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'4fbd25b9-1bf1-4dc9-9da4-28a141dffe00'),(3016,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}','Unlimited',NULL,'4fbd25b9-1bf1-4dc9-9da4-28a141dffe00'),(3017,53,'PUT','Application & Application User','/device/{deviceId}/status','Unlimited',NULL,'4fbd25b9-1bf1-4dc9-9da4-28a141dffe00'),(3018,53,'GET','Application & Application User','/devices/{deviceId}/operations/{uuid}','Unlimited',NULL,'4fbd25b9-1bf1-4dc9-9da4-28a141dffe00'),(3026,54,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'42f5d028-cf32-421c-985a-8e597ef884a8'),(3027,54,'PUT','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'42f5d028-cf32-421c-985a-8e597ef884a8'),(3028,54,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,'42f5d028-cf32-421c-985a-8e597ef884a8'),(3029,54,'POST','Application & Application User','/{uuid}','Unlimited',NULL,'42f5d028-cf32-421c-985a-8e597ef884a8'),(3030,54,'GET','Application & Application User','/app/{uuid}','Unlimited',NULL,'42f5d028-cf32-421c-985a-8e597ef884a8'),(3031,54,'POST','Application & Application User','/{uuid}/{parentReviewId}','Unlimited',NULL,'42f5d028-cf32-421c-985a-8e597ef884a8'),(3032,54,'GET','Application & Application User','/app/user/{uuid}','Unlimited',NULL,'42f5d028-cf32-421c-985a-8e597ef884a8'),(3039,55,'POST','Application & Application User','/','Unlimited',NULL,'0a9adf02-5b90-49ca-b51e-248785f331fd'),(3040,55,'GET','Application & Application User','/device/apps/{deviceId}','Unlimited',NULL,'0a9adf02-5b90-49ca-b51e-248785f331fd'),(3041,55,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'0a9adf02-5b90-49ca-b51e-248785f331fd'),(3042,55,'POST','Application & Application User','/favourite','Unlimited',NULL,'0a9adf02-5b90-49ca-b51e-248785f331fd'),(3043,55,'POST','Application & Application User','/favourite/{appId}','Unlimited',NULL,'0a9adf02-5b90-49ca-b51e-248785f331fd'),(3044,55,'DELETE','Application & Application User','/favourite/{appId}','Unlimited',NULL,'0a9adf02-5b90-49ca-b51e-248785f331fd'),(3046,56,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'6c2a9a12-c90b-4c8d-b685-f4f5b2b6d796'),(3054,57,'GET','Application & Application User','/{uuid}/devices','Unlimited',NULL,'1a4da133-ced5-43d7-8d14-41ca1b4df9a7'),(3055,57,'GET','Application & Application User','/{uuid}/{subType}/{subTypeName}/devices','Unlimited',NULL,'1a4da133-ced5-43d7-8d14-41ca1b4df9a7'),(3056,57,'POST','Application & Application User','/{uuid}/{subType}/ent-app-install/{action}','Unlimited',NULL,'1a4da133-ced5-43d7-8d14-41ca1b4df9a7'),(3057,57,'GET','Application & Application User','/{uuid}/{subType}','Unlimited',NULL,'1a4da133-ced5-43d7-8d14-41ca1b4df9a7'),(3058,57,'POST','Application & Application User','/{uuid}/{subType}/{action}','Unlimited',NULL,'1a4da133-ced5-43d7-8d14-41ca1b4df9a7'),(3059,57,'POST','Application & Application User','/{uuid}/devices/ent-app-install/{action}','Unlimited',NULL,'1a4da133-ced5-43d7-8d14-41ca1b4df9a7'),(3060,57,'POST','Application & Application User','/{uuid}/devices/{action}','Unlimited',NULL,'1a4da133-ced5-43d7-8d14-41ca1b4df9a7'),(3062,58,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'0a448181-80e8-4b1f-8594-2f1aaa6d9348'),(3070,59,'DELETE','Application & Application User','/{appId}','Unlimited',NULL,'1efcac24-c3e1-4037-9d6c-e5e1c19618b1'),(3071,59,'DELETE','Application & Application User','/tags','Unlimited',NULL,'1efcac24-c3e1-4037-9d6c-e5e1c19618b1'),(3072,59,'PUT','Application & Application User','/categories/rename','Unlimited',NULL,'1efcac24-c3e1-4037-9d6c-e5e1c19618b1'),(3073,59,'PUT','Application & Application User','/retire/{appId}','Unlimited',NULL,'1efcac24-c3e1-4037-9d6c-e5e1c19618b1'),(3074,59,'DELETE','Application & Application User','/categories','Unlimited',NULL,'1efcac24-c3e1-4037-9d6c-e5e1c19618b1'),(3075,59,'DELETE','Application & Application User','/release/{uuid}','Unlimited',NULL,'1efcac24-c3e1-4037-9d6c-e5e1c19618b1'),(3076,59,'POST','Application & Application User','/categories','Unlimited',NULL,'1efcac24-c3e1-4037-9d6c-e5e1c19618b1'),(3080,60,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,'ac8f9517-ec24-4d85-b81b-8c34d41f621b'),(3081,60,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,'ac8f9517-ec24-4d85-b81b-8c34d41f621b'),(3082,60,'GET','Application & Application User','/{uuid}/release-rating','Unlimited',NULL,'ac8f9517-ec24-4d85-b81b-8c34d41f621b'),(3098,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/web-app','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3099,61,'GET','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3100,61,'GET','Application & Application User','/{identity-server-id}/service-providers','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3101,61,'GET','Application & Application User','/identity-servers','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3102,61,'GET','Application & Application User','/identity-servers/identity-service-providers','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3103,61,'POST','Application & Application User','/identity-servers','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3104,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/custom-app','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3105,61,'GET','Application & Application User','/identity-servers/identity-server-name','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3106,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/detach','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3107,61,'GET','Application & Application User','/identity-servers/identity-server-url','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3108,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/public-app','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3109,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/ent-app','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3110,61,'PUT','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3111,61,'DELETE','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3112,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/attach','Unlimited',NULL,'1eb5c08b-be10-495c-8051-eba9fc03c426'),(3144,62,'PUT','Application & Application User','/custom-app-release/{uuid}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3145,62,'POST','Application & Application User','/life-cycle/{uuid}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3146,62,'PUT','Application & Application User','/image-artifacts/{uuid}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3147,62,'PUT','Application & Application User','/public-app-release/{uuid}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3148,62,'PUT','Application & Application User','/ent-app-release/{uuid}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3149,62,'POST','Application & Application User','/public-app','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3150,62,'POST','Application & Application User','/{appId}/tags','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3151,62,'PUT','Application & Application User','/web-app-release/{uuid}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3152,62,'POST','Application & Application User','/custom-app','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3153,62,'GET','Application & Application User','/device-type/{deviceType}/app-name','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3154,62,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3155,62,'DELETE','Application & Application User','/{appId}/tags/{tagName}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3156,62,'DELETE','Application & Application User','/tags/{tagName}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3157,62,'POST','Application & Application User','/web-app','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3158,62,'GET','Application & Application User','/lifecycle-config','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3159,62,'POST','Application & Application User','/{deviceType}/custom-app/{appId}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3160,62,'POST','Application & Application User','/{deviceType}/public-app/{appId}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3161,62,'POST','Application & Application User','/{deviceType}/ent-app/{appId}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3162,62,'POST','Application & Application User','/uploads/{uuid}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3163,62,'POST','Application & Application User','/','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3164,62,'PUT','Application & Application User','/ent-app-artifact/{deviceType}/{uuid}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3165,62,'GET','Application & Application User','/{appId}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3166,62,'POST','Application & Application User','/ent-app','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3167,62,'POST','Application & Application User','/tags','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3168,62,'GET','Application & Application User','/categories','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3169,62,'GET','Application & Application User','/life-cycle/state-changes/{uuid}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3170,62,'PUT','Application & Application User','/tags/rename','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3171,62,'PUT','Application & Application User','/{appId}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3172,62,'POST','Application & Application User','/upload-links','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3173,62,'POST','Application & Application User','/web-app/{appId}','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3174,62,'GET','Application & Application User','/tags','Unlimited',NULL,'8815befd-5ed7-4ca9-a51c-095c451b1cba'),(3178,63,'GET','Application & Application User','/plist/{uuid}','Unlimited',NULL,'16972363-f206-44c6-b552-428f70d7b286'),(3179,63,'GET','Application & Application User','/{tenantId}/{appHashValue}/{folderName}/{fileName}','Unlimited',NULL,'16972363-f206-44c6-b552-428f70d7b286'),(3180,63,'GET','Application & Application User','/{deviceType}/agent','Unlimited',NULL,'16972363-f206-44c6-b552-428f70d7b286'),(3184,1,'GET','Application & Application User','/token','Unlimited',NULL,'5ea3abef-05ed-44f3-82d6-27b1a09e2b52'),(3185,1,'POST','Application & Application User','/sync/devices','Unlimited',NULL,'5ea3abef-05ed-44f3-82d6-27b1a09e2b52'),(3186,1,'POST','Application & Application User','/sync/users','Unlimited',NULL,'5ea3abef-05ed-44f3-82d6-27b1a09e2b52'),(3188,2,'GET','Application & Application User','/','Unlimited',NULL,'67f1a0c9-fc43-494f-9dff-1abce27f0d1f'),(3190,3,'POST','Application & Application User','/sign-csr','Unlimited',NULL,'af3e81d8-5e5d-4821-9a92-e8f61eae880f'),(3199,4,'POST','Application & Application User','/frontend-metrics','Unlimited',NULL,'c707d67f-b74b-46c1-8b5c-dd5e02f2b5ac'),(3200,4,'POST','Application & Application User','/ds/query','Unlimited',NULL,'c707d67f-b74b-46c1-8b5c-dd5e02f2b5ac'),(3201,4,'GET','Application & Application User','/prometheus/grafana/api/v1/rules','Unlimited',NULL,'c707d67f-b74b-46c1-8b5c-dd5e02f2b5ac'),(3202,4,'GET','Application & Application User','/dashboards/uid/{uid}','Unlimited',NULL,'c707d67f-b74b-46c1-8b5c-dd5e02f2b5ac'),(3203,4,'GET','Application & Application User','/annotations','Unlimited',NULL,'c707d67f-b74b-46c1-8b5c-dd5e02f2b5ac'),(3204,4,'GET','Application & Application User','/folders/{uid}','Unlimited',NULL,'c707d67f-b74b-46c1-8b5c-dd5e02f2b5ac'),(3205,4,'GET','Application & Application User','/alerts/states-for-dashboard','Unlimited',NULL,'c707d67f-b74b-46c1-8b5c-dd5e02f2b5ac'),(3206,4,'POST','Application & Application User','/user/auth-tokens/rotate','Unlimited',NULL,'c707d67f-b74b-46c1-8b5c-dd5e02f2b5ac'),(3216,5,'PUT','Application & Application User','/device/transfer','Unlimited',NULL,'f838b191-e8f9-4865-b913-1c0aade7383d'),(3217,5,'GET','Application & Application User','/tenants','Unlimited',NULL,'f838b191-e8f9-4865-b913-1c0aade7383d'),(3218,5,'GET','Application & Application User','/operation-configuration','Unlimited',NULL,'f838b191-e8f9-4865-b913-1c0aade7383d'),(3219,5,'GET','None','/configurations/ui-config','Unlimited',NULL,'f838b191-e8f9-4865-b913-1c0aade7383d'),(3220,5,'POST','Application & Application User','/operation-configuration','Unlimited',NULL,'f838b191-e8f9-4865-b913-1c0aade7383d'),(3221,5,'GET','None','/configurations','Unlimited',NULL,'f838b191-e8f9-4865-b913-1c0aade7383d'),(3222,5,'PUT','Application & Application User','/operation-configuration','Unlimited',NULL,'f838b191-e8f9-4865-b913-1c0aade7383d'),(3223,5,'DELETE','Application & Application User','/operation-configuration','Unlimited',NULL,'f838b191-e8f9-4865-b913-1c0aade7383d'),(3224,5,'POST','Application & Application User','/permissions','Unlimited',NULL,'f838b191-e8f9-4865-b913-1c0aade7383d'),(3240,6,'POST','Application & Application User','/wipe-devices','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3241,6,'POST','Application & Application User','/security-info','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3242,6,'DELETE','Application & Application User','/enterprise-application','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3243,6,'POST','Application & Application User','/disenroll-devices','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3244,6,'POST','Application & Application User','/os-updates-info','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3245,6,'POST','Application & Application User','/lock-reset-devices','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3246,6,'POST','Application & Application User','/scan','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3247,6,'POST','Application & Application User','/applications','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3248,6,'POST','Application & Application User','/location','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3249,6,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3250,6,'POST','Application & Application User','/lock-devices','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3251,6,'POST','Application & Application User','/firewall-info','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3252,6,'POST','Application & Application User','/device-info','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3253,6,'POST','Application & Application User','/ring-devices','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3254,6,'POST','Application & Application User','/reboot','Unlimited',NULL,'17154ee4-5fdf-45cb-9e8f-a4d232219dce'),(3256,7,'GET','Application & Application User','/apps','Unlimited',NULL,'44a84d52-6861-478d-9048-491b0b68fda4'),(3258,8,'POST','Application & Application User','/authentication','Unlimited',NULL,'f5de3021-9f50-484f-bbee-fe18a10b0cfb'),(3264,9,'GET','Application & Application User','/','Unlimited',NULL,'2ee57321-15fe-4296-89de-9fc32320c616'),(3265,9,'GET','Application & Application User','/sync-azure-config','Unlimited',NULL,'2ee57321-15fe-4296-89de-9fc32320c616'),(3266,9,'PUT','Application & Application User','/','Unlimited',NULL,'2ee57321-15fe-4296-89de-9fc32320c616'),(3267,9,'GET','None','/license','Unlimited',NULL,'2ee57321-15fe-4296-89de-9fc32320c616'),(3268,9,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'2ee57321-15fe-4296-89de-9fc32320c616'),(3271,10,'POST','Application & Application User','/certificate','Unlimited',NULL,'1d16fcc6-7112-4efb-bcf5-b7faf89d4a60'),(3272,10,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,'1d16fcc6-7112-4efb-bcf5-b7faf89d4a60'),(3278,11,'POST','Application & Application User','/os-updates','Unlimited',NULL,'928e1ece-0bf4-4003-873f-778c73e2bf4a'),(3279,11,'GET','Application & Application User','/os-updates','Unlimited',NULL,'928e1ece-0bf4-4003-873f-778c73e2bf4a'),(3280,11,'DELETE','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,'928e1ece-0bf4-4003-873f-778c73e2bf4a'),(3281,11,'PUT','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,'928e1ece-0bf4-4003-873f-778c73e2bf4a'),(3282,11,'GET','Application & Application User','/os-updates/device','Unlimited',NULL,'928e1ece-0bf4-4003-873f-778c73e2bf4a'),(3320,12,'GET','Application & Application User','/{clientId}/{clientSecret}/default-token','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3321,12,'GET','Application & Application User','/device-type/{type}/features','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3322,12,'GET','Application & Application User','/{deviceType}/{deviceId}/location-history','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3323,12,'GET','Application & Application User','/{type}/{id}','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3324,12,'GET','Application & Application User','/application/{packageName}/versions','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3325,12,'GET','Application & Application User','/{type}/{id}/operations','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3326,12,'GET','Application & Application User','/{type}/{id}/applications','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3327,12,'DELETE','Application & Application User','/type/{deviceType}/id/{deviceId}','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3328,12,'POST','Application & Application User','/query-devices','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3329,12,'GET','Application & Application User','/{deviceType}/applications','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3330,12,'GET','Application & Application User','/{type}/{id}/compliance-data','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3331,12,'PUT','Application & Application User','/type/{type}/status/{status}','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3332,12,'GET','Application & Application User','/{type}/{id}/enrolment-status-history','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3333,12,'GET','Application & Application User','/{type}/{id}/info','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3334,12,'POST','Application & Application User','/search-devices','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3335,12,'GET','Application & Application User','/{type}/{id}/location','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3336,12,'GET','Application & Application User','/user-devices','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3337,12,'GET','Application & Application User','/{type}/{id}/status','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3338,12,'GET','Application & Application User','/type/any/id/{id}','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3339,12,'GET','Application & Application User','/{type}/{id}/config','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3340,12,'POST','Application & Application User','/{type}/operations','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3341,12,'POST','Application & Application User','/type/{deviceType}/id/{deviceId}/rename','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3342,12,'GET','Application & Application User','/{type}/{id}/status-history','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3343,12,'POST','Application & Application User','/enrollment/guide','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3344,12,'POST','Application & Application User','/type/any/list','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3345,12,'GET','Application & Application User','/type/{type}/status/{status}/count','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3346,12,'GET','Application & Application User','/type/{type}/status/{status}/ids','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3347,12,'GET','Application & Application User','/','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3348,12,'POST','Application & Application User','/{type}/{id}/uninstallation','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3349,12,'GET','Application & Application User','/filters','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3350,12,'PUT','Application & Application User','/{deviceType}/{id}/operation','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3351,12,'GET','Application & Application User','/{id}/features','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3352,12,'GET','Application & Application User','/compliance/{complianceStatus}','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3353,12,'GET','Application & Application User','/{groupId}/location-history','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3354,12,'GET','Application & Application User','/{type}/{id}/effective-policy','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3355,12,'PUT','Application & Application User','/disenroll','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3356,12,'PUT','Application & Application User','/{type}/{id}/changestatus','Unlimited',NULL,'9b40e4bc-c279-4ef3-aa0b-af16db0e1af1'),(3367,13,'GET','Application & Application User','/{type}','Unlimited',NULL,'853b167c-594b-44ea-b073-e2c6656abfa4'),(3368,13,'GET','Application & Application User','/','Unlimited',NULL,'853b167c-594b-44ea-b073-e2c6656abfa4'),(3369,13,'DELETE','Application & Application User','/{deviceTypeName}/versions/{version}','Unlimited',NULL,'853b167c-594b-44ea-b073-e2c6656abfa4'),(3370,13,'POST','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'853b167c-594b-44ea-b073-e2c6656abfa4'),(3371,13,'POST','Application & Application User','/','Unlimited',NULL,'853b167c-594b-44ea-b073-e2c6656abfa4'),(3372,13,'PUT','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'853b167c-594b-44ea-b073-e2c6656abfa4'),(3373,13,'PUT','Application & Application User','/{type}','Unlimited',NULL,'853b167c-594b-44ea-b073-e2c6656abfa4'),(3374,13,'POST','Application & Application User','/{type}/configs','Unlimited',NULL,'853b167c-594b-44ea-b073-e2c6656abfa4'),(3375,13,'GET','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'853b167c-594b-44ea-b073-e2c6656abfa4'),(3376,13,'DELETE','Application & Application User','/{deviceTypeName}','Unlimited',NULL,'853b167c-594b-44ea-b073-e2c6656abfa4'),(3392,14,'GET','Application & Application User','/stats/device-locations','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3393,14,'PUT','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3394,14,'PUT','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3395,14,'POST','Application & Application User','/geo-fence','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3396,14,'PUT','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3397,14,'DELETE','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3398,14,'GET','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3399,14,'DELETE','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3400,14,'GET','Application & Application User','/stats/geo-view','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3401,14,'DELETE','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3402,14,'GET','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3403,14,'GET','Application & Application User','/geo-fence','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3404,14,'POST','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3405,14,'GET','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3406,14,'POST','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'951d493a-e8d0-4aa0-9d99-3d2efd1756df'),(3409,15,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,'dc5b5029-01fb-4fc4-b11d-a5aee469be6c'),(3410,15,'POST','Application & Application User','/install-application','Unlimited',NULL,'dc5b5029-01fb-4fc4-b11d-a5aee469be6c'),(3418,16,'GET','Application & Application User','/','Unlimited',NULL,'379c1a48-5e29-48f1-ad84-a83939468c69'),(3419,16,'DELETE','Application & Application User','/{tagId}','Unlimited',NULL,'379c1a48-5e29-48f1-ad84-a83939468c69'),(3420,16,'POST','Application & Application User','/','Unlimited',NULL,'379c1a48-5e29-48f1-ad84-a83939468c69'),(3421,16,'DELETE','Application & Application User','/mapping','Unlimited',NULL,'379c1a48-5e29-48f1-ad84-a83939468c69'),(3422,16,'PUT','Application & Application User','/','Unlimited',NULL,'379c1a48-5e29-48f1-ad84-a83939468c69'),(3423,16,'POST','Application & Application User','/mapping','Unlimited',NULL,'379c1a48-5e29-48f1-ad84-a83939468c69'),(3424,16,'GET','Application & Application User','/{tagId}','Unlimited',NULL,'379c1a48-5e29-48f1-ad84-a83939468c69'),(3426,17,'GET','Application & Application User','/connect/{deviceType}/{deviceId}','Unlimited',NULL,'093f5c2d-964a-48de-be1b-9d9d8d072d87'),(3446,18,'GET','Application & Application User','/id/{groupId}/devices','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3447,18,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3448,18,'POST','Application & Application User','/id/{groupId}/share','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3449,18,'GET','Application & Application User','/hierarchy','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3450,18,'GET','Application & Application User','/id/{groupId}/devices/count','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3451,18,'DELETE','Application & Application User','/id/{groupId}','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3452,18,'POST','Application & Application User','/id/{groupId}/devices/remove','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3453,18,'GET','Application & Application User','/device','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3454,18,'PUT','Application & Application User','/id/{groupId}','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3455,18,'POST','Application & Application User','/roles/share','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3456,18,'GET','Application & Application User','/','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3457,18,'POST','Application & Application User','/','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3458,18,'GET','Application & Application User','/count','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3459,18,'GET','Application & Application User','/name/{groupName}','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3460,18,'POST','Application & Application User','/id/{groupId}/devices/add','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3461,18,'POST','Application & Application User','/device-types','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3462,18,'GET','Application & Application User','/id/{groupId}/roles','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3463,18,'GET','Application & Application User','/id/{groupId}','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3464,18,'POST','Application & Application User','/device/assign','Unlimited',NULL,'29d247d6-4931-4686-b9d2-d2dedd58692f'),(3469,19,'PUT','Application & Application User','/','Unlimited',NULL,'3533437e-9cef-49bd-aa9c-585b12cc6c7a'),(3470,19,'PUT','Application & Application User','/toggle-device-status','Unlimited',NULL,'3533437e-9cef-49bd-aa9c-585b12cc6c7a'),(3471,19,'GET','Application & Application User','/is-enabled','Unlimited',NULL,'3533437e-9cef-49bd-aa9c-585b12cc6c7a'),(3472,19,'GET','Application & Application User','/{device-type}','Unlimited',NULL,'3533437e-9cef-49bd-aa9c-585b12cc6c7a'),(3494,20,'GET','Application & Application User','/claims','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3495,20,'DELETE','Application & Application User','/','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3496,20,'POST','Application & Application User','/jit-enrollment-invite','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3497,20,'GET','Application & Application User','/list','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3498,20,'GET','Application & Application User','/search','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3499,20,'GET','Application & Application User','/user-stores','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3500,20,'GET','Application & Application User','/','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3501,20,'GET','Application & Application User','/roles','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3502,20,'POST','Application & Application User','/enrollment-invite','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3503,20,'POST','Application & Application User','/','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3504,20,'GET','Application & Application User','/search/usernames','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3505,20,'GET','Application & Application User','/count','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3506,20,'PUT','Application & Application User','/credentials','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3507,20,'PUT','Application & Application User','/','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3508,20,'PUT','Application & Application User','/claims','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3509,20,'DELETE','Application & Application User','/claims','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3510,20,'GET','Application & Application User','/checkUser','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3511,20,'GET','Application & Application User','/current-user/permissions','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3512,20,'POST','Application & Application User','/send-invitation','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3513,20,'GET','Application & Application User','/device/activities','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3514,20,'POST','None','/validate','Unlimited',NULL,'cb06a26b-57c7-4a85-90da-977764bf6d43'),(3519,21,'GET','Application & Application User','/{type}','Unlimited',NULL,'99362957-bdb4-407b-8ac9-ef41dc92adb9'),(3520,21,'GET','Application & Application User','/','Unlimited',NULL,'99362957-bdb4-407b-8ac9-ef41dc92adb9'),(3521,21,'GET','Application & Application User','/{type}/features','Unlimited',NULL,'99362957-bdb4-407b-8ac9-ef41dc92adb9'),(3522,21,'GET','Application & Application User','/{type}/configs','Unlimited',NULL,'99362957-bdb4-407b-8ac9-ef41dc92adb9'),(3529,22,'GET','Application & Application User','/','Unlimited',NULL,'4a2f2830-28f6-433c-9335-0e173f85bbd0'),(3530,22,'GET','Application & Application User','/devices','Unlimited',NULL,'4a2f2830-28f6-433c-9335-0e173f85bbd0'),(3531,22,'GET','Application & Application User','/type/{operationCode}','Unlimited',NULL,'4a2f2830-28f6-433c-9335-0e173f85bbd0'),(3532,22,'GET','Application & Application User','/ids','Unlimited',NULL,'4a2f2830-28f6-433c-9335-0e173f85bbd0'),(3533,22,'GET','Application & Application User','/{id}','Unlimited',NULL,'4a2f2830-28f6-433c-9335-0e173f85bbd0'),(3534,22,'GET','Application & Application User','/{id}/{devicetype}/{deviceid}','Unlimited',NULL,'4a2f2830-28f6-433c-9335-0e173f85bbd0'),(3539,23,'DELETE','Application & Application User','/devices','Unlimited',NULL,'28c30f20-43a2-4779-bdaa-cf3f085a77d4'),(3540,23,'DELETE','Application & Application User','/domain/{tenantDomain}','Unlimited',NULL,'28c30f20-43a2-4779-bdaa-cf3f085a77d4'),(3541,23,'DELETE','Application & Application User','/type/{device-type}/id/{device-id}','Unlimited',NULL,'28c30f20-43a2-4779-bdaa-cf3f085a77d4'),(3542,23,'POST','Application & Application User','/credentials','Unlimited',NULL,'28c30f20-43a2-4779-bdaa-cf3f085a77d4'),(3545,24,'GET','Application & Application User','/','Unlimited',NULL,'50ff8ba6-7d8d-4a9c-b7a5-a03063ac318d'),(3546,24,'PUT','Application & Application User','/','Unlimited',NULL,'50ff8ba6-7d8d-4a9c-b7a5-a03063ac318d'),(3558,25,'DELETE','Application & Application User','/receiver/{name}','Unlimited',NULL,'6606d6c3-a16b-453d-ad4e-8bbc9692a9f6'),(3559,25,'DELETE','Application & Application User','/publisher/{name}','Unlimited',NULL,'6606d6c3-a16b-453d-ad4e-8bbc9692a9f6'),(3560,25,'POST','Application & Application User','/publisher','Unlimited',NULL,'6606d6c3-a16b-453d-ad4e-8bbc9692a9f6'),(3561,25,'DELETE','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,'6606d6c3-a16b-453d-ad4e-8bbc9692a9f6'),(3562,25,'POST','Application & Application User','/receiver','Unlimited',NULL,'6606d6c3-a16b-453d-ad4e-8bbc9692a9f6'),(3563,25,'POST','Application & Application User','/receiver/{name}','Unlimited',NULL,'6606d6c3-a16b-453d-ad4e-8bbc9692a9f6'),(3564,25,'POST','Application & Application User','/stream/{id}','Unlimited',NULL,'6606d6c3-a16b-453d-ad4e-8bbc9692a9f6'),(3565,25,'DELETE','Application & Application User','/stream/{name}/{version}','Unlimited',NULL,'6606d6c3-a16b-453d-ad4e-8bbc9692a9f6'),(3566,25,'POST','Application & Application User','/stream','Unlimited',NULL,'6606d6c3-a16b-453d-ad4e-8bbc9692a9f6'),(3567,25,'POST','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,'6606d6c3-a16b-453d-ad4e-8bbc9692a9f6'),(3568,25,'POST','Application & Application User','/publisher/{name}','Unlimited',NULL,'6606d6c3-a16b-453d-ad4e-8bbc9692a9f6'),(3572,26,'PUT','Application & Application User','/clear-all','Unlimited',NULL,'c4bc2e75-6dcb-4a37-bf8e-f6474f8f8930'),(3573,26,'GET','Application & Application User','/','Unlimited',NULL,'c4bc2e75-6dcb-4a37-bf8e-f6474f8f8930'),(3574,26,'PUT','Application & Application User','/{id}/mark-checked','Unlimited',NULL,'c4bc2e75-6dcb-4a37-bf8e-f6474f8f8930'),(3581,27,'PUT','Application & Application User','/reset','Unlimited',NULL,'a6def458-b9cc-4338-9ce1-eb8b8984f511'),(3582,27,'GET','Application & Application User','/','Unlimited',NULL,'a6def458-b9cc-4338-9ce1-eb8b8984f511'),(3583,27,'GET','Application & Application User','/{tenantDomain}/logo','Unlimited',NULL,'a6def458-b9cc-4338-9ce1-eb8b8984f511'),(3584,27,'PUT','Application & Application User','/','Unlimited',NULL,'a6def458-b9cc-4338-9ce1-eb8b8984f511'),(3585,27,'GET','Application & Application User','/{tenantDomain}/favicon','Unlimited',NULL,'a6def458-b9cc-4338-9ce1-eb8b8984f511'),(3586,27,'GET','Application & Application User','/{tenantDomain}/icon','Unlimited',NULL,'a6def458-b9cc-4338-9ce1-eb8b8984f511'),(3597,28,'DELETE','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,'70f0008c-9c8f-468b-85bb-c9cabe32ac2c'),(3598,28,'PUT','Application & Application User','/operations/{type}/{id}','Unlimited',NULL,'70f0008c-9c8f-468b-85bb-c9cabe32ac2c'),(3599,28,'PUT','Application & Application User','/properties/{type}/{id}','Unlimited',NULL,'70f0008c-9c8f-468b-85bb-c9cabe32ac2c'),(3600,28,'GET','Application & Application User','/pending/operations/{type}/{id}','Unlimited',NULL,'70f0008c-9c8f-468b-85bb-c9cabe32ac2c'),(3601,28,'POST','Application & Application User','/events/publish/{type}/{deviceId}','Unlimited',NULL,'70f0008c-9c8f-468b-85bb-c9cabe32ac2c'),(3602,28,'GET','Application & Application User','/status/operations/{type}/{id}','Unlimited',NULL,'70f0008c-9c8f-468b-85bb-c9cabe32ac2c'),(3603,28,'PUT','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,'70f0008c-9c8f-468b-85bb-c9cabe32ac2c'),(3604,28,'POST','Application & Application User','/events/publish/data/{type}/{deviceId}','Unlimited',NULL,'70f0008c-9c8f-468b-85bb-c9cabe32ac2c'),(3605,28,'POST','Application & Application User','/enroll','Unlimited',NULL,'70f0008c-9c8f-468b-85bb-c9cabe32ac2c'),(3606,28,'GET','Application & Application User','/next-pending/operation/{type}/{id}','Unlimited',NULL,'70f0008c-9c8f-468b-85bb-c9cabe32ac2c'),(3609,29,'POST','Application & Application User','/','Unlimited',NULL,'81a70178-ddd5-420e-9e93-4ce2b3bf2158'),(3610,29,'POST','Application & Application User','/stat','Unlimited',NULL,'81a70178-ddd5-420e-9e93-4ce2b3bf2158'),(3624,30,'PUT','Application & Application User','/{id}','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3625,30,'GET','Application & Application User','/list','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3626,30,'POST','Application & Application User','/deactivate-policy','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3627,30,'GET','Application & Application User','/type/{policyType}','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3628,30,'GET','Application & Application User','/effective-policy/{deviceType}/{deviceId}','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3629,30,'GET','Application & Application User','/','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3630,30,'PUT','Application & Application User','/apply-changes','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3631,30,'POST','Application & Application User','/','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3632,30,'POST','Application & Application User','/remove-policy','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3633,30,'POST','Application & Application User','/activate-policy','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3634,30,'PUT','Application & Application User','/priorities','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3635,30,'POST','Application & Application User','/validate','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3636,30,'GET','Application & Application User','/{id}','Unlimited',NULL,'cff6fe31-ad65-401a-82fd-e0e93467f5d0'),(3645,31,'GET','Application & Application User','/filters','Unlimited',NULL,'bdd92e35-5774-48b7-84b9-34ccc9b95d81'),(3646,31,'GET','Application & Application User','/devices','Unlimited',NULL,'bdd92e35-5774-48b7-84b9-34ccc9b95d81'),(3647,31,'GET','Application & Application User','/devices/{device-type}/{package-name}/not-installed','Unlimited',NULL,'bdd92e35-5774-48b7-84b9-34ccc9b95d81'),(3648,31,'GET','Application & Application User','/expired-devices/{deviceType}','Unlimited',NULL,'bdd92e35-5774-48b7-84b9-34ccc9b95d81'),(3649,31,'GET','Application & Application User','/count','Unlimited',NULL,'bdd92e35-5774-48b7-84b9-34ccc9b95d81'),(3650,31,'GET','Application & Application User','/{device-type}/ungrouped-devices','Unlimited',NULL,'bdd92e35-5774-48b7-84b9-34ccc9b95d81'),(3651,31,'GET','Application & Application User','/encryption-status','Unlimited',NULL,'bdd92e35-5774-48b7-84b9-34ccc9b95d81'),(3652,31,'GET','Application & Application User','/devices/count','Unlimited',NULL,'bdd92e35-5774-48b7-84b9-34ccc9b95d81'),(3663,32,'PUT','Application & Application User','/{roleName}','Unlimited',NULL,'fddf0708-3d14-4931-aab6-43a3ad3f132c'),(3664,32,'GET','Application & Application User','/','Unlimited',NULL,'fddf0708-3d14-4931-aab6-43a3ad3f132c'),(3665,32,'POST','Application & Application User','/','Unlimited',NULL,'fddf0708-3d14-4931-aab6-43a3ad3f132c'),(3666,32,'GET','Application & Application User','/visible/{metaKey}','Unlimited',NULL,'fddf0708-3d14-4931-aab6-43a3ad3f132c'),(3667,32,'GET','Application & Application User','/{roleName}','Unlimited',NULL,'fddf0708-3d14-4931-aab6-43a3ad3f132c'),(3668,32,'GET','Application & Application User','/{roleName}/permissions','Unlimited',NULL,'fddf0708-3d14-4931-aab6-43a3ad3f132c'),(3669,32,'DELETE','Application & Application User','/{roleName}','Unlimited',NULL,'fddf0708-3d14-4931-aab6-43a3ad3f132c'),(3670,32,'POST','Application & Application User','/create-combined-role/{roleName}','Unlimited',NULL,'fddf0708-3d14-4931-aab6-43a3ad3f132c'),(3671,32,'PUT','Application & Application User','/{roleName}/users','Unlimited',NULL,'fddf0708-3d14-4931-aab6-43a3ad3f132c'),(3672,32,'GET','Application & Application User','/filter/{prefix}','Unlimited',NULL,'fddf0708-3d14-4931-aab6-43a3ad3f132c'),(3678,33,'GET','Application & Application User','/','Unlimited',NULL,'12bb9b85-2df2-464f-b0b1-fa9938a138c9'),(3679,33,'GET','Application & Application User','/{metaKey}','Unlimited',NULL,'12bb9b85-2df2-464f-b0b1-fa9938a138c9'),(3680,33,'POST','Application & Application User','/','Unlimited',NULL,'12bb9b85-2df2-464f-b0b1-fa9938a138c9'),(3681,33,'PUT','Application & Application User','/','Unlimited',NULL,'12bb9b85-2df2-464f-b0b1-fa9938a138c9'),(3682,33,'DELETE','Application & Application User','/{metaKey}','Unlimited',NULL,'12bb9b85-2df2-464f-b0b1-fa9938a138c9'),(3685,34,'POST','Application & Application User','/group','Unlimited',NULL,'d74b6ad6-4f85-4062-ad14-4d903ac9acb7'),(3686,34,'POST','Application & Application User','/device','Unlimited',NULL,'d74b6ad6-4f85-4062-ad14-4d903ac9acb7'),(3690,35,'GET','Application & Application User','/{type}','Unlimited',NULL,'5ce52ce0-c112-4ef0-86e2-2b21fa2318e8'),(3691,35,'POST','Application & Application User','/{type}','Unlimited',NULL,'5ce52ce0-c112-4ef0-86e2-2b21fa2318e8'),(3692,35,'DELETE','Application & Application User','/{type}','Unlimited',NULL,'5ce52ce0-c112-4ef0-86e2-2b21fa2318e8'),(3699,36,'POST','Application & Application User','/roles/share','Unlimited',NULL,'b58e320c-8b5e-4fe0-b549-3d5b124f1c42'),(3700,36,'GET','Application & Application User','/','Unlimited',NULL,'b58e320c-8b5e-4fe0-b549-3d5b124f1c42'),(3701,36,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,'b58e320c-8b5e-4fe0-b549-3d5b124f1c42'),(3702,36,'GET','Application & Application User','/hierarchy','Unlimited',NULL,'b58e320c-8b5e-4fe0-b549-3d5b124f1c42'),(3703,36,'POST','Application & Application User','/','Unlimited',NULL,'b58e320c-8b5e-4fe0-b549-3d5b124f1c42'),(3704,36,'GET','Application & Application User','/count','Unlimited',NULL,'b58e320c-8b5e-4fe0-b549-3d5b124f1c42'),(3711,37,'GET','Application & Application User','/','Unlimited',NULL,'04953739-76da-43fe-93ff-e9f697dce546'),(3712,37,'GET','Application & Application User','/count','Unlimited',NULL,'04953739-76da-43fe-93ff-e9f697dce546'),(3713,37,'PUT','Application & Application User','/device-owner','Unlimited',NULL,'04953739-76da-43fe-93ff-e9f697dce546'),(3714,37,'PUT','Application & Application User','/permanent-delete','Unlimited',NULL,'04953739-76da-43fe-93ff-e9f697dce546'),(3715,37,'POST','Application & Application User','/{deviceId}/{featureCode}','Unlimited',NULL,'04953739-76da-43fe-93ff-e9f697dce546'),(3716,37,'GET','Application & Application User','/billing','Unlimited',NULL,'04953739-76da-43fe-93ff-e9f697dce546'),(3720,38,'DELETE','Application & Application User','/permanent-delete','Unlimited',NULL,'44b23d1c-d310-499b-a36c-57259b14c2f8'),(3721,38,'POST','Application & Application User','/subtype/{subTypeId}/add-sims','Unlimited',NULL,'44b23d1c-d310-499b-a36c-57259b14c2f8'),(3722,38,'PUT','Application & Application User','/update-state-bulk','Unlimited',NULL,'44b23d1c-d310-499b-a36c-57259b14c2f8'),(3731,39,'GET','Application & Application User','/','Unlimited',NULL,'af062986-d1a0-41a2-a588-a8989002ff74'),(3732,39,'PUT','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,'af062986-d1a0-41a2-a588-a8989002ff74'),(3733,39,'GET','Application & Application User','/subtypes','Unlimited',NULL,'af062986-d1a0-41a2-a588-a8989002ff74'),(3734,39,'POST','Application & Application User','/subtypes','Unlimited',NULL,'af062986-d1a0-41a2-a588-a8989002ff74'),(3735,39,'GET','Application & Application User','/subtypes-count','Unlimited',NULL,'af062986-d1a0-41a2-a588-a8989002ff74'),(3736,39,'PUT','Application & Application User','/deactivate-communication','Unlimited',NULL,'af062986-d1a0-41a2-a588-a8989002ff74'),(3737,39,'PUT','Application & Application User','/activate-communication','Unlimited',NULL,'af062986-d1a0-41a2-a588-a8989002ff74'),(3738,39,'GET','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,'af062986-d1a0-41a2-a588-a8989002ff74'),(3751,40,'POST','Application & Application User','/devices/assign-user','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3752,40,'GET','Application & Application User','/devices','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3753,40,'GET','Application & Application User','/devices/{deviceSerial}','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3754,40,'GET','Application & Application User','/account-details','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3755,40,'PUT','Application & Application User','/devices/profile/{profileId}','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3756,40,'POST','Application & Application User','/devices/profile','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3757,40,'POST','Application & Application User','/devices/remove-profile','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3758,40,'POST','Application & Application User','/devices/disown/','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3759,40,'GET','Application & Application User','/devices/sync','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3760,40,'GET','Application & Application User','/profile/{profileId}','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3761,40,'POST','Application & Application User','/devices/assign-profile','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3762,40,'GET','Application & Application User','/profiles','Unlimited',NULL,'ae4c7e6c-f700-468c-b14b-87a9c7943cb3'),(3807,41,'POST','Application & Application User','/remove-application','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3808,41,'POST','Application & Application User','/notification','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3809,41,'POST','Application & Application User','/wifi','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3810,41,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3811,41,'POST','Application & Application User','/global-proxy','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3812,41,'POST','Application & Application User','/app-lock','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3813,41,'POST','Application & Application User','/restriction','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3814,41,'POST','Application & Application User','/remove-external-profile','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3815,41,'POST','Application & Application User','/store-application','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3816,41,'POST','Application & Application User','/boolean-setting','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3817,41,'POST','Application & Application User','/vpn','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3818,41,'POST','Application & Application User','/mac-os/enterprise-application','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3819,41,'POST','Application & Application User','/remove-profile','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3820,41,'POST','Application & Application User','/apn','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3821,41,'POST','Application & Application User','/location','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3822,41,'POST','Application & Application User','/airplay','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3823,41,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3824,41,'POST','Application & Application User','/mac-os/firewall','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3825,41,'POST','Application & Application User','/device-info','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3826,41,'POST','Application & Application User','/installed-restrictions','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3827,41,'POST','Application & Application User','/application-list','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3828,41,'POST','Application & Application User','/passcode-policy','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3829,41,'POST','Application & Application User','/ldap','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3830,41,'POST','Application & Application User','/lock','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3831,41,'POST','Application & Application User','/mac-os/login-window-preference','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3832,41,'POST','Application & Application User','/cal-subscription','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3833,41,'POST','Application & Application User','/cellular','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3834,41,'POST','Application & Application User','/wipe-data','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3835,41,'POST','Application & Application User','/app-to-per-app-vpn-mapping','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3836,41,'POST','Application & Application User','/profile-list','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3837,41,'POST','Application & Application User','/caldav','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3838,41,'POST','Application & Application User','/email','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3839,41,'POST','Application & Application User','/app-attributes','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3840,41,'POST','Application & Application User','/external-profile','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3841,41,'POST','Application & Application User','/app-configurations','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3842,41,'POST','Application & Application User','/per-app-vpn','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3843,41,'POST','Application & Application User','/install-font','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3844,41,'POST','Application & Application User','/mac-os/restart','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3845,41,'POST','Application & Application User','/ring','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3846,41,'POST','Application & Application User','/clear-passcode','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3847,41,'POST','Application & Application User','/wallpaper','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3848,41,'POST','Application & Application User','/mac-os/app-store-restriction','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3849,41,'POST','Application & Application User','/mac-os/shut-down','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3850,41,'POST','Application & Application User','/webclip','Unlimited',NULL,'0a9cfdc7-266c-42bc-9444-197c33c956d1'),(3852,42,'PUT','Application & Application User','/{id}','Unlimited',NULL,'72037394-ac7b-47a5-b7e4-eef6c5d786e8'),(3859,43,'PUT','Application & Application User','/pushtoken/{id}','Unlimited',NULL,'819e5dbc-14a4-46a2-9aa2-6f69f4b779f1'),(3860,43,'POST','None','/udid','Unlimited',NULL,'819e5dbc-14a4-46a2-9aa2-6f69f4b779f1'),(3861,43,'GET','Application & Application User','/effective-policy/{id}','Unlimited',NULL,'819e5dbc-14a4-46a2-9aa2-6f69f4b779f1'),(3862,43,'GET','Application & Application User','/{id}','Unlimited',NULL,'819e5dbc-14a4-46a2-9aa2-6f69f4b779f1'),(3863,43,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,'819e5dbc-14a4-46a2-9aa2-6f69f4b779f1'),(3864,43,'GET','Application & Application User','/{id}/applications','Unlimited',NULL,'819e5dbc-14a4-46a2-9aa2-6f69f4b779f1'),(3871,44,'GET','Application & Application User','/','Unlimited',NULL,'cb706f16-33bb-458f-8142-dd136ddc7a3d'),(3872,44,'POST','Application & Application User','/','Unlimited',NULL,'cb706f16-33bb-458f-8142-dd136ddc7a3d'),(3873,44,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'cb706f16-33bb-458f-8142-dd136ddc7a3d'),(3874,44,'PUT','Application & Application User','/','Unlimited',NULL,'cb706f16-33bb-458f-8142-dd136ddc7a3d'),(3875,44,'GET','Application & Application User','/license','Unlimited',NULL,'cb706f16-33bb-458f-8142-dd136ddc7a3d'),(3876,44,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'cb706f16-33bb-458f-8142-dd136ddc7a3d'),(3879,45,'GET','Application & Application User','/','Unlimited',NULL,'0f9a5d79-53a3-4834-b72d-235c645e4c25'),(3880,45,'POST','Application & Application User','/publish','Unlimited',NULL,'0f9a5d79-53a3-4834-b72d-235c645e4c25'),(3886,46,'GET','Application & Application User','/','Unlimited',NULL,'c8e15050-e4f6-4fa0-af6d-9eb30b5ca391'),(3887,46,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'c8e15050-e4f6-4fa0-af6d-9eb30b5ca391'),(3888,46,'PUT','Application & Application User','/','Unlimited',NULL,'c8e15050-e4f6-4fa0-af6d-9eb30b5ca391'),(3889,46,'GET','Application & Application User','/license','Unlimited',NULL,'c8e15050-e4f6-4fa0-af6d-9eb30b5ca391'),(3890,46,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'c8e15050-e4f6-4fa0-af6d-9eb30b5ca391'),(3912,47,'GET','Application & Application User','/store-layout/page','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3913,47,'DELETE','Application & Application User','/store-layout/cluster/{clusterId}/page/{pageId}','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3914,47,'POST','Application & Application User','/managed-configs','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3915,47,'POST','Application & Application User','/store-layout/page','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3916,47,'GET','Application & Application User','/managed-configs/package/{packageName}','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3917,47,'PUT','Application & Application User','/store-layout/page','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3918,47,'POST','Application & Application User','/store-layout/cluster','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3919,47,'PUT','Application & Application User','/store-layout/home-page/{id}','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3920,47,'PUT','Application & Application User','/managed-configs','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3921,47,'DELETE','Application & Application User','/managed-configs/mcm/{mcmId}','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3922,47,'GET','Application & Application User','/products/sync','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3923,47,'GET','Application & Application User','/store-layout/page/{id}/clusters','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3924,47,'GET','Application & Application User','/wipe-device','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3925,47,'GET','Application & Application User','/store-layout/home-page','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3926,47,'POST','Application & Application User','/available-app','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3927,47,'POST','Application & Application User','/user','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3928,47,'PUT','Application & Application User','/store-layout/cluster','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3929,47,'DELETE','Application & Application User','/store-layout/page/{id}','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3930,47,'POST','Application & Application User','/change-app','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3931,47,'PUT','Application & Application User','/store-layout/page-link','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3932,47,'GET','Application & Application User','/store-url','Unlimited',NULL,'16e793dd-c4a5-40a5-9d93-c15020043099'),(3974,48,'POST','Application & Application User','/configure-device-theme-wallpaper','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3975,48,'POST','Application & Application User','/configure-global-proxy','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3976,48,'POST','Application & Application User','/set-password-policy','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3977,48,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3978,48,'POST','Application & Application User','/clear-application-data','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3979,48,'POST','Application & Application User','/clear-password','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3980,48,'POST','Application & Application User','/configure-vpn','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3981,48,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3982,48,'POST','Application & Application User','/update-application','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3983,48,'POST','Application & Application User','/unlock-devices','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3984,48,'POST','Application & Application User','/info','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3985,48,'POST','Application & Application User','/set-webclip','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3986,48,'POST','Application & Application User','/location','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3987,48,'POST','Application & Application User','/update-default-sim','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3988,48,'POST','Application & Application User','/send-notification','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3989,48,'POST','Application & Application User','/upgrade-firmware','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3990,48,'GET','Application & Application User','/{id}/device-applications','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3991,48,'POST','Application & Application User','/reboot','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3992,48,'POST','Application & Application User','/install-application','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3993,48,'POST','Application & Application User','/change-lock-code','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3994,48,'POST','Application & Application User','/control-camera','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3995,48,'POST','Application & Application User','/encrypt-storage','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3996,48,'POST','Application & Application User','/configure-device-theme-audio','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3997,48,'POST','Application & Application User','/wipe','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3998,48,'POST','Application & Application User','/configure-wifi','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(3999,48,'POST','Application & Application User','/google-account','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4000,48,'POST','Application & Application User','/configure-display-message','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4001,48,'POST','Application & Application User','/file-transfer','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4002,48,'POST','Application & Application User','/alternate-install','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4003,48,'POST','Application & Application User','/secure-folder','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4004,48,'POST','Application & Application User','/logcat','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4005,48,'POST','Application & Application User','/ring','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4006,48,'POST','Application & Application User','/remove-account','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4007,48,'POST','Application & Application User','/applications','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4008,48,'POST','Application & Application User','/change-LockTask','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4009,48,'POST','Application & Application User','/mute','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4010,48,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4011,48,'POST','Application & Application User','/send-app-conf','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4012,48,'POST','Application & Application User','/suspend-package','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4013,48,'POST','Application & Application User','/lock-devices','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4014,48,'POST','Application & Application User','/blacklist-applications','Unlimited',NULL,'f24a66ef-ced0-44d9-aabb-dda8c2c29886'),(4024,49,'DELETE','Application & Application User','/{id}','Unlimited',NULL,'2c98c071-7776-4d14-a272-1c6664b7c4e9'),(4025,49,'POST','Application & Application User','/{deviceId}/google-account','Unlimited',NULL,'2c98c071-7776-4d14-a272-1c6664b7c4e9'),(4026,49,'PUT','Application & Application User','/{id}','Unlimited',NULL,'2c98c071-7776-4d14-a272-1c6664b7c4e9'),(4027,49,'POST','Application & Application User','/','Unlimited',NULL,'2c98c071-7776-4d14-a272-1c6664b7c4e9'),(4028,49,'GET','Application & Application User','/{id}/status','Unlimited',NULL,'2c98c071-7776-4d14-a272-1c6664b7c4e9'),(4029,49,'PUT','Application & Application User','/{id}/applications','Unlimited',NULL,'2c98c071-7776-4d14-a272-1c6664b7c4e9'),(4030,49,'POST','Application & Application User','/{deviceId}/request-chat','Unlimited',NULL,'2c98c071-7776-4d14-a272-1c6664b7c4e9'),(4031,49,'POST','Application & Application User','/certificate','Unlimited',NULL,'2c98c071-7776-4d14-a272-1c6664b7c4e9'),(4032,49,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,'2c98c071-7776-4d14-a272-1c6664b7c4e9'),(4038,50,'GET','Application & Application User','/','Unlimited',NULL,'5d628354-7fa8-4eda-9342-bb974bb6e2f6'),(4039,50,'POST','Application & Application User','/','Unlimited',NULL,'5d628354-7fa8-4eda-9342-bb974bb6e2f6'),(4040,50,'DELETE','Application & Application User','/','Unlimited',NULL,'5d628354-7fa8-4eda-9342-bb974bb6e2f6'),(4041,50,'POST','Application & Application User','/verify/{type}','Unlimited',NULL,'5d628354-7fa8-4eda-9342-bb974bb6e2f6'),(4042,50,'GET','Application & Application User','/{serialNumber}','Unlimited',NULL,'5d628354-7fa8-4eda-9342-bb974bb6e2f6'),(4049,51,'GET','Application & Application User','/','Unlimited',NULL,'1cd012b9-f653-448c-b906-a7c01ad1c60c'),(4050,51,'POST','Application & Application User','/','Unlimited',NULL,'1cd012b9-f653-448c-b906-a7c01ad1c60c'),(4051,51,'DELETE','Application & Application User','/','Unlimited',NULL,'1cd012b9-f653-448c-b906-a7c01ad1c60c'),(4052,51,'GET','Application & Application User','/ui','Unlimited',NULL,'1cd012b9-f653-448c-b906-a7c01ad1c60c'),(4053,51,'PUT','Application & Application User','/','Unlimited',NULL,'1cd012b9-f653-448c-b906-a7c01ad1c60c'),(4054,51,'GET','Application & Application User','/sync-now','Unlimited',NULL,'1cd012b9-f653-448c-b906-a7c01ad1c60c'),(4060,52,'PUT','Application & Application User','/user','Unlimited',NULL,'2c051307-8ec5-4867-8868-3df27f4f03be'),(4061,52,'POST','Application & Application User','/user','Unlimited',NULL,'2c051307-8ec5-4867-8868-3df27f4f03be'),(4062,52,'GET','Application & Application User','/assets/sync','Unlimited',NULL,'2c051307-8ec5-4867-8868-3df27f4f03be'),(4063,52,'GET','Application & Application User','/user','Unlimited',NULL,'2c051307-8ec5-4867-8868-3df27f4f03be'),(4064,52,'GET','Application & Application User','/assets/{appId}','Unlimited',NULL,'2c051307-8ec5-4867-8868-3df27f4f03be'),(4072,53,'GET','Application & Application User','/{uuid}/statistics/subscriptions/{type}','Unlimited',NULL,'0dc24ee7-8164-47ed-bd5b-a851acbb5805'),(4073,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}/devices/{status}','Unlimited',NULL,'0dc24ee7-8164-47ed-bd5b-a851acbb5805'),(4074,53,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'0dc24ee7-8164-47ed-bd5b-a851acbb5805'),(4075,53,'GET','Application & Application User','/{uuid}/subscriptions/count','Unlimited',NULL,'0dc24ee7-8164-47ed-bd5b-a851acbb5805'),(4076,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}','Unlimited',NULL,'0dc24ee7-8164-47ed-bd5b-a851acbb5805'),(4077,53,'PUT','Application & Application User','/device/{deviceId}/status','Unlimited',NULL,'0dc24ee7-8164-47ed-bd5b-a851acbb5805'),(4078,53,'GET','Application & Application User','/devices/{deviceId}/operations/{uuid}','Unlimited',NULL,'0dc24ee7-8164-47ed-bd5b-a851acbb5805'),(4086,54,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'36f0fb4e-a24e-4e6e-9f21-10960e6a984b'),(4087,54,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,'36f0fb4e-a24e-4e6e-9f21-10960e6a984b'),(4088,54,'PUT','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'36f0fb4e-a24e-4e6e-9f21-10960e6a984b'),(4089,54,'POST','Application & Application User','/{uuid}','Unlimited',NULL,'36f0fb4e-a24e-4e6e-9f21-10960e6a984b'),(4090,54,'GET','Application & Application User','/app/{uuid}','Unlimited',NULL,'36f0fb4e-a24e-4e6e-9f21-10960e6a984b'),(4091,54,'POST','Application & Application User','/{uuid}/{parentReviewId}','Unlimited',NULL,'36f0fb4e-a24e-4e6e-9f21-10960e6a984b'),(4092,54,'GET','Application & Application User','/app/user/{uuid}','Unlimited',NULL,'36f0fb4e-a24e-4e6e-9f21-10960e6a984b'),(4099,55,'POST','Application & Application User','/','Unlimited',NULL,'53bfd10b-4da5-46f2-85e1-a680e59242cc'),(4100,55,'GET','Application & Application User','/device/apps/{deviceId}','Unlimited',NULL,'53bfd10b-4da5-46f2-85e1-a680e59242cc'),(4101,55,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'53bfd10b-4da5-46f2-85e1-a680e59242cc'),(4102,55,'POST','Application & Application User','/favourite','Unlimited',NULL,'53bfd10b-4da5-46f2-85e1-a680e59242cc'),(4103,55,'POST','Application & Application User','/favourite/{appId}','Unlimited',NULL,'53bfd10b-4da5-46f2-85e1-a680e59242cc'),(4104,55,'DELETE','Application & Application User','/favourite/{appId}','Unlimited',NULL,'53bfd10b-4da5-46f2-85e1-a680e59242cc'),(4106,56,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'448edb7d-0432-4319-ab09-9c4584e50156'),(4114,57,'GET','Application & Application User','/{uuid}/{subType}/{subTypeName}/devices','Unlimited',NULL,'ce6ca144-1402-4ba3-804a-44e1b2fbbd33'),(4115,57,'GET','Application & Application User','/{uuid}/devices','Unlimited',NULL,'ce6ca144-1402-4ba3-804a-44e1b2fbbd33'),(4116,57,'POST','Application & Application User','/{uuid}/{subType}/ent-app-install/{action}','Unlimited',NULL,'ce6ca144-1402-4ba3-804a-44e1b2fbbd33'),(4117,57,'GET','Application & Application User','/{uuid}/{subType}','Unlimited',NULL,'ce6ca144-1402-4ba3-804a-44e1b2fbbd33'),(4118,57,'POST','Application & Application User','/{uuid}/{subType}/{action}','Unlimited',NULL,'ce6ca144-1402-4ba3-804a-44e1b2fbbd33'),(4119,57,'POST','Application & Application User','/{uuid}/devices/ent-app-install/{action}','Unlimited',NULL,'ce6ca144-1402-4ba3-804a-44e1b2fbbd33'),(4120,57,'POST','Application & Application User','/{uuid}/devices/{action}','Unlimited',NULL,'ce6ca144-1402-4ba3-804a-44e1b2fbbd33'),(4122,58,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'8a202a62-64e8-453d-be2a-e23f01bcfe91'),(4130,59,'DELETE','Application & Application User','/{appId}','Unlimited',NULL,'0b392fb7-418f-4ea5-9078-e6e49a87400c'),(4131,59,'DELETE','Application & Application User','/tags','Unlimited',NULL,'0b392fb7-418f-4ea5-9078-e6e49a87400c'),(4132,59,'PUT','Application & Application User','/categories/rename','Unlimited',NULL,'0b392fb7-418f-4ea5-9078-e6e49a87400c'),(4133,59,'PUT','Application & Application User','/retire/{appId}','Unlimited',NULL,'0b392fb7-418f-4ea5-9078-e6e49a87400c'),(4134,59,'DELETE','Application & Application User','/categories','Unlimited',NULL,'0b392fb7-418f-4ea5-9078-e6e49a87400c'),(4135,59,'DELETE','Application & Application User','/release/{uuid}','Unlimited',NULL,'0b392fb7-418f-4ea5-9078-e6e49a87400c'),(4136,59,'POST','Application & Application User','/categories','Unlimited',NULL,'0b392fb7-418f-4ea5-9078-e6e49a87400c'),(4140,60,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,'67f4e4b5-32d6-4d43-b2b2-3402df782ac3'),(4141,60,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,'67f4e4b5-32d6-4d43-b2b2-3402df782ac3'),(4142,60,'GET','Application & Application User','/{uuid}/release-rating','Unlimited',NULL,'67f4e4b5-32d6-4d43-b2b2-3402df782ac3'),(4158,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/web-app','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4159,61,'GET','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4160,61,'GET','Application & Application User','/{identity-server-id}/service-providers','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4161,61,'GET','Application & Application User','/identity-servers','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4162,61,'GET','Application & Application User','/identity-servers/identity-service-providers','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4163,61,'POST','Application & Application User','/identity-servers','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4164,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/custom-app','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4165,61,'GET','Application & Application User','/identity-servers/identity-server-name','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4166,61,'GET','Application & Application User','/identity-servers/identity-server-url','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4167,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/detach','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4168,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/public-app','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4169,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/ent-app','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4170,61,'PUT','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4171,61,'DELETE','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4172,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/attach','Unlimited',NULL,'7a8a4f84-9b13-444f-85a0-847bb5ad381b'),(4204,62,'PUT','Application & Application User','/custom-app-release/{uuid}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4205,62,'POST','Application & Application User','/life-cycle/{uuid}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4206,62,'PUT','Application & Application User','/image-artifacts/{uuid}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4207,62,'PUT','Application & Application User','/public-app-release/{uuid}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4208,62,'PUT','Application & Application User','/ent-app-release/{uuid}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4209,62,'POST','Application & Application User','/public-app','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4210,62,'POST','Application & Application User','/{appId}/tags','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4211,62,'PUT','Application & Application User','/web-app-release/{uuid}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4212,62,'POST','Application & Application User','/custom-app','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4213,62,'GET','Application & Application User','/device-type/{deviceType}/app-name','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4214,62,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4215,62,'DELETE','Application & Application User','/{appId}/tags/{tagName}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4216,62,'DELETE','Application & Application User','/tags/{tagName}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4217,62,'POST','Application & Application User','/web-app','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4218,62,'GET','Application & Application User','/lifecycle-config','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4219,62,'POST','Application & Application User','/{deviceType}/custom-app/{appId}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4220,62,'POST','Application & Application User','/{deviceType}/public-app/{appId}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4221,62,'POST','Application & Application User','/{deviceType}/ent-app/{appId}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4222,62,'POST','Application & Application User','/uploads/{uuid}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4223,62,'POST','Application & Application User','/','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4224,62,'PUT','Application & Application User','/ent-app-artifact/{deviceType}/{uuid}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4225,62,'GET','Application & Application User','/{appId}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4226,62,'POST','Application & Application User','/ent-app','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4227,62,'POST','Application & Application User','/tags','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4228,62,'GET','Application & Application User','/categories','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4229,62,'GET','Application & Application User','/life-cycle/state-changes/{uuid}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4230,62,'PUT','Application & Application User','/tags/rename','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4231,62,'PUT','Application & Application User','/{appId}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4232,62,'POST','Application & Application User','/upload-links','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4233,62,'POST','Application & Application User','/web-app/{appId}','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4234,62,'GET','Application & Application User','/tags','Unlimited',NULL,'87512371-ce6d-4695-ab18-a1e0eca96320'),(4238,63,'GET','Application & Application User','/plist/{uuid}','Unlimited',NULL,'750a6167-f6c2-469c-a1e3-f37df9307edd'),(4239,63,'GET','Application & Application User','/{tenantId}/{appHashValue}/{folderName}/{fileName}','Unlimited',NULL,'750a6167-f6c2-469c-a1e3-f37df9307edd'),(4240,63,'GET','Application & Application User','/{deviceType}/agent','Unlimited',NULL,'750a6167-f6c2-469c-a1e3-f37df9307edd'),(4244,1,'GET','Application & Application User','/token','Unlimited',NULL,'42699a35-0a19-4884-b07f-4c07a993ca41'),(4245,1,'POST','Application & Application User','/sync/devices','Unlimited',NULL,'42699a35-0a19-4884-b07f-4c07a993ca41'),(4246,1,'POST','Application & Application User','/sync/users','Unlimited',NULL,'42699a35-0a19-4884-b07f-4c07a993ca41'),(4248,2,'GET','Application & Application User','/','Unlimited',NULL,'fec9ebba-29cb-4e44-8aa0-339eead9cb4e'),(4250,3,'POST','Application & Application User','/sign-csr','Unlimited',NULL,'4e942cb7-bc0d-4918-8704-2dd013cdf726'),(4259,4,'POST','Application & Application User','/frontend-metrics','Unlimited',NULL,'4bcdf543-dcb6-4f8f-90b7-6e90616ce86a'),(4260,4,'POST','Application & Application User','/ds/query','Unlimited',NULL,'4bcdf543-dcb6-4f8f-90b7-6e90616ce86a'),(4261,4,'GET','Application & Application User','/dashboards/uid/{uid}','Unlimited',NULL,'4bcdf543-dcb6-4f8f-90b7-6e90616ce86a'),(4262,4,'GET','Application & Application User','/prometheus/grafana/api/v1/rules','Unlimited',NULL,'4bcdf543-dcb6-4f8f-90b7-6e90616ce86a'),(4263,4,'GET','Application & Application User','/annotations','Unlimited',NULL,'4bcdf543-dcb6-4f8f-90b7-6e90616ce86a'),(4264,4,'GET','Application & Application User','/folders/{uid}','Unlimited',NULL,'4bcdf543-dcb6-4f8f-90b7-6e90616ce86a'),(4265,4,'GET','Application & Application User','/alerts/states-for-dashboard','Unlimited',NULL,'4bcdf543-dcb6-4f8f-90b7-6e90616ce86a'),(4266,4,'POST','Application & Application User','/user/auth-tokens/rotate','Unlimited',NULL,'4bcdf543-dcb6-4f8f-90b7-6e90616ce86a'),(4276,5,'PUT','Application & Application User','/device/transfer','Unlimited',NULL,'4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4'),(4277,5,'GET','Application & Application User','/tenants','Unlimited',NULL,'4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4'),(4278,5,'GET','Application & Application User','/operation-configuration','Unlimited',NULL,'4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4'),(4279,5,'POST','Application & Application User','/operation-configuration','Unlimited',NULL,'4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4'),(4280,5,'GET','None','/configurations/ui-config','Unlimited',NULL,'4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4'),(4281,5,'GET','None','/configurations','Unlimited',NULL,'4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4'),(4282,5,'PUT','Application & Application User','/operation-configuration','Unlimited',NULL,'4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4'),(4283,5,'DELETE','Application & Application User','/operation-configuration','Unlimited',NULL,'4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4'),(4284,5,'POST','Application & Application User','/permissions','Unlimited',NULL,'4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4'),(4300,6,'POST','Application & Application User','/wipe-devices','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4301,6,'POST','Application & Application User','/security-info','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4302,6,'DELETE','Application & Application User','/enterprise-application','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4303,6,'POST','Application & Application User','/disenroll-devices','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4304,6,'POST','Application & Application User','/os-updates-info','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4305,6,'POST','Application & Application User','/lock-reset-devices','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4306,6,'POST','Application & Application User','/scan','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4307,6,'POST','Application & Application User','/applications','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4308,6,'POST','Application & Application User','/location','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4309,6,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4310,6,'POST','Application & Application User','/lock-devices','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4311,6,'POST','Application & Application User','/firewall-info','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4312,6,'POST','Application & Application User','/device-info','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4313,6,'POST','Application & Application User','/ring-devices','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4314,6,'POST','Application & Application User','/reboot','Unlimited',NULL,'91743167-8dd3-4931-91e6-0bb842e1b712'),(4316,7,'GET','Application & Application User','/apps','Unlimited',NULL,'fde7c3f7-bb2d-4ecd-8c24-790c818e726c'),(4318,8,'POST','Application & Application User','/authentication','Unlimited',NULL,'b5a3b604-e62f-4f37-bdfb-b437a52410ec'),(4324,9,'GET','Application & Application User','/','Unlimited',NULL,'2193b4c2-cfb4-4563-9e01-810fd12ca1c4'),(4325,9,'GET','Application & Application User','/sync-azure-config','Unlimited',NULL,'2193b4c2-cfb4-4563-9e01-810fd12ca1c4'),(4326,9,'PUT','Application & Application User','/','Unlimited',NULL,'2193b4c2-cfb4-4563-9e01-810fd12ca1c4'),(4327,9,'GET','None','/license','Unlimited',NULL,'2193b4c2-cfb4-4563-9e01-810fd12ca1c4'),(4328,9,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'2193b4c2-cfb4-4563-9e01-810fd12ca1c4'),(4331,10,'POST','Application & Application User','/certificate','Unlimited',NULL,'c1c998d5-c91b-4a10-b68d-f54693ae5a3b'),(4332,10,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,'c1c998d5-c91b-4a10-b68d-f54693ae5a3b'),(4338,11,'POST','Application & Application User','/os-updates','Unlimited',NULL,'63aebf70-b870-48ca-8f67-dd764b9b4c88'),(4339,11,'GET','Application & Application User','/os-updates','Unlimited',NULL,'63aebf70-b870-48ca-8f67-dd764b9b4c88'),(4340,11,'DELETE','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,'63aebf70-b870-48ca-8f67-dd764b9b4c88'),(4341,11,'PUT','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,'63aebf70-b870-48ca-8f67-dd764b9b4c88'),(4342,11,'GET','Application & Application User','/os-updates/device','Unlimited',NULL,'63aebf70-b870-48ca-8f67-dd764b9b4c88'),(4380,12,'GET','Application & Application User','/{clientId}/{clientSecret}/default-token','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4381,12,'GET','Application & Application User','/device-type/{type}/features','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4382,12,'GET','Application & Application User','/{deviceType}/{deviceId}/location-history','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4383,12,'GET','Application & Application User','/{type}/{id}','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4384,12,'GET','Application & Application User','/application/{packageName}/versions','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4385,12,'GET','Application & Application User','/{type}/{id}/operations','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4386,12,'GET','Application & Application User','/{type}/{id}/applications','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4387,12,'DELETE','Application & Application User','/type/{deviceType}/id/{deviceId}','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4388,12,'POST','Application & Application User','/query-devices','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4389,12,'GET','Application & Application User','/{deviceType}/applications','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4390,12,'GET','Application & Application User','/{type}/{id}/compliance-data','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4391,12,'PUT','Application & Application User','/type/{type}/status/{status}','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4392,12,'GET','Application & Application User','/{type}/{id}/enrolment-status-history','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4393,12,'GET','Application & Application User','/{type}/{id}/info','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4394,12,'POST','Application & Application User','/search-devices','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4395,12,'GET','Application & Application User','/{type}/{id}/location','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4396,12,'GET','Application & Application User','/user-devices','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4397,12,'GET','Application & Application User','/{type}/{id}/status','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4398,12,'GET','Application & Application User','/type/any/id/{id}','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4399,12,'GET','Application & Application User','/{type}/{id}/config','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4400,12,'POST','Application & Application User','/{type}/operations','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4401,12,'POST','Application & Application User','/type/{deviceType}/id/{deviceId}/rename','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4402,12,'GET','Application & Application User','/{type}/{id}/status-history','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4403,12,'POST','Application & Application User','/enrollment/guide','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4404,12,'POST','Application & Application User','/type/any/list','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4405,12,'GET','Application & Application User','/type/{type}/status/{status}/count','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4406,12,'GET','Application & Application User','/type/{type}/status/{status}/ids','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4407,12,'GET','Application & Application User','/','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4408,12,'POST','Application & Application User','/{type}/{id}/uninstallation','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4409,12,'GET','Application & Application User','/filters','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4410,12,'PUT','Application & Application User','/{deviceType}/{id}/operation','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4411,12,'GET','Application & Application User','/{id}/features','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4412,12,'GET','Application & Application User','/compliance/{complianceStatus}','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4413,12,'GET','Application & Application User','/{groupId}/location-history','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4414,12,'GET','Application & Application User','/{type}/{id}/effective-policy','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4415,12,'PUT','Application & Application User','/disenroll','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4416,12,'PUT','Application & Application User','/{type}/{id}/changestatus','Unlimited',NULL,'3ec1ab18-ffaf-4206-ac0e-7d750e9e4164'),(4427,13,'GET','Application & Application User','/{type}','Unlimited',NULL,'c5a27664-ef69-4bba-92fc-ddb2d3f37486'),(4428,13,'GET','Application & Application User','/','Unlimited',NULL,'c5a27664-ef69-4bba-92fc-ddb2d3f37486'),(4429,13,'DELETE','Application & Application User','/{deviceTypeName}/versions/{version}','Unlimited',NULL,'c5a27664-ef69-4bba-92fc-ddb2d3f37486'),(4430,13,'POST','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'c5a27664-ef69-4bba-92fc-ddb2d3f37486'),(4431,13,'POST','Application & Application User','/','Unlimited',NULL,'c5a27664-ef69-4bba-92fc-ddb2d3f37486'),(4432,13,'PUT','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'c5a27664-ef69-4bba-92fc-ddb2d3f37486'),(4433,13,'PUT','Application & Application User','/{type}','Unlimited',NULL,'c5a27664-ef69-4bba-92fc-ddb2d3f37486'),(4434,13,'POST','Application & Application User','/{type}/configs','Unlimited',NULL,'c5a27664-ef69-4bba-92fc-ddb2d3f37486'),(4435,13,'GET','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'c5a27664-ef69-4bba-92fc-ddb2d3f37486'),(4436,13,'DELETE','Application & Application User','/{deviceTypeName}','Unlimited',NULL,'c5a27664-ef69-4bba-92fc-ddb2d3f37486'),(4452,14,'PUT','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4453,14,'GET','Application & Application User','/stats/device-locations','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4454,14,'PUT','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4455,14,'POST','Application & Application User','/geo-fence','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4456,14,'PUT','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4457,14,'DELETE','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4458,14,'DELETE','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4459,14,'GET','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4460,14,'GET','Application & Application User','/stats/geo-view','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4461,14,'DELETE','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4462,14,'GET','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4463,14,'GET','Application & Application User','/geo-fence','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4464,14,'POST','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4465,14,'GET','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4466,14,'POST','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'1edd5a42-1c65-4cb9-87be-f9acc24a9ef3'),(4469,15,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,'33932240-ac7a-4aad-a624-f92aecce1598'),(4470,15,'POST','Application & Application User','/install-application','Unlimited',NULL,'33932240-ac7a-4aad-a624-f92aecce1598'),(4478,16,'GET','Application & Application User','/','Unlimited',NULL,'83e86a36-7b86-4cf6-a56f-38c895c5e26a'),(4479,16,'DELETE','Application & Application User','/{tagId}','Unlimited',NULL,'83e86a36-7b86-4cf6-a56f-38c895c5e26a'),(4480,16,'POST','Application & Application User','/','Unlimited',NULL,'83e86a36-7b86-4cf6-a56f-38c895c5e26a'),(4481,16,'DELETE','Application & Application User','/mapping','Unlimited',NULL,'83e86a36-7b86-4cf6-a56f-38c895c5e26a'),(4482,16,'PUT','Application & Application User','/','Unlimited',NULL,'83e86a36-7b86-4cf6-a56f-38c895c5e26a'),(4483,16,'POST','Application & Application User','/mapping','Unlimited',NULL,'83e86a36-7b86-4cf6-a56f-38c895c5e26a'),(4484,16,'GET','Application & Application User','/{tagId}','Unlimited',NULL,'83e86a36-7b86-4cf6-a56f-38c895c5e26a'),(4486,17,'GET','Application & Application User','/connect/{deviceType}/{deviceId}','Unlimited',NULL,'8d357cd4-4977-47bf-97b2-ac0147c5fae5'),(4506,18,'GET','Application & Application User','/id/{groupId}/devices','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4507,18,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4508,18,'POST','Application & Application User','/id/{groupId}/share','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4509,18,'GET','Application & Application User','/hierarchy','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4510,18,'GET','Application & Application User','/id/{groupId}/devices/count','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4511,18,'DELETE','Application & Application User','/id/{groupId}','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4512,18,'POST','Application & Application User','/id/{groupId}/devices/remove','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4513,18,'GET','Application & Application User','/device','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4514,18,'PUT','Application & Application User','/id/{groupId}','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4515,18,'POST','Application & Application User','/roles/share','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4516,18,'GET','Application & Application User','/','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4517,18,'POST','Application & Application User','/','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4518,18,'GET','Application & Application User','/count','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4519,18,'GET','Application & Application User','/name/{groupName}','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4520,18,'POST','Application & Application User','/id/{groupId}/devices/add','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4521,18,'POST','Application & Application User','/device-types','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4522,18,'GET','Application & Application User','/id/{groupId}/roles','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4523,18,'GET','Application & Application User','/id/{groupId}','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4524,18,'POST','Application & Application User','/device/assign','Unlimited',NULL,'73dce1f8-d0ba-4768-aff1-9e5acb4eb723'),(4529,19,'PUT','Application & Application User','/','Unlimited',NULL,'f55f6051-3537-4ea1-a763-755beb48658d'),(4530,19,'PUT','Application & Application User','/toggle-device-status','Unlimited',NULL,'f55f6051-3537-4ea1-a763-755beb48658d'),(4531,19,'GET','Application & Application User','/is-enabled','Unlimited',NULL,'f55f6051-3537-4ea1-a763-755beb48658d'),(4532,19,'GET','Application & Application User','/{device-type}','Unlimited',NULL,'f55f6051-3537-4ea1-a763-755beb48658d'),(4554,20,'GET','Application & Application User','/claims','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4555,20,'DELETE','Application & Application User','/','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4556,20,'POST','Application & Application User','/jit-enrollment-invite','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4557,20,'GET','Application & Application User','/list','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4558,20,'GET','Application & Application User','/search','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4559,20,'GET','Application & Application User','/user-stores','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4560,20,'GET','Application & Application User','/','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4561,20,'GET','Application & Application User','/roles','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4562,20,'POST','Application & Application User','/enrollment-invite','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4563,20,'POST','Application & Application User','/','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4564,20,'GET','Application & Application User','/search/usernames','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4565,20,'GET','Application & Application User','/count','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4566,20,'PUT','Application & Application User','/credentials','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4567,20,'PUT','Application & Application User','/','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4568,20,'PUT','Application & Application User','/claims','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4569,20,'DELETE','Application & Application User','/claims','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4570,20,'GET','Application & Application User','/checkUser','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4571,20,'POST','Application & Application User','/send-invitation','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4572,20,'GET','Application & Application User','/current-user/permissions','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4573,20,'GET','Application & Application User','/device/activities','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4574,20,'POST','None','/validate','Unlimited',NULL,'4ce8b048-5d92-42d2-a818-9f44a92663d9'),(4579,21,'GET','Application & Application User','/{type}','Unlimited',NULL,'476c1fba-d6de-4936-84ce-30bcdba9b56c'),(4580,21,'GET','Application & Application User','/','Unlimited',NULL,'476c1fba-d6de-4936-84ce-30bcdba9b56c'),(4581,21,'GET','Application & Application User','/{type}/features','Unlimited',NULL,'476c1fba-d6de-4936-84ce-30bcdba9b56c'),(4582,21,'GET','Application & Application User','/{type}/configs','Unlimited',NULL,'476c1fba-d6de-4936-84ce-30bcdba9b56c'),(4589,22,'GET','Application & Application User','/','Unlimited',NULL,'370958fd-a97f-4c08-8708-edae7e472560'),(4590,22,'GET','Application & Application User','/devices','Unlimited',NULL,'370958fd-a97f-4c08-8708-edae7e472560'),(4591,22,'GET','Application & Application User','/type/{operationCode}','Unlimited',NULL,'370958fd-a97f-4c08-8708-edae7e472560'),(4592,22,'GET','Application & Application User','/ids','Unlimited',NULL,'370958fd-a97f-4c08-8708-edae7e472560'),(4593,22,'GET','Application & Application User','/{id}','Unlimited',NULL,'370958fd-a97f-4c08-8708-edae7e472560'),(4594,22,'GET','Application & Application User','/{id}/{devicetype}/{deviceid}','Unlimited',NULL,'370958fd-a97f-4c08-8708-edae7e472560'),(4599,23,'DELETE','Application & Application User','/devices','Unlimited',NULL,'fc56540d-8935-48fe-a749-c0c551f68f33'),(4600,23,'DELETE','Application & Application User','/domain/{tenantDomain}','Unlimited',NULL,'fc56540d-8935-48fe-a749-c0c551f68f33'),(4601,23,'DELETE','Application & Application User','/type/{device-type}/id/{device-id}','Unlimited',NULL,'fc56540d-8935-48fe-a749-c0c551f68f33'),(4602,23,'POST','Application & Application User','/credentials','Unlimited',NULL,'fc56540d-8935-48fe-a749-c0c551f68f33'),(4605,24,'GET','Application & Application User','/','Unlimited',NULL,'59a86ddf-1360-4ada-84f0-58ad8f5e780e'),(4606,24,'PUT','Application & Application User','/','Unlimited',NULL,'59a86ddf-1360-4ada-84f0-58ad8f5e780e'),(4618,25,'DELETE','Application & Application User','/receiver/{name}','Unlimited',NULL,'e1735f13-8e27-4b4f-95b3-0cb82290381f'),(4619,25,'DELETE','Application & Application User','/publisher/{name}','Unlimited',NULL,'e1735f13-8e27-4b4f-95b3-0cb82290381f'),(4620,25,'POST','Application & Application User','/publisher','Unlimited',NULL,'e1735f13-8e27-4b4f-95b3-0cb82290381f'),(4621,25,'DELETE','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,'e1735f13-8e27-4b4f-95b3-0cb82290381f'),(4622,25,'POST','Application & Application User','/receiver','Unlimited',NULL,'e1735f13-8e27-4b4f-95b3-0cb82290381f'),(4623,25,'POST','Application & Application User','/receiver/{name}','Unlimited',NULL,'e1735f13-8e27-4b4f-95b3-0cb82290381f'),(4624,25,'POST','Application & Application User','/stream/{id}','Unlimited',NULL,'e1735f13-8e27-4b4f-95b3-0cb82290381f'),(4625,25,'DELETE','Application & Application User','/stream/{name}/{version}','Unlimited',NULL,'e1735f13-8e27-4b4f-95b3-0cb82290381f'),(4626,25,'POST','Application & Application User','/stream','Unlimited',NULL,'e1735f13-8e27-4b4f-95b3-0cb82290381f'),(4627,25,'POST','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,'e1735f13-8e27-4b4f-95b3-0cb82290381f'),(4628,25,'POST','Application & Application User','/publisher/{name}','Unlimited',NULL,'e1735f13-8e27-4b4f-95b3-0cb82290381f'),(4632,26,'PUT','Application & Application User','/clear-all','Unlimited',NULL,'258ca70a-0409-4b57-9d8b-dd1b876884fb'),(4633,26,'GET','Application & Application User','/','Unlimited',NULL,'258ca70a-0409-4b57-9d8b-dd1b876884fb'),(4634,26,'PUT','Application & Application User','/{id}/mark-checked','Unlimited',NULL,'258ca70a-0409-4b57-9d8b-dd1b876884fb'),(4641,27,'PUT','Application & Application User','/reset','Unlimited',NULL,'48bb9d94-6e85-42e8-b883-f58bdbb70ee3'),(4642,27,'GET','Application & Application User','/','Unlimited',NULL,'48bb9d94-6e85-42e8-b883-f58bdbb70ee3'),(4643,27,'GET','Application & Application User','/{tenantDomain}/logo','Unlimited',NULL,'48bb9d94-6e85-42e8-b883-f58bdbb70ee3'),(4644,27,'PUT','Application & Application User','/','Unlimited',NULL,'48bb9d94-6e85-42e8-b883-f58bdbb70ee3'),(4645,27,'GET','Application & Application User','/{tenantDomain}/favicon','Unlimited',NULL,'48bb9d94-6e85-42e8-b883-f58bdbb70ee3'),(4646,27,'GET','Application & Application User','/{tenantDomain}/icon','Unlimited',NULL,'48bb9d94-6e85-42e8-b883-f58bdbb70ee3'),(4657,28,'DELETE','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,'937791fa-60b2-499b-8f11-a287752eef8c'),(4658,28,'PUT','Application & Application User','/operations/{type}/{id}','Unlimited',NULL,'937791fa-60b2-499b-8f11-a287752eef8c'),(4659,28,'PUT','Application & Application User','/properties/{type}/{id}','Unlimited',NULL,'937791fa-60b2-499b-8f11-a287752eef8c'),(4660,28,'GET','Application & Application User','/pending/operations/{type}/{id}','Unlimited',NULL,'937791fa-60b2-499b-8f11-a287752eef8c'),(4661,28,'POST','Application & Application User','/events/publish/{type}/{deviceId}','Unlimited',NULL,'937791fa-60b2-499b-8f11-a287752eef8c'),(4662,28,'GET','Application & Application User','/status/operations/{type}/{id}','Unlimited',NULL,'937791fa-60b2-499b-8f11-a287752eef8c'),(4663,28,'PUT','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,'937791fa-60b2-499b-8f11-a287752eef8c'),(4664,28,'POST','Application & Application User','/events/publish/data/{type}/{deviceId}','Unlimited',NULL,'937791fa-60b2-499b-8f11-a287752eef8c'),(4665,28,'POST','Application & Application User','/enroll','Unlimited',NULL,'937791fa-60b2-499b-8f11-a287752eef8c'),(4666,28,'GET','Application & Application User','/next-pending/operation/{type}/{id}','Unlimited',NULL,'937791fa-60b2-499b-8f11-a287752eef8c'),(4669,29,'POST','Application & Application User','/','Unlimited',NULL,'2fc57971-2198-4cd3-b970-2e8b675987d8'),(4670,29,'POST','Application & Application User','/stat','Unlimited',NULL,'2fc57971-2198-4cd3-b970-2e8b675987d8'),(4684,30,'PUT','Application & Application User','/{id}','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4685,30,'GET','Application & Application User','/list','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4686,30,'POST','Application & Application User','/deactivate-policy','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4687,30,'GET','Application & Application User','/type/{policyType}','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4688,30,'GET','Application & Application User','/effective-policy/{deviceType}/{deviceId}','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4689,30,'GET','Application & Application User','/','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4690,30,'PUT','Application & Application User','/apply-changes','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4691,30,'POST','Application & Application User','/','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4692,30,'POST','Application & Application User','/remove-policy','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4693,30,'POST','Application & Application User','/activate-policy','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4694,30,'PUT','Application & Application User','/priorities','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4695,30,'POST','Application & Application User','/validate','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4696,30,'GET','Application & Application User','/{id}','Unlimited',NULL,'a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8'),(4705,31,'GET','Application & Application User','/filters','Unlimited',NULL,'21e0f968-1f1b-4900-b7d0-34f3d8f165ac'),(4706,31,'GET','Application & Application User','/devices','Unlimited',NULL,'21e0f968-1f1b-4900-b7d0-34f3d8f165ac'),(4707,31,'GET','Application & Application User','/devices/{device-type}/{package-name}/not-installed','Unlimited',NULL,'21e0f968-1f1b-4900-b7d0-34f3d8f165ac'),(4708,31,'GET','Application & Application User','/expired-devices/{deviceType}','Unlimited',NULL,'21e0f968-1f1b-4900-b7d0-34f3d8f165ac'),(4709,31,'GET','Application & Application User','/count','Unlimited',NULL,'21e0f968-1f1b-4900-b7d0-34f3d8f165ac'),(4710,31,'GET','Application & Application User','/{device-type}/ungrouped-devices','Unlimited',NULL,'21e0f968-1f1b-4900-b7d0-34f3d8f165ac'),(4711,31,'GET','Application & Application User','/encryption-status','Unlimited',NULL,'21e0f968-1f1b-4900-b7d0-34f3d8f165ac'),(4712,31,'GET','Application & Application User','/devices/count','Unlimited',NULL,'21e0f968-1f1b-4900-b7d0-34f3d8f165ac'),(4723,32,'PUT','Application & Application User','/{roleName}','Unlimited',NULL,'cd2392a7-709e-4804-b6f8-11479ddf9710'),(4724,32,'GET','Application & Application User','/','Unlimited',NULL,'cd2392a7-709e-4804-b6f8-11479ddf9710'),(4725,32,'POST','Application & Application User','/','Unlimited',NULL,'cd2392a7-709e-4804-b6f8-11479ddf9710'),(4726,32,'GET','Application & Application User','/visible/{metaKey}','Unlimited',NULL,'cd2392a7-709e-4804-b6f8-11479ddf9710'),(4727,32,'GET','Application & Application User','/{roleName}/permissions','Unlimited',NULL,'cd2392a7-709e-4804-b6f8-11479ddf9710'),(4728,32,'GET','Application & Application User','/{roleName}','Unlimited',NULL,'cd2392a7-709e-4804-b6f8-11479ddf9710'),(4729,32,'DELETE','Application & Application User','/{roleName}','Unlimited',NULL,'cd2392a7-709e-4804-b6f8-11479ddf9710'),(4730,32,'POST','Application & Application User','/create-combined-role/{roleName}','Unlimited',NULL,'cd2392a7-709e-4804-b6f8-11479ddf9710'),(4731,32,'PUT','Application & Application User','/{roleName}/users','Unlimited',NULL,'cd2392a7-709e-4804-b6f8-11479ddf9710'),(4732,32,'GET','Application & Application User','/filter/{prefix}','Unlimited',NULL,'cd2392a7-709e-4804-b6f8-11479ddf9710'),(4738,33,'GET','Application & Application User','/','Unlimited',NULL,'197116e5-5126-450e-9a11-bc34593cc9ab'),(4739,33,'GET','Application & Application User','/{metaKey}','Unlimited',NULL,'197116e5-5126-450e-9a11-bc34593cc9ab'),(4740,33,'POST','Application & Application User','/','Unlimited',NULL,'197116e5-5126-450e-9a11-bc34593cc9ab'),(4741,33,'PUT','Application & Application User','/','Unlimited',NULL,'197116e5-5126-450e-9a11-bc34593cc9ab'),(4742,33,'DELETE','Application & Application User','/{metaKey}','Unlimited',NULL,'197116e5-5126-450e-9a11-bc34593cc9ab'),(4745,34,'POST','Application & Application User','/group','Unlimited',NULL,'be5829c6-ee1e-4c85-8069-ad8bce34ce64'),(4746,34,'POST','Application & Application User','/device','Unlimited',NULL,'be5829c6-ee1e-4c85-8069-ad8bce34ce64'),(4750,35,'GET','Application & Application User','/{type}','Unlimited',NULL,'df4bf840-9f6c-4787-b0d6-1cee99fbdfc7'),(4751,35,'POST','Application & Application User','/{type}','Unlimited',NULL,'df4bf840-9f6c-4787-b0d6-1cee99fbdfc7'),(4752,35,'DELETE','Application & Application User','/{type}','Unlimited',NULL,'df4bf840-9f6c-4787-b0d6-1cee99fbdfc7'),(4759,36,'POST','Application & Application User','/roles/share','Unlimited',NULL,'0d029598-0a77-46a4-977d-7dfa1680db74'),(4760,36,'GET','Application & Application User','/','Unlimited',NULL,'0d029598-0a77-46a4-977d-7dfa1680db74'),(4761,36,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,'0d029598-0a77-46a4-977d-7dfa1680db74'),(4762,36,'GET','Application & Application User','/hierarchy','Unlimited',NULL,'0d029598-0a77-46a4-977d-7dfa1680db74'),(4763,36,'POST','Application & Application User','/','Unlimited',NULL,'0d029598-0a77-46a4-977d-7dfa1680db74'),(4764,36,'GET','Application & Application User','/count','Unlimited',NULL,'0d029598-0a77-46a4-977d-7dfa1680db74'),(4771,37,'GET','Application & Application User','/','Unlimited',NULL,'dcdb1f51-6adf-43ea-9d6f-40231bd3a314'),(4772,37,'GET','Application & Application User','/count','Unlimited',NULL,'dcdb1f51-6adf-43ea-9d6f-40231bd3a314'),(4773,37,'PUT','Application & Application User','/device-owner','Unlimited',NULL,'dcdb1f51-6adf-43ea-9d6f-40231bd3a314'),(4774,37,'PUT','Application & Application User','/permanent-delete','Unlimited',NULL,'dcdb1f51-6adf-43ea-9d6f-40231bd3a314'),(4775,37,'POST','Application & Application User','/{deviceId}/{featureCode}','Unlimited',NULL,'dcdb1f51-6adf-43ea-9d6f-40231bd3a314'),(4776,37,'GET','Application & Application User','/billing','Unlimited',NULL,'dcdb1f51-6adf-43ea-9d6f-40231bd3a314'),(4780,38,'DELETE','Application & Application User','/permanent-delete','Unlimited',NULL,'d89ecc09-31d0-445f-8552-10ac4e77fa14'),(4781,38,'POST','Application & Application User','/subtype/{subTypeId}/add-sims','Unlimited',NULL,'d89ecc09-31d0-445f-8552-10ac4e77fa14'),(4782,38,'PUT','Application & Application User','/update-state-bulk','Unlimited',NULL,'d89ecc09-31d0-445f-8552-10ac4e77fa14'),(4791,39,'GET','Application & Application User','/','Unlimited',NULL,'9c40a1b2-4dce-4a73-bcd5-67d698916e01'),(4792,39,'PUT','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,'9c40a1b2-4dce-4a73-bcd5-67d698916e01'),(4793,39,'GET','Application & Application User','/subtypes','Unlimited',NULL,'9c40a1b2-4dce-4a73-bcd5-67d698916e01'),(4794,39,'POST','Application & Application User','/subtypes','Unlimited',NULL,'9c40a1b2-4dce-4a73-bcd5-67d698916e01'),(4795,39,'GET','Application & Application User','/subtypes-count','Unlimited',NULL,'9c40a1b2-4dce-4a73-bcd5-67d698916e01'),(4796,39,'PUT','Application & Application User','/deactivate-communication','Unlimited',NULL,'9c40a1b2-4dce-4a73-bcd5-67d698916e01'),(4797,39,'PUT','Application & Application User','/activate-communication','Unlimited',NULL,'9c40a1b2-4dce-4a73-bcd5-67d698916e01'),(4798,39,'GET','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,'9c40a1b2-4dce-4a73-bcd5-67d698916e01'),(4811,40,'POST','Application & Application User','/devices/assign-user','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4812,40,'GET','Application & Application User','/devices','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4813,40,'GET','Application & Application User','/devices/{deviceSerial}','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4814,40,'GET','Application & Application User','/account-details','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4815,40,'POST','Application & Application User','/devices/profile','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4816,40,'PUT','Application & Application User','/devices/profile/{profileId}','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4817,40,'POST','Application & Application User','/devices/remove-profile','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4818,40,'POST','Application & Application User','/devices/disown/','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4819,40,'GET','Application & Application User','/devices/sync','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4820,40,'GET','Application & Application User','/profile/{profileId}','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4821,40,'POST','Application & Application User','/devices/assign-profile','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4822,40,'GET','Application & Application User','/profiles','Unlimited',NULL,'f72cf861-fc05-4b2b-9032-04b5ceeccf78'),(4867,41,'POST','Application & Application User','/remove-application','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4868,41,'POST','Application & Application User','/notification','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4869,41,'POST','Application & Application User','/wifi','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4870,41,'POST','Application & Application User','/global-proxy','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4871,41,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4872,41,'POST','Application & Application User','/app-lock','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4873,41,'POST','Application & Application User','/restriction','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4874,41,'POST','Application & Application User','/remove-external-profile','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4875,41,'POST','Application & Application User','/boolean-setting','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4876,41,'POST','Application & Application User','/store-application','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4877,41,'POST','Application & Application User','/vpn','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4878,41,'POST','Application & Application User','/mac-os/enterprise-application','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4879,41,'POST','Application & Application User','/remove-profile','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4880,41,'POST','Application & Application User','/apn','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4881,41,'POST','Application & Application User','/location','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4882,41,'POST','Application & Application User','/airplay','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4883,41,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4884,41,'POST','Application & Application User','/mac-os/firewall','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4885,41,'POST','Application & Application User','/device-info','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4886,41,'POST','Application & Application User','/installed-restrictions','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4887,41,'POST','Application & Application User','/application-list','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4888,41,'POST','Application & Application User','/passcode-policy','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4889,41,'POST','Application & Application User','/ldap','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4890,41,'POST','Application & Application User','/lock','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4891,41,'POST','Application & Application User','/mac-os/login-window-preference','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4892,41,'POST','Application & Application User','/cal-subscription','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4893,41,'POST','Application & Application User','/cellular','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4894,41,'POST','Application & Application User','/wipe-data','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4895,41,'POST','Application & Application User','/app-to-per-app-vpn-mapping','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4896,41,'POST','Application & Application User','/profile-list','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4897,41,'POST','Application & Application User','/caldav','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4898,41,'POST','Application & Application User','/app-attributes','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4899,41,'POST','Application & Application User','/email','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4900,41,'POST','Application & Application User','/external-profile','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4901,41,'POST','Application & Application User','/app-configurations','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4902,41,'POST','Application & Application User','/per-app-vpn','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4903,41,'POST','Application & Application User','/install-font','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4904,41,'POST','Application & Application User','/mac-os/restart','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4905,41,'POST','Application & Application User','/ring','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4906,41,'POST','Application & Application User','/clear-passcode','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4907,41,'POST','Application & Application User','/wallpaper','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4908,41,'POST','Application & Application User','/mac-os/app-store-restriction','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4909,41,'POST','Application & Application User','/mac-os/shut-down','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4910,41,'POST','Application & Application User','/webclip','Unlimited',NULL,'2afaa7b6-98b9-4f6d-8547-9e19eebe5572'),(4912,42,'PUT','Application & Application User','/{id}','Unlimited',NULL,'42203f6b-d79e-45da-9bcf-452d970b03ed'),(4919,43,'PUT','Application & Application User','/pushtoken/{id}','Unlimited',NULL,'a655135d-8940-4452-8043-d2dcd214b8bf'),(4920,43,'POST','None','/udid','Unlimited',NULL,'a655135d-8940-4452-8043-d2dcd214b8bf'),(4921,43,'GET','Application & Application User','/effective-policy/{id}','Unlimited',NULL,'a655135d-8940-4452-8043-d2dcd214b8bf'),(4922,43,'GET','Application & Application User','/{id}','Unlimited',NULL,'a655135d-8940-4452-8043-d2dcd214b8bf'),(4923,43,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,'a655135d-8940-4452-8043-d2dcd214b8bf'),(4924,43,'GET','Application & Application User','/{id}/applications','Unlimited',NULL,'a655135d-8940-4452-8043-d2dcd214b8bf'),(4931,44,'GET','Application & Application User','/','Unlimited',NULL,'c6461f6b-9b97-458e-9e57-4036c8735a6c'),(4932,44,'POST','Application & Application User','/','Unlimited',NULL,'c6461f6b-9b97-458e-9e57-4036c8735a6c'),(4933,44,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'c6461f6b-9b97-458e-9e57-4036c8735a6c'),(4934,44,'PUT','Application & Application User','/','Unlimited',NULL,'c6461f6b-9b97-458e-9e57-4036c8735a6c'),(4935,44,'GET','Application & Application User','/license','Unlimited',NULL,'c6461f6b-9b97-458e-9e57-4036c8735a6c'),(4936,44,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'c6461f6b-9b97-458e-9e57-4036c8735a6c'),(4939,45,'GET','Application & Application User','/','Unlimited',NULL,'8751f93c-9591-4c17-a0d2-0f1ec2773fec'),(4940,45,'POST','Application & Application User','/publish','Unlimited',NULL,'8751f93c-9591-4c17-a0d2-0f1ec2773fec'),(4946,46,'GET','Application & Application User','/','Unlimited',NULL,'edb3902e-0dc8-4574-ba98-777948f6a0ad'),(4947,46,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'edb3902e-0dc8-4574-ba98-777948f6a0ad'),(4948,46,'PUT','Application & Application User','/','Unlimited',NULL,'edb3902e-0dc8-4574-ba98-777948f6a0ad'),(4949,46,'GET','Application & Application User','/license','Unlimited',NULL,'edb3902e-0dc8-4574-ba98-777948f6a0ad'),(4950,46,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'edb3902e-0dc8-4574-ba98-777948f6a0ad'),(4972,47,'GET','Application & Application User','/store-layout/page','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4973,47,'DELETE','Application & Application User','/store-layout/cluster/{clusterId}/page/{pageId}','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4974,47,'POST','Application & Application User','/managed-configs','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4975,47,'POST','Application & Application User','/store-layout/page','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4976,47,'GET','Application & Application User','/managed-configs/package/{packageName}','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4977,47,'PUT','Application & Application User','/store-layout/page','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4978,47,'POST','Application & Application User','/store-layout/cluster','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4979,47,'PUT','Application & Application User','/store-layout/home-page/{id}','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4980,47,'PUT','Application & Application User','/managed-configs','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4981,47,'GET','Application & Application User','/products/sync','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4982,47,'DELETE','Application & Application User','/managed-configs/mcm/{mcmId}','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4983,47,'GET','Application & Application User','/store-layout/page/{id}/clusters','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4984,47,'GET','Application & Application User','/wipe-device','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4985,47,'GET','Application & Application User','/store-layout/home-page','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4986,47,'POST','Application & Application User','/available-app','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4987,47,'PUT','Application & Application User','/store-layout/cluster','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4988,47,'POST','Application & Application User','/user','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4989,47,'DELETE','Application & Application User','/store-layout/page/{id}','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4990,47,'POST','Application & Application User','/change-app','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4991,47,'PUT','Application & Application User','/store-layout/page-link','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(4992,47,'GET','Application & Application User','/store-url','Unlimited',NULL,'7d9ed85e-5378-45b2-b8e5-010f01ad1b19'),(5034,48,'POST','Application & Application User','/configure-device-theme-wallpaper','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5035,48,'POST','Application & Application User','/configure-global-proxy','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5036,48,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5037,48,'POST','Application & Application User','/clear-application-data','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5038,48,'POST','Application & Application User','/set-password-policy','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5039,48,'POST','Application & Application User','/configure-vpn','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5040,48,'POST','Application & Application User','/clear-password','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5041,48,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5042,48,'POST','Application & Application User','/update-application','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5043,48,'POST','Application & Application User','/unlock-devices','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5044,48,'POST','Application & Application User','/info','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5045,48,'POST','Application & Application User','/set-webclip','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5046,48,'POST','Application & Application User','/update-default-sim','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5047,48,'POST','Application & Application User','/location','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5048,48,'POST','Application & Application User','/send-notification','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5049,48,'POST','Application & Application User','/upgrade-firmware','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5050,48,'GET','Application & Application User','/{id}/device-applications','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5051,48,'POST','Application & Application User','/reboot','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5052,48,'POST','Application & Application User','/install-application','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5053,48,'POST','Application & Application User','/control-camera','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5054,48,'POST','Application & Application User','/change-lock-code','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5055,48,'POST','Application & Application User','/encrypt-storage','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5056,48,'POST','Application & Application User','/configure-device-theme-audio','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5057,48,'POST','Application & Application User','/wipe','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5058,48,'POST','Application & Application User','/configure-wifi','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5059,48,'POST','Application & Application User','/google-account','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5060,48,'POST','Application & Application User','/configure-display-message','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5061,48,'POST','Application & Application User','/file-transfer','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5062,48,'POST','Application & Application User','/alternate-install','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5063,48,'POST','Application & Application User','/secure-folder','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5064,48,'POST','Application & Application User','/logcat','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5065,48,'POST','Application & Application User','/ring','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5066,48,'POST','Application & Application User','/remove-account','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5067,48,'POST','Application & Application User','/applications','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5068,48,'POST','Application & Application User','/change-LockTask','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5069,48,'POST','Application & Application User','/mute','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5070,48,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5071,48,'POST','Application & Application User','/suspend-package','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5072,48,'POST','Application & Application User','/lock-devices','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5073,48,'POST','Application & Application User','/send-app-conf','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5074,48,'POST','Application & Application User','/blacklist-applications','Unlimited',NULL,'cccd1de0-3f7a-46f4-9403-9205e38a3f38'),(5084,49,'DELETE','Application & Application User','/{id}','Unlimited',NULL,'b25c6c1f-acb1-49de-9531-f52105498781'),(5085,49,'POST','Application & Application User','/{deviceId}/google-account','Unlimited',NULL,'b25c6c1f-acb1-49de-9531-f52105498781'),(5086,49,'PUT','Application & Application User','/{id}','Unlimited',NULL,'b25c6c1f-acb1-49de-9531-f52105498781'),(5087,49,'POST','Application & Application User','/','Unlimited',NULL,'b25c6c1f-acb1-49de-9531-f52105498781'),(5088,49,'PUT','Application & Application User','/{id}/applications','Unlimited',NULL,'b25c6c1f-acb1-49de-9531-f52105498781'),(5089,49,'GET','Application & Application User','/{id}/status','Unlimited',NULL,'b25c6c1f-acb1-49de-9531-f52105498781'),(5090,49,'POST','Application & Application User','/{deviceId}/request-chat','Unlimited',NULL,'b25c6c1f-acb1-49de-9531-f52105498781'),(5091,49,'POST','Application & Application User','/certificate','Unlimited',NULL,'b25c6c1f-acb1-49de-9531-f52105498781'),(5092,49,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,'b25c6c1f-acb1-49de-9531-f52105498781'),(5098,50,'GET','Application & Application User','/','Unlimited',NULL,'973f69cf-58ce-4d1e-a4e5-3666a76d8e6a'),(5099,50,'POST','Application & Application User','/','Unlimited',NULL,'973f69cf-58ce-4d1e-a4e5-3666a76d8e6a'),(5100,50,'DELETE','Application & Application User','/','Unlimited',NULL,'973f69cf-58ce-4d1e-a4e5-3666a76d8e6a'),(5101,50,'POST','Application & Application User','/verify/{type}','Unlimited',NULL,'973f69cf-58ce-4d1e-a4e5-3666a76d8e6a'),(5102,50,'GET','Application & Application User','/{serialNumber}','Unlimited',NULL,'973f69cf-58ce-4d1e-a4e5-3666a76d8e6a'),(5109,51,'GET','Application & Application User','/','Unlimited',NULL,'24555760-6967-4ac2-81fc-1e0107c85535'),(5110,51,'POST','Application & Application User','/','Unlimited',NULL,'24555760-6967-4ac2-81fc-1e0107c85535'),(5111,51,'DELETE','Application & Application User','/','Unlimited',NULL,'24555760-6967-4ac2-81fc-1e0107c85535'),(5112,51,'PUT','Application & Application User','/','Unlimited',NULL,'24555760-6967-4ac2-81fc-1e0107c85535'),(5113,51,'GET','Application & Application User','/ui','Unlimited',NULL,'24555760-6967-4ac2-81fc-1e0107c85535'),(5114,51,'GET','Application & Application User','/sync-now','Unlimited',NULL,'24555760-6967-4ac2-81fc-1e0107c85535'),(5120,52,'PUT','Application & Application User','/user','Unlimited',NULL,'bae06432-4b1c-4eef-85f2-b4797ef379a8'),(5121,52,'POST','Application & Application User','/user','Unlimited',NULL,'bae06432-4b1c-4eef-85f2-b4797ef379a8'),(5122,52,'GET','Application & Application User','/assets/sync','Unlimited',NULL,'bae06432-4b1c-4eef-85f2-b4797ef379a8'),(5123,52,'GET','Application & Application User','/user','Unlimited',NULL,'bae06432-4b1c-4eef-85f2-b4797ef379a8'),(5124,52,'GET','Application & Application User','/assets/{appId}','Unlimited',NULL,'bae06432-4b1c-4eef-85f2-b4797ef379a8'),(5132,53,'GET','Application & Application User','/{uuid}/statistics/subscriptions/{type}','Unlimited',NULL,'753c31c7-8370-407f-8736-dd53dd75c25b'),(5133,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}/devices/{status}','Unlimited',NULL,'753c31c7-8370-407f-8736-dd53dd75c25b'),(5134,53,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'753c31c7-8370-407f-8736-dd53dd75c25b'),(5135,53,'GET','Application & Application User','/{uuid}/subscriptions/count','Unlimited',NULL,'753c31c7-8370-407f-8736-dd53dd75c25b'),(5136,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}','Unlimited',NULL,'753c31c7-8370-407f-8736-dd53dd75c25b'),(5137,53,'PUT','Application & Application User','/device/{deviceId}/status','Unlimited',NULL,'753c31c7-8370-407f-8736-dd53dd75c25b'),(5138,53,'GET','Application & Application User','/devices/{deviceId}/operations/{uuid}','Unlimited',NULL,'753c31c7-8370-407f-8736-dd53dd75c25b'),(5146,54,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'2b9b2f37-0856-4271-82ca-8a9d659f2af8'),(5147,54,'PUT','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'2b9b2f37-0856-4271-82ca-8a9d659f2af8'),(5148,54,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,'2b9b2f37-0856-4271-82ca-8a9d659f2af8'),(5149,54,'POST','Application & Application User','/{uuid}','Unlimited',NULL,'2b9b2f37-0856-4271-82ca-8a9d659f2af8'),(5150,54,'GET','Application & Application User','/app/{uuid}','Unlimited',NULL,'2b9b2f37-0856-4271-82ca-8a9d659f2af8'),(5151,54,'POST','Application & Application User','/{uuid}/{parentReviewId}','Unlimited',NULL,'2b9b2f37-0856-4271-82ca-8a9d659f2af8'),(5152,54,'GET','Application & Application User','/app/user/{uuid}','Unlimited',NULL,'2b9b2f37-0856-4271-82ca-8a9d659f2af8'),(5159,55,'POST','Application & Application User','/','Unlimited',NULL,'4c0b1862-9bd0-4a2d-b394-fa1e66203f79'),(5160,55,'GET','Application & Application User','/device/apps/{deviceId}','Unlimited',NULL,'4c0b1862-9bd0-4a2d-b394-fa1e66203f79'),(5161,55,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'4c0b1862-9bd0-4a2d-b394-fa1e66203f79'),(5162,55,'POST','Application & Application User','/favourite','Unlimited',NULL,'4c0b1862-9bd0-4a2d-b394-fa1e66203f79'),(5163,55,'POST','Application & Application User','/favourite/{appId}','Unlimited',NULL,'4c0b1862-9bd0-4a2d-b394-fa1e66203f79'),(5164,55,'DELETE','Application & Application User','/favourite/{appId}','Unlimited',NULL,'4c0b1862-9bd0-4a2d-b394-fa1e66203f79'),(5166,56,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'6e94b2b5-06c7-42fc-afd5-71e50ca4cb9c'),(5174,57,'GET','Application & Application User','/{uuid}/{subType}/{subTypeName}/devices','Unlimited',NULL,'cc7f6d97-b5cd-4083-b10c-2b4dad8f448d'),(5175,57,'GET','Application & Application User','/{uuid}/devices','Unlimited',NULL,'cc7f6d97-b5cd-4083-b10c-2b4dad8f448d'),(5176,57,'POST','Application & Application User','/{uuid}/{subType}/ent-app-install/{action}','Unlimited',NULL,'cc7f6d97-b5cd-4083-b10c-2b4dad8f448d'),(5177,57,'GET','Application & Application User','/{uuid}/{subType}','Unlimited',NULL,'cc7f6d97-b5cd-4083-b10c-2b4dad8f448d'),(5178,57,'POST','Application & Application User','/{uuid}/{subType}/{action}','Unlimited',NULL,'cc7f6d97-b5cd-4083-b10c-2b4dad8f448d'),(5179,57,'POST','Application & Application User','/{uuid}/devices/ent-app-install/{action}','Unlimited',NULL,'cc7f6d97-b5cd-4083-b10c-2b4dad8f448d'),(5180,57,'POST','Application & Application User','/{uuid}/devices/{action}','Unlimited',NULL,'cc7f6d97-b5cd-4083-b10c-2b4dad8f448d'),(5182,58,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'777679dc-ec62-4ed6-b291-e447655efc0a'),(5190,59,'DELETE','Application & Application User','/{appId}','Unlimited',NULL,'2bf7ebfd-11db-419d-a3fa-0fd166f5efe5'),(5191,59,'DELETE','Application & Application User','/tags','Unlimited',NULL,'2bf7ebfd-11db-419d-a3fa-0fd166f5efe5'),(5192,59,'PUT','Application & Application User','/categories/rename','Unlimited',NULL,'2bf7ebfd-11db-419d-a3fa-0fd166f5efe5'),(5193,59,'PUT','Application & Application User','/retire/{appId}','Unlimited',NULL,'2bf7ebfd-11db-419d-a3fa-0fd166f5efe5'),(5194,59,'DELETE','Application & Application User','/categories','Unlimited',NULL,'2bf7ebfd-11db-419d-a3fa-0fd166f5efe5'),(5195,59,'DELETE','Application & Application User','/release/{uuid}','Unlimited',NULL,'2bf7ebfd-11db-419d-a3fa-0fd166f5efe5'),(5196,59,'POST','Application & Application User','/categories','Unlimited',NULL,'2bf7ebfd-11db-419d-a3fa-0fd166f5efe5'),(5200,60,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,'b018f23c-7f99-4d7c-8f64-684f9dca4175'),(5201,60,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,'b018f23c-7f99-4d7c-8f64-684f9dca4175'),(5202,60,'GET','Application & Application User','/{uuid}/release-rating','Unlimited',NULL,'b018f23c-7f99-4d7c-8f64-684f9dca4175'),(5218,61,'GET','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5219,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/web-app','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5220,61,'GET','Application & Application User','/{identity-server-id}/service-providers','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5221,61,'GET','Application & Application User','/identity-servers','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5222,61,'GET','Application & Application User','/identity-servers/identity-service-providers','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5223,61,'POST','Application & Application User','/identity-servers','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5224,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/custom-app','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5225,61,'GET','Application & Application User','/identity-servers/identity-server-name','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5226,61,'GET','Application & Application User','/identity-servers/identity-server-url','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5227,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/detach','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5228,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/public-app','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5229,61,'PUT','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5230,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/ent-app','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5231,61,'DELETE','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5232,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/attach','Unlimited',NULL,'cc2608e9-5100-47c0-bfb4-9f0d33371600'),(5264,62,'PUT','Application & Application User','/custom-app-release/{uuid}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5265,62,'POST','Application & Application User','/life-cycle/{uuid}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5266,62,'PUT','Application & Application User','/image-artifacts/{uuid}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5267,62,'PUT','Application & Application User','/public-app-release/{uuid}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5268,62,'PUT','Application & Application User','/ent-app-release/{uuid}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5269,62,'POST','Application & Application User','/public-app','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5270,62,'POST','Application & Application User','/{appId}/tags','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5271,62,'PUT','Application & Application User','/web-app-release/{uuid}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5272,62,'POST','Application & Application User','/custom-app','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5273,62,'GET','Application & Application User','/device-type/{deviceType}/app-name','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5274,62,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5275,62,'DELETE','Application & Application User','/{appId}/tags/{tagName}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5276,62,'DELETE','Application & Application User','/tags/{tagName}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5277,62,'POST','Application & Application User','/web-app','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5278,62,'GET','Application & Application User','/lifecycle-config','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5279,62,'POST','Application & Application User','/{deviceType}/custom-app/{appId}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5280,62,'POST','Application & Application User','/{deviceType}/public-app/{appId}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5281,62,'POST','Application & Application User','/{deviceType}/ent-app/{appId}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5282,62,'POST','Application & Application User','/uploads/{uuid}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5283,62,'POST','Application & Application User','/','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5284,62,'PUT','Application & Application User','/ent-app-artifact/{deviceType}/{uuid}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5285,62,'GET','Application & Application User','/{appId}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5286,62,'POST','Application & Application User','/ent-app','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5287,62,'POST','Application & Application User','/tags','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5288,62,'GET','Application & Application User','/categories','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5289,62,'GET','Application & Application User','/life-cycle/state-changes/{uuid}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5290,62,'PUT','Application & Application User','/tags/rename','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5291,62,'PUT','Application & Application User','/{appId}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5292,62,'POST','Application & Application User','/upload-links','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5293,62,'POST','Application & Application User','/web-app/{appId}','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5294,62,'GET','Application & Application User','/tags','Unlimited',NULL,'069127f4-a15f-4613-8588-7c87ecacc722'),(5298,63,'GET','Application & Application User','/plist/{uuid}','Unlimited',NULL,'88fbfc9c-2e11-41d3-8c5c-2904fcf2e520'),(5299,63,'GET','Application & Application User','/{tenantId}/{appHashValue}/{folderName}/{fileName}','Unlimited',NULL,'88fbfc9c-2e11-41d3-8c5c-2904fcf2e520'),(5300,63,'GET','Application & Application User','/{deviceType}/agent','Unlimited',NULL,'88fbfc9c-2e11-41d3-8c5c-2904fcf2e520'),(5301,1,'POST','Application & Application User','/sync/devices','Unlimited',NULL,NULL),(5302,1,'POST','Application & Application User','/sync/users','Unlimited',NULL,NULL),(5303,1,'GET','Application & Application User','/token','Unlimited',NULL,NULL),(5304,1,'GET','Application & Application User','/token','Unlimited',NULL,'b7fca221-530d-4709-8d7e-a16f50c57f41'),(5305,1,'POST','Application & Application User','/sync/devices','Unlimited',NULL,'b7fca221-530d-4709-8d7e-a16f50c57f41'),(5306,1,'POST','Application & Application User','/sync/users','Unlimited',NULL,'b7fca221-530d-4709-8d7e-a16f50c57f41'),(5307,2,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5308,2,'GET','Application & Application User','/','Unlimited',NULL,'23e0a55d-b7f9-49dc-b5c3-ddf925c23bd5'),(5309,3,'POST','Application & Application User','/sign-csr','Unlimited',NULL,NULL),(5310,3,'POST','Application & Application User','/sign-csr','Unlimited',NULL,'c30bccff-19f8-4da3-b648-06cfb65f2a22'),(5311,4,'GET','Application & Application User','/annotations','Unlimited',NULL,NULL),(5312,4,'POST','Application & Application User','/ds/query','Unlimited',NULL,NULL),(5313,4,'POST','Application & Application User','/frontend-metrics','Unlimited',NULL,NULL),(5314,4,'POST','Application & Application User','/user/auth-tokens/rotate','Unlimited',NULL,NULL),(5315,4,'GET','Application & Application User','/dashboards/uid/{uid}','Unlimited',NULL,NULL),(5316,4,'GET','Application & Application User','/folders/{uid}','Unlimited',NULL,NULL),(5317,4,'GET','Application & Application User','/prometheus/grafana/api/v1/rules','Unlimited',NULL,NULL),(5318,4,'GET','Application & Application User','/alerts/states-for-dashboard','Unlimited',NULL,NULL),(5319,4,'POST','Application & Application User','/frontend-metrics','Unlimited',NULL,'cee02267-d34d-4fb2-9d08-91d274d137ff'),(5320,4,'POST','Application & Application User','/ds/query','Unlimited',NULL,'cee02267-d34d-4fb2-9d08-91d274d137ff'),(5321,4,'GET','Application & Application User','/dashboards/uid/{uid}','Unlimited',NULL,'cee02267-d34d-4fb2-9d08-91d274d137ff'),(5322,4,'GET','Application & Application User','/prometheus/grafana/api/v1/rules','Unlimited',NULL,'cee02267-d34d-4fb2-9d08-91d274d137ff'),(5323,4,'GET','Application & Application User','/annotations','Unlimited',NULL,'cee02267-d34d-4fb2-9d08-91d274d137ff'),(5324,4,'GET','Application & Application User','/folders/{uid}','Unlimited',NULL,'cee02267-d34d-4fb2-9d08-91d274d137ff'),(5325,4,'GET','Application & Application User','/alerts/states-for-dashboard','Unlimited',NULL,'cee02267-d34d-4fb2-9d08-91d274d137ff'),(5326,4,'POST','Application & Application User','/user/auth-tokens/rotate','Unlimited',NULL,'cee02267-d34d-4fb2-9d08-91d274d137ff'),(5327,5,'PUT','Application & Application User','/device/transfer','Unlimited',NULL,NULL),(5328,5,'GET','None','/configurations/ui-config','Unlimited',NULL,NULL),(5329,5,'GET','Application & Application User','/operation-configuration','Unlimited',NULL,NULL),(5330,5,'PUT','Application & Application User','/operation-configuration','Unlimited',NULL,NULL),(5331,5,'POST','Application & Application User','/operation-configuration','Unlimited',NULL,NULL),(5332,5,'DELETE','Application & Application User','/operation-configuration','Unlimited',NULL,NULL),(5333,5,'POST','Application & Application User','/permissions','Unlimited',NULL,NULL),(5334,5,'GET','Application & Application User','/tenants','Unlimited',NULL,NULL),(5335,5,'GET','None','/configurations','Unlimited',NULL,NULL),(5336,5,'PUT','Application & Application User','/device/transfer','Unlimited',NULL,'0598b644-78a9-4383-90cd-8731d6ddddfa'),(5337,5,'GET','Application & Application User','/tenants','Unlimited',NULL,'0598b644-78a9-4383-90cd-8731d6ddddfa'),(5338,5,'GET','Application & Application User','/operation-configuration','Unlimited',NULL,'0598b644-78a9-4383-90cd-8731d6ddddfa'),(5339,5,'GET','None','/configurations/ui-config','Unlimited',NULL,'0598b644-78a9-4383-90cd-8731d6ddddfa'),(5340,5,'POST','Application & Application User','/operation-configuration','Unlimited',NULL,'0598b644-78a9-4383-90cd-8731d6ddddfa'),(5341,5,'GET','None','/configurations','Unlimited',NULL,'0598b644-78a9-4383-90cd-8731d6ddddfa'),(5342,5,'PUT','Application & Application User','/operation-configuration','Unlimited',NULL,'0598b644-78a9-4383-90cd-8731d6ddddfa'),(5343,5,'DELETE','Application & Application User','/operation-configuration','Unlimited',NULL,'0598b644-78a9-4383-90cd-8731d6ddddfa'),(5344,5,'POST','Application & Application User','/permissions','Unlimited',NULL,'0598b644-78a9-4383-90cd-8731d6ddddfa'),(5345,6,'POST','Application & Application User','/lock-devices','Unlimited',NULL,NULL),(5346,6,'POST','Application & Application User','/security-info','Unlimited',NULL,NULL),(5347,6,'POST','Application & Application User','/firewall-info','Unlimited',NULL,NULL),(5348,6,'POST','Application & Application User','/os-updates-info','Unlimited',NULL,NULL),(5349,6,'POST','Application & Application User','/disenroll-devices','Unlimited',NULL,NULL),(5350,6,'POST','Application & Application User','/reboot','Unlimited',NULL,NULL),(5351,6,'POST','Application & Application User','/wipe-devices','Unlimited',NULL,NULL),(5352,6,'POST','Application & Application User','/lock-reset-devices','Unlimited',NULL,NULL),(5353,6,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,NULL),(5354,6,'DELETE','Application & Application User','/enterprise-application','Unlimited',NULL,NULL),(5355,6,'POST','Application & Application User','/scan','Unlimited',NULL,NULL),(5356,6,'POST','Application & Application User','/location','Unlimited',NULL,NULL),(5357,6,'POST','Application & Application User','/applications','Unlimited',NULL,NULL),(5358,6,'POST','Application & Application User','/device-info','Unlimited',NULL,NULL),(5359,6,'POST','Application & Application User','/ring-devices','Unlimited',NULL,NULL),(5360,6,'POST','Application & Application User','/security-info','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5361,6,'POST','Application & Application User','/wipe-devices','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5362,6,'DELETE','Application & Application User','/enterprise-application','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5363,6,'POST','Application & Application User','/disenroll-devices','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5364,6,'POST','Application & Application User','/os-updates-info','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5365,6,'POST','Application & Application User','/lock-reset-devices','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5366,6,'POST','Application & Application User','/scan','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5367,6,'POST','Application & Application User','/location','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5368,6,'POST','Application & Application User','/applications','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5369,6,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5370,6,'POST','Application & Application User','/lock-devices','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5371,6,'POST','Application & Application User','/firewall-info','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5372,6,'POST','Application & Application User','/device-info','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5373,6,'POST','Application & Application User','/ring-devices','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5374,6,'POST','Application & Application User','/reboot','Unlimited',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430'),(5375,7,'GET','Application & Application User','/apps','Unlimited',NULL,NULL),(5376,7,'GET','Application & Application User','/apps','Unlimited',NULL,'afafe1fc-f223-4713-ad34-a85667c817fc'),(5377,8,'POST','Application & Application User','/authentication','Unlimited',NULL,NULL),(5378,8,'POST','Application & Application User','/authentication','Unlimited',NULL,'e48ad284-12b7-42ef-8635-d4fe6ddde97b'),(5379,9,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5380,9,'PUT','Application & Application User','/','Unlimited',NULL,NULL),(5381,9,'GET','Application & Application User','/policy-ui','Unlimited',NULL,NULL),(5382,9,'GET','Application & Application User','/sync-azure-config','Unlimited',NULL,NULL),(5383,9,'GET','None','/license','Unlimited',NULL,NULL),(5384,9,'GET','Application & Application User','/','Unlimited',NULL,'d6121d92-aa7f-49eb-af42-4a2da42c50b4'),(5385,9,'GET','Application & Application User','/sync-azure-config','Unlimited',NULL,'d6121d92-aa7f-49eb-af42-4a2da42c50b4'),(5386,9,'PUT','Application & Application User','/','Unlimited',NULL,'d6121d92-aa7f-49eb-af42-4a2da42c50b4'),(5387,9,'GET','None','/license','Unlimited',NULL,'d6121d92-aa7f-49eb-af42-4a2da42c50b4'),(5388,9,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'d6121d92-aa7f-49eb-af42-4a2da42c50b4'),(5389,10,'POST','Application & Application User','/certificate','Unlimited',NULL,NULL),(5390,10,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,NULL),(5391,10,'POST','Application & Application User','/certificate','Unlimited',NULL,'0cc17782-449b-4ad4-ada4-7adcd6d010f2'),(5392,10,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,'0cc17782-449b-4ad4-ada4-7adcd6d010f2'),(5393,11,'PUT','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,NULL),(5394,11,'DELETE','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,NULL),(5395,11,'GET','Application & Application User','/os-updates','Unlimited',NULL,NULL),(5396,11,'POST','Application & Application User','/os-updates','Unlimited',NULL,NULL),(5397,11,'GET','Application & Application User','/os-updates/device','Unlimited',NULL,NULL),(5398,11,'POST','Application & Application User','/os-updates','Unlimited',NULL,'3db2072e-7b0f-471b-b904-9fc2940b7a98'),(5399,11,'GET','Application & Application User','/os-updates','Unlimited',NULL,'3db2072e-7b0f-471b-b904-9fc2940b7a98'),(5400,11,'DELETE','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,'3db2072e-7b0f-471b-b904-9fc2940b7a98'),(5401,11,'PUT','Application & Application User','/os-updates/{updateId}','Unlimited',NULL,'3db2072e-7b0f-471b-b904-9fc2940b7a98'),(5402,11,'GET','Application & Application User','/os-updates/device','Unlimited',NULL,'3db2072e-7b0f-471b-b904-9fc2940b7a98'),(5403,12,'GET','Application & Application User','/user-devices','Unlimited',NULL,NULL),(5404,12,'GET','Application & Application User','/{groupId}/location-history','Unlimited',NULL,NULL),(5405,12,'PUT','Application & Application User','/disenroll','Unlimited',NULL,NULL),(5406,12,'POST','Application & Application User','/type/{deviceType}/id/{deviceId}/rename','Unlimited',NULL,NULL),(5407,12,'GET','Application & Application User','/type/any/id/{id}','Unlimited',NULL,NULL),(5408,12,'POST','Application & Application User','/enrollment/guide','Unlimited',NULL,NULL),(5409,12,'GET','Application & Application User','/device-type/{type}/features','Unlimited',NULL,NULL),(5410,12,'POST','Application & Application User','/search-devices','Unlimited',NULL,NULL),(5411,12,'POST','Application & Application User','/query-devices','Unlimited',NULL,NULL),(5412,12,'POST','Application & Application User','/{type}/{id}/uninstallation','Unlimited',NULL,NULL),(5413,12,'GET','Application & Application User','/{type}/{id}/operations','Unlimited',NULL,NULL),(5414,12,'GET','Application & Application User','/{type}/{id}/effective-policy','Unlimited',NULL,NULL),(5415,12,'GET','Application & Application User','/{type}/{id}/compliance-data','Unlimited',NULL,NULL),(5416,12,'GET','Application & Application User','/{type}/{id}/enrolment-status-history','Unlimited',NULL,NULL),(5417,12,'GET','Application & Application User','/filters','Unlimited',NULL,NULL),(5418,12,'GET','Application & Application User','/{clientId}/{clientSecret}/default-token','Unlimited',NULL,NULL),(5419,12,'POST','Application & Application User','/{type}/operations','Unlimited',NULL,NULL),(5420,12,'GET','Application & Application User','/compliance/{complianceStatus}','Unlimited',NULL,NULL),(5421,12,'GET','Application & Application User','/{id}/features','Unlimited',NULL,NULL),(5422,12,'GET','Application & Application User','/type/{type}/status/{status}/count','Unlimited',NULL,NULL),(5423,12,'GET','Application & Application User','/{type}/{id}/applications','Unlimited',NULL,NULL),(5424,12,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5425,12,'GET','Application & Application User','/{type}/{id}/location','Unlimited',NULL,NULL),(5426,12,'GET','Application & Application User','/{type}/{id}/status','Unlimited',NULL,NULL),(5427,12,'GET','Application & Application User','/{type}/{id}/status-history','Unlimited',NULL,NULL),(5428,12,'PUT','Application & Application User','/{type}/{id}/changestatus','Unlimited',NULL,NULL),(5429,12,'GET','Application & Application User','/{deviceType}/{deviceId}/location-history','Unlimited',NULL,NULL),(5430,12,'GET','Application & Application User','/type/{type}/status/{status}/ids','Unlimited',NULL,NULL),(5431,12,'PUT','Application & Application User','/type/{type}/status/{status}','Unlimited',NULL,NULL),(5432,12,'GET','Application & Application User','/{deviceType}/applications','Unlimited',NULL,NULL),(5433,12,'GET','Application & Application User','/application/{packageName}/versions','Unlimited',NULL,NULL),(5434,12,'POST','Application & Application User','/type/any/list','Unlimited',NULL,NULL),(5435,12,'DELETE','Application & Application User','/type/{deviceType}/id/{deviceId}','Unlimited',NULL,NULL),(5436,12,'GET','Application & Application User','/{type}/{id}/info','Unlimited',NULL,NULL),(5437,12,'PUT','Application & Application User','/{deviceType}/{id}/operation','Unlimited',NULL,NULL),(5438,12,'GET','Application & Application User','/{type}/{id}/config','Unlimited',NULL,NULL),(5439,12,'GET','Application & Application User','/{type}/{id}','Unlimited',NULL,NULL),(5440,12,'GET','Application & Application User','/{clientId}/{clientSecret}/default-token','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5441,12,'GET','Application & Application User','/device-type/{type}/features','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5442,12,'GET','Application & Application User','/{deviceType}/{deviceId}/location-history','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5443,12,'GET','Application & Application User','/{type}/{id}','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5444,12,'GET','Application & Application User','/application/{packageName}/versions','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5445,12,'GET','Application & Application User','/{type}/{id}/operations','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5446,12,'GET','Application & Application User','/{type}/{id}/applications','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5447,12,'DELETE','Application & Application User','/type/{deviceType}/id/{deviceId}','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5448,12,'POST','Application & Application User','/query-devices','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5449,12,'GET','Application & Application User','/{deviceType}/applications','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5450,12,'GET','Application & Application User','/{type}/{id}/compliance-data','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5451,12,'PUT','Application & Application User','/type/{type}/status/{status}','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5452,12,'GET','Application & Application User','/{type}/{id}/enrolment-status-history','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5453,12,'GET','Application & Application User','/{type}/{id}/info','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5454,12,'POST','Application & Application User','/search-devices','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5455,12,'GET','Application & Application User','/{type}/{id}/location','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5456,12,'GET','Application & Application User','/user-devices','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5457,12,'GET','Application & Application User','/{type}/{id}/status','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5458,12,'GET','Application & Application User','/type/any/id/{id}','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5459,12,'GET','Application & Application User','/{type}/{id}/config','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5460,12,'POST','Application & Application User','/{type}/operations','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5461,12,'POST','Application & Application User','/type/{deviceType}/id/{deviceId}/rename','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5462,12,'GET','Application & Application User','/{type}/{id}/status-history','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5463,12,'POST','Application & Application User','/enrollment/guide','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5464,12,'POST','Application & Application User','/type/any/list','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5465,12,'GET','Application & Application User','/type/{type}/status/{status}/count','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5466,12,'GET','Application & Application User','/type/{type}/status/{status}/ids','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5467,12,'GET','Application & Application User','/','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5468,12,'POST','Application & Application User','/{type}/{id}/uninstallation','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5469,12,'GET','Application & Application User','/filters','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5470,12,'PUT','Application & Application User','/{deviceType}/{id}/operation','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5471,12,'GET','Application & Application User','/{id}/features','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5472,12,'GET','Application & Application User','/compliance/{complianceStatus}','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5473,12,'GET','Application & Application User','/{groupId}/location-history','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5474,12,'GET','Application & Application User','/{type}/{id}/effective-policy','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5475,12,'PUT','Application & Application User','/disenroll','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5476,12,'PUT','Application & Application User','/{type}/{id}/changestatus','Unlimited',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2'),(5477,13,'GET','Application & Application User','/{type}','Unlimited',NULL,NULL),(5478,13,'PUT','Application & Application User','/{type}','Unlimited',NULL,NULL),(5479,13,'POST','Application & Application User','/{type}/configs','Unlimited',NULL,NULL),(5480,13,'DELETE','Application & Application User','/{deviceTypeName}/versions/{version}','Unlimited',NULL,NULL),(5481,13,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5482,13,'POST','Application & Application User','/','Unlimited',NULL,NULL),(5483,13,'GET','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,NULL),(5484,13,'PUT','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,NULL),(5485,13,'POST','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,NULL),(5486,13,'DELETE','Application & Application User','/{deviceTypeName}','Unlimited',NULL,NULL),(5487,13,'GET','Application & Application User','/{type}','Unlimited',NULL,'17059244-f8b1-4eb2-80a9-9e753bd12351'),(5488,13,'GET','Application & Application User','/','Unlimited',NULL,'17059244-f8b1-4eb2-80a9-9e753bd12351'),(5489,13,'DELETE','Application & Application User','/{deviceTypeName}/versions/{version}','Unlimited',NULL,'17059244-f8b1-4eb2-80a9-9e753bd12351'),(5490,13,'POST','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'17059244-f8b1-4eb2-80a9-9e753bd12351'),(5491,13,'POST','Application & Application User','/','Unlimited',NULL,'17059244-f8b1-4eb2-80a9-9e753bd12351'),(5492,13,'PUT','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'17059244-f8b1-4eb2-80a9-9e753bd12351'),(5493,13,'PUT','Application & Application User','/{type}','Unlimited',NULL,'17059244-f8b1-4eb2-80a9-9e753bd12351'),(5494,13,'POST','Application & Application User','/{type}/configs','Unlimited',NULL,'17059244-f8b1-4eb2-80a9-9e753bd12351'),(5495,13,'GET','Application & Application User','/{deviceTypeName}/versions','Unlimited',NULL,'17059244-f8b1-4eb2-80a9-9e753bd12351'),(5496,13,'DELETE','Application & Application User','/{deviceTypeName}','Unlimited',NULL,'17059244-f8b1-4eb2-80a9-9e753bd12351'),(5497,14,'GET','Application & Application User','/stats/device-locations','Unlimited',NULL,NULL),(5498,14,'GET','Application & Application User','/stats/geo-view','Unlimited',NULL,NULL),(5499,14,'GET','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(5500,14,'PUT','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(5501,14,'POST','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(5502,14,'DELETE','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(5503,14,'GET','Application & Application User','/alerts/{alertType}','Unlimited',NULL,NULL),(5504,14,'PUT','Application & Application User','/alerts/{alertType}','Unlimited',NULL,NULL),(5505,14,'POST','Application & Application User','/alerts/{alertType}','Unlimited',NULL,NULL),(5506,14,'DELETE','Application & Application User','/alerts/{alertType}','Unlimited',NULL,NULL),(5507,14,'GET','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,NULL),(5508,14,'PUT','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,NULL),(5509,14,'DELETE','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,NULL),(5510,14,'GET','Application & Application User','/geo-fence','Unlimited',NULL,NULL),(5511,14,'POST','Application & Application User','/geo-fence','Unlimited',NULL,NULL),(5512,14,'GET','Application & Application User','/stats/device-locations','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5513,14,'PUT','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5514,14,'PUT','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5515,14,'POST','Application & Application User','/geo-fence','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5516,14,'PUT','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5517,14,'DELETE','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5518,14,'GET','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5519,14,'DELETE','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5520,14,'GET','Application & Application User','/stats/geo-view','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5521,14,'DELETE','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5522,14,'GET','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5523,14,'GET','Application & Application User','/geo-fence','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5524,14,'POST','Application & Application User','/alerts/{alertType}/{deviceType}/{deviceId}','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5525,14,'GET','Application & Application User','/geo-fence/{fenceId}','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5526,14,'POST','Application & Application User','/alerts/{alertType}','Unlimited',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea'),(5527,15,'POST','Application & Application User','/install-application','Unlimited',NULL,NULL),(5528,15,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,NULL),(5529,15,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,'b10f5494-b916-4db6-befd-cd56ccb273be'),(5530,15,'POST','Application & Application User','/install-application','Unlimited',NULL,'b10f5494-b916-4db6-befd-cd56ccb273be'),(5531,16,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5532,16,'PUT','Application & Application User','/','Unlimited',NULL,NULL),(5533,16,'POST','Application & Application User','/','Unlimited',NULL,NULL),(5534,16,'GET','Application & Application User','/{tagId}','Unlimited',NULL,NULL),(5535,16,'DELETE','Application & Application User','/{tagId}','Unlimited',NULL,NULL),(5536,16,'POST','Application & Application User','/mapping','Unlimited',NULL,NULL),(5537,16,'DELETE','Application & Application User','/mapping','Unlimited',NULL,NULL),(5538,16,'GET','Application & Application User','/','Unlimited',NULL,'14601e9c-de7a-4322-825e-d5d1a07a4491'),(5539,16,'DELETE','Application & Application User','/{tagId}','Unlimited',NULL,'14601e9c-de7a-4322-825e-d5d1a07a4491'),(5540,16,'POST','Application & Application User','/','Unlimited',NULL,'14601e9c-de7a-4322-825e-d5d1a07a4491'),(5541,16,'DELETE','Application & Application User','/mapping','Unlimited',NULL,'14601e9c-de7a-4322-825e-d5d1a07a4491'),(5542,16,'PUT','Application & Application User','/','Unlimited',NULL,'14601e9c-de7a-4322-825e-d5d1a07a4491'),(5543,16,'POST','Application & Application User','/mapping','Unlimited',NULL,'14601e9c-de7a-4322-825e-d5d1a07a4491'),(5544,16,'GET','Application & Application User','/{tagId}','Unlimited',NULL,'14601e9c-de7a-4322-825e-d5d1a07a4491'),(5545,17,'GET','Application & Application User','/connect/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(5546,17,'GET','Application & Application User','/connect/{deviceType}/{deviceId}','Unlimited',NULL,'4022ffe1-fd04-42e8-bee2-5ed25bad071e'),(5547,18,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5548,18,'POST','Application & Application User','/','Unlimited',NULL,NULL),(5549,18,'GET','Application & Application User','/id/{groupId}/roles','Unlimited',NULL,NULL),(5550,18,'GET','Application & Application User','/id/{groupId}/devices','Unlimited',NULL,NULL),(5551,18,'GET','Application & Application User','/id/{groupId}/devices/count','Unlimited',NULL,NULL),(5552,18,'POST','Application & Application User','/id/{groupId}/devices/add','Unlimited',NULL,NULL),(5553,18,'POST','Application & Application User','/id/{groupId}/devices/remove','Unlimited',NULL,NULL),(5554,18,'POST','Application & Application User','/device/assign','Unlimited',NULL,NULL),(5555,18,'POST','Application & Application User','/device-types','Unlimited',NULL,NULL),(5556,18,'GET','Application & Application User','/id/{groupId}','Unlimited',NULL,NULL),(5557,18,'PUT','Application & Application User','/id/{groupId}','Unlimited',NULL,NULL),(5558,18,'DELETE','Application & Application User','/id/{groupId}','Unlimited',NULL,NULL),(5559,18,'GET','Application & Application User','/name/{groupName}','Unlimited',NULL,NULL),(5560,18,'GET','Application & Application User','/device','Unlimited',NULL,NULL),(5561,18,'POST','Application & Application User','/roles/share','Unlimited',NULL,NULL),(5562,18,'GET','Application & Application User','/hierarchy','Unlimited',NULL,NULL),(5563,18,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,NULL),(5564,18,'GET','Application & Application User','/count','Unlimited',NULL,NULL),(5565,18,'POST','Application & Application User','/id/{groupId}/share','Unlimited',NULL,NULL),(5566,18,'GET','Application & Application User','/id/{groupId}/devices','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5567,18,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5568,18,'POST','Application & Application User','/id/{groupId}/share','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5569,18,'GET','Application & Application User','/hierarchy','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5570,18,'GET','Application & Application User','/id/{groupId}/devices/count','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5571,18,'DELETE','Application & Application User','/id/{groupId}','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5572,18,'POST','Application & Application User','/id/{groupId}/devices/remove','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5573,18,'GET','Application & Application User','/device','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5574,18,'PUT','Application & Application User','/id/{groupId}','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5575,18,'POST','Application & Application User','/roles/share','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5576,18,'GET','Application & Application User','/','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5577,18,'POST','Application & Application User','/','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5578,18,'GET','Application & Application User','/count','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5579,18,'GET','Application & Application User','/name/{groupName}','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5580,18,'POST','Application & Application User','/id/{groupId}/devices/add','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5581,18,'POST','Application & Application User','/device-types','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5582,18,'GET','Application & Application User','/id/{groupId}/roles','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5583,18,'GET','Application & Application User','/id/{groupId}','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5584,18,'POST','Application & Application User','/device/assign','Unlimited',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2'),(5585,19,'PUT','Application & Application User','/toggle-device-status','Unlimited',NULL,NULL),(5586,19,'PUT','Application & Application User','/','Unlimited',NULL,NULL),(5587,19,'GET','Application & Application User','/{device-type}','Unlimited',NULL,NULL),(5588,19,'GET','Application & Application User','/is-enabled','Unlimited',NULL,NULL),(5589,19,'PUT','Application & Application User','/','Unlimited',NULL,'23e190d5-b091-4183-9d44-63d59cf88fb5'),(5590,19,'PUT','Application & Application User','/toggle-device-status','Unlimited',NULL,'23e190d5-b091-4183-9d44-63d59cf88fb5'),(5591,19,'GET','Application & Application User','/is-enabled','Unlimited',NULL,'23e190d5-b091-4183-9d44-63d59cf88fb5'),(5592,19,'GET','Application & Application User','/{device-type}','Unlimited',NULL,'23e190d5-b091-4183-9d44-63d59cf88fb5'),(5593,20,'GET','Application & Application User','/count','Unlimited',NULL,NULL),(5594,20,'PUT','Application & Application User','/credentials','Unlimited',NULL,NULL),(5595,20,'POST','Application & Application User','/send-invitation','Unlimited',NULL,NULL),(5596,20,'POST','Application & Application User','/enrollment-invite','Unlimited',NULL,NULL),(5597,20,'POST','Application & Application User','/jit-enrollment-invite','Unlimited',NULL,NULL),(5598,20,'GET','Application & Application User','/claims','Unlimited',NULL,NULL),(5599,20,'PUT','Application & Application User','/claims','Unlimited',NULL,NULL),(5600,20,'DELETE','Application & Application User','/claims','Unlimited',NULL,NULL),(5601,20,'GET','Application & Application User','/current-user/permissions','Unlimited',NULL,NULL),(5602,20,'GET','Application & Application User','/roles','Unlimited',NULL,NULL),(5603,20,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5604,20,'PUT','Application & Application User','/','Unlimited',NULL,NULL),(5605,20,'POST','Application & Application User','/','Unlimited',NULL,NULL),(5606,20,'DELETE','Application & Application User','/','Unlimited',NULL,NULL),(5607,20,'GET','Application & Application User','/user-stores','Unlimited',NULL,NULL),(5608,20,'POST','None','/validate','Unlimited',NULL,NULL),(5609,20,'GET','Application & Application User','/list','Unlimited',NULL,NULL),(5610,20,'GET','Application & Application User','/search','Unlimited',NULL,NULL),(5611,20,'GET','Application & Application User','/search/usernames','Unlimited',NULL,NULL),(5612,20,'GET','Application & Application User','/checkUser','Unlimited',NULL,NULL),(5613,20,'GET','Application & Application User','/device/activities','Unlimited',NULL,NULL),(5614,20,'GET','Application & Application User','/claims','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5615,20,'DELETE','Application & Application User','/','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5616,20,'POST','Application & Application User','/jit-enrollment-invite','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5617,20,'GET','Application & Application User','/list','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5618,20,'GET','Application & Application User','/search','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5619,20,'GET','Application & Application User','/user-stores','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5620,20,'GET','Application & Application User','/','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5621,20,'GET','Application & Application User','/roles','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5622,20,'POST','Application & Application User','/enrollment-invite','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5623,20,'POST','Application & Application User','/','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5624,20,'GET','Application & Application User','/search/usernames','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5625,20,'GET','Application & Application User','/count','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5626,20,'PUT','Application & Application User','/credentials','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5627,20,'PUT','Application & Application User','/','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5628,20,'PUT','Application & Application User','/claims','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5629,20,'DELETE','Application & Application User','/claims','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5630,20,'GET','Application & Application User','/checkUser','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5631,20,'POST','Application & Application User','/send-invitation','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5632,20,'GET','Application & Application User','/current-user/permissions','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5633,20,'GET','Application & Application User','/device/activities','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5634,20,'POST','None','/validate','Unlimited',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a'),(5635,21,'GET','Application & Application User','/{type}','Unlimited',NULL,NULL),(5636,21,'GET','Application & Application User','/{type}/configs','Unlimited',NULL,NULL),(5637,21,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5638,21,'GET','Application & Application User','/{type}/features','Unlimited',NULL,NULL),(5639,21,'GET','Application & Application User','/{type}','Unlimited',NULL,'0112e2b6-b6d5-4292-8e8a-b8456960f64d'),(5640,21,'GET','Application & Application User','/','Unlimited',NULL,'0112e2b6-b6d5-4292-8e8a-b8456960f64d'),(5641,21,'GET','Application & Application User','/{type}/features','Unlimited',NULL,'0112e2b6-b6d5-4292-8e8a-b8456960f64d'),(5642,21,'GET','Application & Application User','/{type}/configs','Unlimited',NULL,'0112e2b6-b6d5-4292-8e8a-b8456960f64d'),(5643,22,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5644,22,'GET','Application & Application User','/ids','Unlimited',NULL,NULL),(5645,22,'GET','Application & Application User','/type/{operationCode}','Unlimited',NULL,NULL),(5646,22,'GET','Application & Application User','/devices','Unlimited',NULL,NULL),(5647,22,'GET','Application & Application User','/{id}','Unlimited',NULL,NULL),(5648,22,'GET','Application & Application User','/{id}/{devicetype}/{deviceid}','Unlimited',NULL,NULL),(5649,22,'GET','Application & Application User','/','Unlimited',NULL,'37084084-18cc-4992-af5f-55a7b4f566ab'),(5650,22,'GET','Application & Application User','/devices','Unlimited',NULL,'37084084-18cc-4992-af5f-55a7b4f566ab'),(5651,22,'GET','Application & Application User','/type/{operationCode}','Unlimited',NULL,'37084084-18cc-4992-af5f-55a7b4f566ab'),(5652,22,'GET','Application & Application User','/ids','Unlimited',NULL,'37084084-18cc-4992-af5f-55a7b4f566ab'),(5653,22,'GET','Application & Application User','/{id}','Unlimited',NULL,'37084084-18cc-4992-af5f-55a7b4f566ab'),(5654,22,'GET','Application & Application User','/{id}/{devicetype}/{deviceid}','Unlimited',NULL,'37084084-18cc-4992-af5f-55a7b4f566ab'),(5655,23,'DELETE','Application & Application User','/domain/{tenantDomain}','Unlimited',NULL,NULL),(5656,23,'DELETE','Application & Application User','/devices','Unlimited',NULL,NULL),(5657,23,'POST','Application & Application User','/credentials','Unlimited',NULL,NULL),(5658,23,'DELETE','Application & Application User','/type/{device-type}/id/{device-id}','Unlimited',NULL,NULL),(5659,23,'DELETE','Application & Application User','/devices','Unlimited',NULL,'2cc06f77-63f0-4a12-b295-615242bfa676'),(5660,23,'DELETE','Application & Application User','/domain/{tenantDomain}','Unlimited',NULL,'2cc06f77-63f0-4a12-b295-615242bfa676'),(5661,23,'DELETE','Application & Application User','/type/{device-type}/id/{device-id}','Unlimited',NULL,'2cc06f77-63f0-4a12-b295-615242bfa676'),(5662,23,'POST','Application & Application User','/credentials','Unlimited',NULL,'2cc06f77-63f0-4a12-b295-615242bfa676'),(5663,24,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5664,24,'PUT','Application & Application User','/','Unlimited',NULL,NULL),(5665,24,'GET','Application & Application User','/','Unlimited',NULL,'d15f83ff-eb1e-47de-9592-0562134e64c5'),(5666,24,'PUT','Application & Application User','/','Unlimited',NULL,'d15f83ff-eb1e-47de-9592-0562134e64c5'),(5667,25,'POST','Application & Application User','/stream/{id}','Unlimited',NULL,NULL),(5668,25,'POST','Application & Application User','/stream','Unlimited',NULL,NULL),(5669,25,'POST','Application & Application User','/receiver/{name}','Unlimited',NULL,NULL),(5670,25,'DELETE','Application & Application User','/receiver/{name}','Unlimited',NULL,NULL),(5671,25,'POST','Application & Application User','/receiver','Unlimited',NULL,NULL),(5672,25,'POST','Application & Application User','/publisher/{name}','Unlimited',NULL,NULL),(5673,25,'DELETE','Application & Application User','/publisher/{name}','Unlimited',NULL,NULL),(5674,25,'POST','Application & Application User','/publisher','Unlimited',NULL,NULL),(5675,25,'POST','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,NULL),(5676,25,'DELETE','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,NULL),(5677,25,'DELETE','Application & Application User','/stream/{name}/{version}','Unlimited',NULL,NULL),(5678,25,'DELETE','Application & Application User','/receiver/{name}','Unlimited',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1'),(5679,25,'DELETE','Application & Application User','/publisher/{name}','Unlimited',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1'),(5680,25,'POST','Application & Application User','/publisher','Unlimited',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1'),(5681,25,'DELETE','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1'),(5682,25,'POST','Application & Application User','/receiver','Unlimited',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1'),(5683,25,'POST','Application & Application User','/receiver/{name}','Unlimited',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1'),(5684,25,'POST','Application & Application User','/stream/{id}','Unlimited',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1'),(5685,25,'DELETE','Application & Application User','/stream/{name}/{version}','Unlimited',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1'),(5686,25,'POST','Application & Application User','/stream','Unlimited',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1'),(5687,25,'POST','Application & Application User','/siddhi-script/{name}','Unlimited',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1'),(5688,25,'POST','Application & Application User','/publisher/{name}','Unlimited',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1'),(5689,26,'PUT','Application & Application User','/clear-all','Unlimited',NULL,NULL),(5690,26,'PUT','Application & Application User','/{id}/mark-checked','Unlimited',NULL,NULL),(5691,26,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5692,26,'PUT','Application & Application User','/clear-all','Unlimited',NULL,'440aa38a-d2db-4063-81fa-dfef62c95642'),(5693,26,'GET','Application & Application User','/','Unlimited',NULL,'440aa38a-d2db-4063-81fa-dfef62c95642'),(5694,26,'PUT','Application & Application User','/{id}/mark-checked','Unlimited',NULL,'440aa38a-d2db-4063-81fa-dfef62c95642'),(5695,27,'PUT','Application & Application User','/reset','Unlimited',NULL,NULL),(5696,27,'GET','Application & Application User','/{tenantDomain}/favicon','Unlimited',NULL,NULL),(5697,27,'GET','Application & Application User','/{tenantDomain}/logo','Unlimited',NULL,NULL),(5698,27,'GET','Application & Application User','/{tenantDomain}/icon','Unlimited',NULL,NULL),(5699,27,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5700,27,'PUT','Application & Application User','/','Unlimited',NULL,NULL),(5701,27,'PUT','Application & Application User','/reset','Unlimited',NULL,'54afcc6c-45a6-40a6-a3d5-2c1e51b0e618'),(5702,27,'GET','Application & Application User','/','Unlimited',NULL,'54afcc6c-45a6-40a6-a3d5-2c1e51b0e618'),(5703,27,'GET','Application & Application User','/{tenantDomain}/logo','Unlimited',NULL,'54afcc6c-45a6-40a6-a3d5-2c1e51b0e618'),(5704,27,'PUT','Application & Application User','/','Unlimited',NULL,'54afcc6c-45a6-40a6-a3d5-2c1e51b0e618'),(5705,27,'GET','Application & Application User','/{tenantDomain}/favicon','Unlimited',NULL,'54afcc6c-45a6-40a6-a3d5-2c1e51b0e618'),(5706,27,'GET','Application & Application User','/{tenantDomain}/icon','Unlimited',NULL,'54afcc6c-45a6-40a6-a3d5-2c1e51b0e618'),(5707,28,'PUT','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,NULL),(5708,28,'DELETE','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,NULL),(5709,28,'POST','Application & Application User','/enroll','Unlimited',NULL,NULL),(5710,28,'GET','Application & Application User','/pending/operations/{type}/{id}','Unlimited',NULL,NULL),(5711,28,'GET','Application & Application User','/next-pending/operation/{type}/{id}','Unlimited',NULL,NULL),(5712,28,'PUT','Application & Application User','/operations/{type}/{id}','Unlimited',NULL,NULL),(5713,28,'GET','Application & Application User','/status/operations/{type}/{id}','Unlimited',NULL,NULL),(5714,28,'PUT','Application & Application User','/properties/{type}/{id}','Unlimited',NULL,NULL),(5715,28,'POST','Application & Application User','/events/publish/{type}/{deviceId}','Unlimited',NULL,NULL),(5716,28,'POST','Application & Application User','/events/publish/data/{type}/{deviceId}','Unlimited',NULL,NULL),(5717,28,'DELETE','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,'d85cdd22-d289-4125-afa9-2edc4fac3d66'),(5718,28,'PUT','Application & Application User','/operations/{type}/{id}','Unlimited',NULL,'d85cdd22-d289-4125-afa9-2edc4fac3d66'),(5719,28,'PUT','Application & Application User','/properties/{type}/{id}','Unlimited',NULL,'d85cdd22-d289-4125-afa9-2edc4fac3d66'),(5720,28,'GET','Application & Application User','/pending/operations/{type}/{id}','Unlimited',NULL,'d85cdd22-d289-4125-afa9-2edc4fac3d66'),(5721,28,'POST','Application & Application User','/events/publish/{type}/{deviceId}','Unlimited',NULL,'d85cdd22-d289-4125-afa9-2edc4fac3d66'),(5722,28,'GET','Application & Application User','/status/operations/{type}/{id}','Unlimited',NULL,'d85cdd22-d289-4125-afa9-2edc4fac3d66'),(5723,28,'PUT','Application & Application User','/enroll/{type}/{id}','Unlimited',NULL,'d85cdd22-d289-4125-afa9-2edc4fac3d66'),(5724,28,'POST','Application & Application User','/events/publish/data/{type}/{deviceId}','Unlimited',NULL,'d85cdd22-d289-4125-afa9-2edc4fac3d66'),(5725,28,'POST','Application & Application User','/enroll','Unlimited',NULL,'d85cdd22-d289-4125-afa9-2edc4fac3d66'),(5726,28,'GET','Application & Application User','/next-pending/operation/{type}/{id}','Unlimited',NULL,'d85cdd22-d289-4125-afa9-2edc4fac3d66'),(5727,29,'POST','Application & Application User','/','Unlimited',NULL,NULL),(5728,29,'POST','Application & Application User','/stat','Unlimited',NULL,NULL),(5729,29,'POST','Application & Application User','/','Unlimited',NULL,'51192de6-bdef-4d15-b64f-6e086b66cf26'),(5730,29,'POST','Application & Application User','/stat','Unlimited',NULL,'51192de6-bdef-4d15-b64f-6e086b66cf26'),(5731,30,'GET','Application & Application User','/{id}','Unlimited',NULL,NULL),(5732,30,'PUT','Application & Application User','/{id}','Unlimited',NULL,NULL),(5733,30,'POST','Application & Application User','/activate-policy','Unlimited',NULL,NULL),(5734,30,'POST','Application & Application User','/deactivate-policy','Unlimited',NULL,NULL),(5735,30,'PUT','Application & Application User','/apply-changes','Unlimited',NULL,NULL),(5736,30,'PUT','Application & Application User','/priorities','Unlimited',NULL,NULL),(5737,30,'GET','Application & Application User','/list','Unlimited',NULL,NULL),(5738,30,'GET','Application & Application User','/effective-policy/{deviceType}/{deviceId}','Unlimited',NULL,NULL),(5739,30,'POST','Application & Application User','/remove-policy','Unlimited',NULL,NULL),(5740,30,'POST','Application & Application User','/validate','Unlimited',NULL,NULL),(5741,30,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5742,30,'POST','Application & Application User','/','Unlimited',NULL,NULL),(5743,30,'GET','Application & Application User','/type/{policyType}','Unlimited',NULL,NULL),(5744,30,'PUT','Application & Application User','/{id}','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5745,30,'GET','Application & Application User','/list','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5746,30,'POST','Application & Application User','/deactivate-policy','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5747,30,'GET','Application & Application User','/type/{policyType}','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5748,30,'GET','Application & Application User','/effective-policy/{deviceType}/{deviceId}','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5749,30,'GET','Application & Application User','/','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5750,30,'PUT','Application & Application User','/apply-changes','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5751,30,'POST','Application & Application User','/remove-policy','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5752,30,'POST','Application & Application User','/','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5753,30,'POST','Application & Application User','/activate-policy','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5754,30,'PUT','Application & Application User','/priorities','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5755,30,'POST','Application & Application User','/validate','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5756,30,'GET','Application & Application User','/{id}','Unlimited',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528'),(5757,31,'GET','Application & Application User','/expired-devices/{deviceType}','Unlimited',NULL,NULL),(5758,31,'GET','Application & Application User','/{device-type}/ungrouped-devices','Unlimited',NULL,NULL),(5759,31,'GET','Application & Application User','/filters','Unlimited',NULL,NULL),(5760,31,'GET','Application & Application User','/devices','Unlimited',NULL,NULL),(5761,31,'GET','Application & Application User','/count','Unlimited',NULL,NULL),(5762,31,'GET','Application & Application User','/devices/count','Unlimited',NULL,NULL),(5763,31,'GET','Application & Application User','/encryption-status','Unlimited',NULL,NULL),(5764,31,'GET','Application & Application User','/devices/{device-type}/{package-name}/not-installed','Unlimited',NULL,NULL),(5765,31,'GET','Application & Application User','/filters','Unlimited',NULL,'3dbe8949-8780-4500-9337-6daff63cc2a7'),(5766,31,'GET','Application & Application User','/devices','Unlimited',NULL,'3dbe8949-8780-4500-9337-6daff63cc2a7'),(5767,31,'GET','Application & Application User','/devices/{device-type}/{package-name}/not-installed','Unlimited',NULL,'3dbe8949-8780-4500-9337-6daff63cc2a7'),(5768,31,'GET','Application & Application User','/expired-devices/{deviceType}','Unlimited',NULL,'3dbe8949-8780-4500-9337-6daff63cc2a7'),(5769,31,'GET','Application & Application User','/count','Unlimited',NULL,'3dbe8949-8780-4500-9337-6daff63cc2a7'),(5770,31,'GET','Application & Application User','/{device-type}/ungrouped-devices','Unlimited',NULL,'3dbe8949-8780-4500-9337-6daff63cc2a7'),(5771,31,'GET','Application & Application User','/encryption-status','Unlimited',NULL,'3dbe8949-8780-4500-9337-6daff63cc2a7'),(5772,31,'GET','Application & Application User','/devices/count','Unlimited',NULL,'3dbe8949-8780-4500-9337-6daff63cc2a7'),(5773,32,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5774,32,'POST','Application & Application User','/','Unlimited',NULL,NULL),(5775,32,'GET','Application & Application User','/{roleName}','Unlimited',NULL,NULL),(5776,32,'PUT','Application & Application User','/{roleName}','Unlimited',NULL,NULL),(5777,32,'DELETE','Application & Application User','/{roleName}','Unlimited',NULL,NULL),(5778,32,'PUT','Application & Application User','/{roleName}/users','Unlimited',NULL,NULL),(5779,32,'GET','Application & Application User','/visible/{metaKey}','Unlimited',NULL,NULL),(5780,32,'GET','Application & Application User','/filter/{prefix}','Unlimited',NULL,NULL),(5781,32,'GET','Application & Application User','/{roleName}/permissions','Unlimited',NULL,NULL),(5782,32,'POST','Application & Application User','/create-combined-role/{roleName}','Unlimited',NULL,NULL),(5783,32,'GET','Application & Application User','/','Unlimited',NULL,'578a57b9-e672-4495-a92c-f64655e94cf2'),(5784,32,'PUT','Application & Application User','/{roleName}','Unlimited',NULL,'578a57b9-e672-4495-a92c-f64655e94cf2'),(5785,32,'POST','Application & Application User','/','Unlimited',NULL,'578a57b9-e672-4495-a92c-f64655e94cf2'),(5786,32,'GET','Application & Application User','/visible/{metaKey}','Unlimited',NULL,'578a57b9-e672-4495-a92c-f64655e94cf2'),(5787,32,'GET','Application & Application User','/{roleName}','Unlimited',NULL,'578a57b9-e672-4495-a92c-f64655e94cf2'),(5788,32,'GET','Application & Application User','/{roleName}/permissions','Unlimited',NULL,'578a57b9-e672-4495-a92c-f64655e94cf2'),(5789,32,'DELETE','Application & Application User','/{roleName}','Unlimited',NULL,'578a57b9-e672-4495-a92c-f64655e94cf2'),(5790,32,'POST','Application & Application User','/create-combined-role/{roleName}','Unlimited',NULL,'578a57b9-e672-4495-a92c-f64655e94cf2'),(5791,32,'PUT','Application & Application User','/{roleName}/users','Unlimited',NULL,'578a57b9-e672-4495-a92c-f64655e94cf2'),(5792,32,'GET','Application & Application User','/filter/{prefix}','Unlimited',NULL,'578a57b9-e672-4495-a92c-f64655e94cf2'),(5793,33,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5794,33,'PUT','Application & Application User','/','Unlimited',NULL,NULL),(5795,33,'POST','Application & Application User','/','Unlimited',NULL,NULL),(5796,33,'GET','Application & Application User','/{metaKey}','Unlimited',NULL,NULL),(5797,33,'DELETE','Application & Application User','/{metaKey}','Unlimited',NULL,NULL),(5798,33,'GET','Application & Application User','/','Unlimited',NULL,'d99a00b0-1e4e-4e1e-ad51-14aaf8419a90'),(5799,33,'GET','Application & Application User','/{metaKey}','Unlimited',NULL,'d99a00b0-1e4e-4e1e-ad51-14aaf8419a90'),(5800,33,'POST','Application & Application User','/','Unlimited',NULL,'d99a00b0-1e4e-4e1e-ad51-14aaf8419a90'),(5801,33,'PUT','Application & Application User','/','Unlimited',NULL,'d99a00b0-1e4e-4e1e-ad51-14aaf8419a90'),(5802,33,'DELETE','Application & Application User','/{metaKey}','Unlimited',NULL,'d99a00b0-1e4e-4e1e-ad51-14aaf8419a90'),(5803,34,'POST','Application & Application User','/device','Unlimited',NULL,NULL),(5804,34,'POST','Application & Application User','/group','Unlimited',NULL,NULL),(5805,34,'POST','Application & Application User','/group','Unlimited',NULL,'4b5c715a-0597-48bc-a889-d2eb9a053bf8'),(5806,34,'POST','Application & Application User','/device','Unlimited',NULL,'4b5c715a-0597-48bc-a889-d2eb9a053bf8'),(5807,35,'GET','Application & Application User','/{type}','Unlimited',NULL,NULL),(5808,35,'POST','Application & Application User','/{type}','Unlimited',NULL,NULL),(5809,35,'DELETE','Application & Application User','/{type}','Unlimited',NULL,NULL),(5810,35,'GET','Application & Application User','/{type}','Unlimited',NULL,'ab7d9ced-560b-4caa-8954-e1bb9d612f1b'),(5811,35,'POST','Application & Application User','/{type}','Unlimited',NULL,'ab7d9ced-560b-4caa-8954-e1bb9d612f1b'),(5812,35,'DELETE','Application & Application User','/{type}','Unlimited',NULL,'ab7d9ced-560b-4caa-8954-e1bb9d612f1b'),(5813,36,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5814,36,'POST','Application & Application User','/','Unlimited',NULL,NULL),(5815,36,'POST','Application & Application User','/roles/share','Unlimited',NULL,NULL),(5816,36,'GET','Application & Application User','/hierarchy','Unlimited',NULL,NULL),(5817,36,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,NULL),(5818,36,'GET','Application & Application User','/count','Unlimited',NULL,NULL),(5819,36,'POST','Application & Application User','/roles/share','Unlimited',NULL,'ec69d044-5a12-4868-8712-fdb8c759dc92'),(5820,36,'GET','Application & Application User','/','Unlimited',NULL,'ec69d044-5a12-4868-8712-fdb8c759dc92'),(5821,36,'GET','Application & Application User','/hierarchy/count','Unlimited',NULL,'ec69d044-5a12-4868-8712-fdb8c759dc92'),(5822,36,'GET','Application & Application User','/hierarchy','Unlimited',NULL,'ec69d044-5a12-4868-8712-fdb8c759dc92'),(5823,36,'POST','Application & Application User','/','Unlimited',NULL,'ec69d044-5a12-4868-8712-fdb8c759dc92'),(5824,36,'GET','Application & Application User','/count','Unlimited',NULL,'ec69d044-5a12-4868-8712-fdb8c759dc92'),(5825,37,'PUT','Application & Application User','/permanent-delete','Unlimited',NULL,NULL),(5826,37,'PUT','Application & Application User','/device-owner','Unlimited',NULL,NULL),(5827,37,'GET','Application & Application User','/billing','Unlimited',NULL,NULL),(5828,37,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5829,37,'GET','Application & Application User','/count','Unlimited',NULL,NULL),(5830,37,'POST','Application & Application User','/{deviceId}/{featureCode}','Unlimited',NULL,NULL),(5831,37,'GET','Application & Application User','/','Unlimited',NULL,'9f643d00-83f7-44ef-819c-191e4d8b696d'),(5832,37,'GET','Application & Application User','/count','Unlimited',NULL,'9f643d00-83f7-44ef-819c-191e4d8b696d'),(5833,37,'PUT','Application & Application User','/device-owner','Unlimited',NULL,'9f643d00-83f7-44ef-819c-191e4d8b696d'),(5834,37,'PUT','Application & Application User','/permanent-delete','Unlimited',NULL,'9f643d00-83f7-44ef-819c-191e4d8b696d'),(5835,37,'POST','Application & Application User','/{deviceId}/{featureCode}','Unlimited',NULL,'9f643d00-83f7-44ef-819c-191e4d8b696d'),(5836,37,'GET','Application & Application User','/billing','Unlimited',NULL,'9f643d00-83f7-44ef-819c-191e4d8b696d'),(5837,38,'POST','Application & Application User','/subtype/{subTypeId}/add-sims','Unlimited',NULL,NULL),(5838,38,'PUT','Application & Application User','/update-state-bulk','Unlimited',NULL,NULL),(5839,38,'DELETE','Application & Application User','/permanent-delete','Unlimited',NULL,NULL),(5840,38,'DELETE','Application & Application User','/permanent-delete','Unlimited',NULL,'8d6d29d1-18ef-4469-a30c-9579e88561d2'),(5841,38,'POST','Application & Application User','/subtype/{subTypeId}/add-sims','Unlimited',NULL,'8d6d29d1-18ef-4469-a30c-9579e88561d2'),(5842,38,'PUT','Application & Application User','/update-state-bulk','Unlimited',NULL,'8d6d29d1-18ef-4469-a30c-9579e88561d2'),(5843,39,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5844,39,'GET','Application & Application User','/subtypes','Unlimited',NULL,NULL),(5845,39,'POST','Application & Application User','/subtypes','Unlimited',NULL,NULL),(5846,39,'GET','Application & Application User','/subtypes-count','Unlimited',NULL,NULL),(5847,39,'GET','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,NULL),(5848,39,'PUT','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,NULL),(5849,39,'PUT','Application & Application User','/activate-communication','Unlimited',NULL,NULL),(5850,39,'PUT','Application & Application User','/deactivate-communication','Unlimited',NULL,NULL),(5851,39,'GET','Application & Application User','/','Unlimited',NULL,'ff09f31c-2714-48db-a9eb-bc18dfa676df'),(5852,39,'PUT','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,'ff09f31c-2714-48db-a9eb-bc18dfa676df'),(5853,39,'GET','Application & Application User','/subtypes','Unlimited',NULL,'ff09f31c-2714-48db-a9eb-bc18dfa676df'),(5854,39,'POST','Application & Application User','/subtypes','Unlimited',NULL,'ff09f31c-2714-48db-a9eb-bc18dfa676df'),(5855,39,'GET','Application & Application User','/subtypes-count','Unlimited',NULL,'ff09f31c-2714-48db-a9eb-bc18dfa676df'),(5856,39,'PUT','Application & Application User','/deactivate-communication','Unlimited',NULL,'ff09f31c-2714-48db-a9eb-bc18dfa676df'),(5857,39,'PUT','Application & Application User','/activate-communication','Unlimited',NULL,'ff09f31c-2714-48db-a9eb-bc18dfa676df'),(5858,39,'GET','Application & Application User','/subtypes/{subTypeId}','Unlimited',NULL,'ff09f31c-2714-48db-a9eb-bc18dfa676df'),(5859,40,'POST','Application & Application User','/devices/profile','Unlimited',NULL,NULL),(5860,40,'PUT','Application & Application User','/devices/profile/{profileId}','Unlimited',NULL,NULL),(5861,40,'GET','Application & Application User','/account-details','Unlimited',NULL,NULL),(5862,40,'GET','Application & Application User','/devices/sync','Unlimited',NULL,NULL),(5863,40,'POST','Application & Application User','/devices/assign-profile','Unlimited',NULL,NULL),(5864,40,'POST','Application & Application User','/devices/disown/','Unlimited',NULL,NULL),(5865,40,'POST','Application & Application User','/devices/assign-user','Unlimited',NULL,NULL),(5866,40,'GET','Application & Application User','/profile/{profileId}','Unlimited',NULL,NULL),(5867,40,'GET','Application & Application User','/profiles','Unlimited',NULL,NULL),(5868,40,'POST','Application & Application User','/devices/remove-profile','Unlimited',NULL,NULL),(5869,40,'GET','Application & Application User','/devices','Unlimited',NULL,NULL),(5870,40,'GET','Application & Application User','/devices/{deviceSerial}','Unlimited',NULL,NULL),(5871,40,'POST','Application & Application User','/devices/assign-user','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5872,40,'GET','Application & Application User','/devices','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5873,40,'GET','Application & Application User','/devices/{deviceSerial}','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5874,40,'GET','Application & Application User','/account-details','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5875,40,'POST','Application & Application User','/devices/profile','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5876,40,'PUT','Application & Application User','/devices/profile/{profileId}','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5877,40,'POST','Application & Application User','/devices/remove-profile','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5878,40,'POST','Application & Application User','/devices/disown/','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5879,40,'GET','Application & Application User','/devices/sync','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5880,40,'GET','Application & Application User','/profile/{profileId}','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5881,40,'POST','Application & Application User','/devices/assign-profile','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5882,40,'GET','Application & Application User','/profiles','Unlimited',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71'),(5883,41,'POST','Application & Application User','/wipe-data','Unlimited',NULL,NULL),(5884,41,'POST','Application & Application User','/ring','Unlimited',NULL,NULL),(5885,41,'POST','Application & Application User','/mac-os/shut-down','Unlimited',NULL,NULL),(5886,41,'POST','Application & Application User','/remove-external-profile','Unlimited',NULL,NULL),(5887,41,'POST','Application & Application User','/webclip','Unlimited',NULL,NULL),(5888,41,'POST','Application & Application User','/vpn','Unlimited',NULL,NULL),(5889,41,'POST','Application & Application User','/per-app-vpn','Unlimited',NULL,NULL),(5890,41,'POST','Application & Application User','/app-to-per-app-vpn-mapping','Unlimited',NULL,NULL),(5891,41,'POST','Application & Application User','/app-lock','Unlimited',NULL,NULL),(5892,41,'POST','Application & Application User','/clear-passcode','Unlimited',NULL,NULL),(5893,41,'POST','Application & Application User','/remove-profile','Unlimited',NULL,NULL),(5894,41,'POST','Application & Application User','/installed-restrictions','Unlimited',NULL,NULL),(5895,41,'POST','Application & Application User','/global-proxy','Unlimited',NULL,NULL),(5896,41,'POST','Application & Application User','/boolean-setting','Unlimited',NULL,NULL),(5897,41,'POST','Application & Application User','/wallpaper','Unlimited',NULL,NULL),(5898,41,'POST','Application & Application User','/app-attributes','Unlimited',NULL,NULL),(5899,41,'POST','Application & Application User','/app-configurations','Unlimited',NULL,NULL),(5900,41,'POST','Application & Application User','/mac-os/app-store-restriction','Unlimited',NULL,NULL),(5901,41,'POST','Application & Application User','/install-font','Unlimited',NULL,NULL),(5902,41,'POST','Application & Application User','/mac-os/enterprise-application','Unlimited',NULL,NULL),(5903,41,'POST','Application & Application User','/mac-os/login-window-preference','Unlimited',NULL,NULL),(5904,41,'POST','Application & Application User','/mac-os/firewall','Unlimited',NULL,NULL),(5905,41,'POST','Application & Application User','/cellular','Unlimited',NULL,NULL),(5906,41,'POST','Application & Application User','/apn','Unlimited',NULL,NULL),(5907,41,'POST','Application & Application User','/ldap','Unlimited',NULL,NULL),(5908,41,'POST','Application & Application User','/email','Unlimited',NULL,NULL),(5909,41,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,NULL),(5910,41,'POST','Application & Application User','/store-application','Unlimited',NULL,NULL),(5911,41,'POST','Application & Application User','/application-list','Unlimited',NULL,NULL),(5912,41,'POST','Application & Application User','/profile-list','Unlimited',NULL,NULL),(5913,41,'POST','Application & Application User','/lock','Unlimited',NULL,NULL),(5914,41,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,NULL),(5915,41,'POST','Application & Application User','/restriction','Unlimited',NULL,NULL),(5916,41,'POST','Application & Application User','/wifi','Unlimited',NULL,NULL),(5917,41,'POST','Application & Application User','/location','Unlimited',NULL,NULL),(5918,41,'POST','Application & Application User','/airplay','Unlimited',NULL,NULL),(5919,41,'POST','Application & Application User','/caldav','Unlimited',NULL,NULL),(5920,41,'POST','Application & Application User','/cal-subscription','Unlimited',NULL,NULL),(5921,41,'POST','Application & Application User','/passcode-policy','Unlimited',NULL,NULL),(5922,41,'POST','Application & Application User','/remove-application','Unlimited',NULL,NULL),(5923,41,'POST','Application & Application User','/external-profile','Unlimited',NULL,NULL),(5924,41,'POST','Application & Application User','/mac-os/restart','Unlimited',NULL,NULL),(5925,41,'POST','Application & Application User','/device-info','Unlimited',NULL,NULL),(5926,41,'POST','Application & Application User','/notification','Unlimited',NULL,NULL),(5927,41,'POST','Application & Application User','/remove-application','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5928,41,'POST','Application & Application User','/notification','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5929,41,'POST','Application & Application User','/wifi','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5930,41,'POST','Application & Application User','/global-proxy','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5931,41,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5932,41,'POST','Application & Application User','/app-lock','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5933,41,'POST','Application & Application User','/restriction','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5934,41,'POST','Application & Application User','/remove-external-profile','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5935,41,'POST','Application & Application User','/boolean-setting','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5936,41,'POST','Application & Application User','/store-application','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5937,41,'POST','Application & Application User','/vpn','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5938,41,'POST','Application & Application User','/mac-os/enterprise-application','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5939,41,'POST','Application & Application User','/remove-profile','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5940,41,'POST','Application & Application User','/apn','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5941,41,'POST','Application & Application User','/location','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5942,41,'POST','Application & Application User','/airplay','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5943,41,'POST','Application & Application User','/enterprise-application','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5944,41,'POST','Application & Application User','/mac-os/firewall','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5945,41,'POST','Application & Application User','/device-info','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5946,41,'POST','Application & Application User','/installed-restrictions','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5947,41,'POST','Application & Application User','/application-list','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5948,41,'POST','Application & Application User','/passcode-policy','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5949,41,'POST','Application & Application User','/ldap','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5950,41,'POST','Application & Application User','/lock','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5951,41,'POST','Application & Application User','/mac-os/login-window-preference','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5952,41,'POST','Application & Application User','/cal-subscription','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5953,41,'POST','Application & Application User','/cellular','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5954,41,'POST','Application & Application User','/wipe-data','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5955,41,'POST','Application & Application User','/app-to-per-app-vpn-mapping','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5956,41,'POST','Application & Application User','/profile-list','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5957,41,'POST','Application & Application User','/caldav','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5958,41,'POST','Application & Application User','/app-attributes','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5959,41,'POST','Application & Application User','/email','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5960,41,'POST','Application & Application User','/external-profile','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5961,41,'POST','Application & Application User','/app-configurations','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5962,41,'POST','Application & Application User','/per-app-vpn','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5963,41,'POST','Application & Application User','/install-font','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5964,41,'POST','Application & Application User','/mac-os/restart','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5965,41,'POST','Application & Application User','/ring','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5966,41,'POST','Application & Application User','/clear-passcode','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5967,41,'POST','Application & Application User','/wallpaper','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5968,41,'POST','Application & Application User','/mac-os/app-store-restriction','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5969,41,'POST','Application & Application User','/mac-os/shut-down','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5970,41,'POST','Application & Application User','/webclip','Unlimited',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2'),(5971,42,'PUT','Application & Application User','/{id}','Unlimited',NULL,NULL),(5972,42,'PUT','Application & Application User','/{id}','Unlimited',NULL,'616901c7-31c9-4fd4-a3a1-1f0b068af6d2'),(5973,43,'GET','Application & Application User','/effective-policy/{id}','Unlimited',NULL,NULL),(5974,43,'PUT','Application & Application User','/pushtoken/{id}','Unlimited',NULL,NULL),(5975,43,'POST','None','/udid','Unlimited',NULL,NULL),(5976,43,'GET','Application & Application User','/{id}/applications','Unlimited',NULL,NULL),(5977,43,'GET','Application & Application User','/{id}','Unlimited',NULL,NULL),(5978,43,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,NULL),(5979,43,'PUT','Application & Application User','/pushtoken/{id}','Unlimited',NULL,'6f8ee692-9066-4449-88c3-c2fe100cae28'),(5980,43,'POST','None','/udid','Unlimited',NULL,'6f8ee692-9066-4449-88c3-c2fe100cae28'),(5981,43,'GET','Application & Application User','/effective-policy/{id}','Unlimited',NULL,'6f8ee692-9066-4449-88c3-c2fe100cae28'),(5982,43,'GET','Application & Application User','/{id}','Unlimited',NULL,'6f8ee692-9066-4449-88c3-c2fe100cae28'),(5983,43,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,'6f8ee692-9066-4449-88c3-c2fe100cae28'),(5984,43,'GET','Application & Application User','/{id}/applications','Unlimited',NULL,'6f8ee692-9066-4449-88c3-c2fe100cae28'),(5985,44,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5986,44,'PUT','Application & Application User','/','Unlimited',NULL,NULL),(5987,44,'POST','Application & Application User','/','Unlimited',NULL,NULL),(5988,44,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,NULL),(5989,44,'GET','Application & Application User','/policy-ui','Unlimited',NULL,NULL),(5990,44,'GET','Application & Application User','/license','Unlimited',NULL,NULL),(5991,44,'GET','Application & Application User','/','Unlimited',NULL,'f8832551-795b-4306-b187-fe0a0f2f94e9'),(5992,44,'POST','Application & Application User','/','Unlimited',NULL,'f8832551-795b-4306-b187-fe0a0f2f94e9'),(5993,44,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'f8832551-795b-4306-b187-fe0a0f2f94e9'),(5994,44,'PUT','Application & Application User','/','Unlimited',NULL,'f8832551-795b-4306-b187-fe0a0f2f94e9'),(5995,44,'GET','Application & Application User','/license','Unlimited',NULL,'f8832551-795b-4306-b187-fe0a0f2f94e9'),(5996,44,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'f8832551-795b-4306-b187-fe0a0f2f94e9'),(5997,45,'GET','Application & Application User','/','Unlimited',NULL,NULL),(5998,45,'POST','Application & Application User','/publish','Unlimited',NULL,NULL),(5999,45,'GET','Application & Application User','/','Unlimited',NULL,'927a795b-aa19-4c96-9a5a-e3e3e57afcc7'),(6000,45,'POST','Application & Application User','/publish','Unlimited',NULL,'927a795b-aa19-4c96-9a5a-e3e3e57afcc7'),(6001,46,'GET','Application & Application User','/','Unlimited',NULL,NULL),(6002,46,'PUT','Application & Application User','/','Unlimited',NULL,NULL),(6003,46,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,NULL),(6004,46,'GET','Application & Application User','/policy-ui','Unlimited',NULL,NULL),(6005,46,'GET','Application & Application User','/license','Unlimited',NULL,NULL),(6006,46,'GET','Application & Application User','/','Unlimited',NULL,'3f6d4133-52bc-43de-8239-e8e6da95ee89'),(6007,46,'GET','Application & Application User','/enrollment-qr-config/{ownershipType}','Unlimited',NULL,'3f6d4133-52bc-43de-8239-e8e6da95ee89'),(6008,46,'PUT','Application & Application User','/','Unlimited',NULL,'3f6d4133-52bc-43de-8239-e8e6da95ee89'),(6009,46,'GET','Application & Application User','/license','Unlimited',NULL,'3f6d4133-52bc-43de-8239-e8e6da95ee89'),(6010,46,'GET','Application & Application User','/policy-ui','Unlimited',NULL,'3f6d4133-52bc-43de-8239-e8e6da95ee89'),(6011,47,'GET','Application & Application User','/products/sync','Unlimited',NULL,NULL),(6012,47,'GET','Application & Application User','/store-layout/page','Unlimited',NULL,NULL),(6013,47,'PUT','Application & Application User','/store-layout/page','Unlimited',NULL,NULL),(6014,47,'POST','Application & Application User','/store-layout/page','Unlimited',NULL,NULL),(6015,47,'PUT','Application & Application User','/store-layout/cluster','Unlimited',NULL,NULL),(6016,47,'POST','Application & Application User','/store-layout/cluster','Unlimited',NULL,NULL),(6017,47,'DELETE','Application & Application User','/store-layout/page/{id}','Unlimited',NULL,NULL),(6018,47,'DELETE','Application & Application User','/store-layout/cluster/{clusterId}/page/{pageId}','Unlimited',NULL,NULL),(6019,47,'GET','Application & Application User','/store-layout/page/{id}/clusters','Unlimited',NULL,NULL),(6020,47,'PUT','Application & Application User','/store-layout/page-link','Unlimited',NULL,NULL),(6021,47,'PUT','Application & Application User','/managed-configs','Unlimited',NULL,NULL),(6022,47,'POST','Application & Application User','/managed-configs','Unlimited',NULL,NULL),(6023,47,'DELETE','Application & Application User','/managed-configs/mcm/{mcmId}','Unlimited',NULL,NULL),(6024,47,'GET','Application & Application User','/wipe-device','Unlimited',NULL,NULL),(6025,47,'POST','Application & Application User','/user','Unlimited',NULL,NULL),(6026,47,'GET','Application & Application User','/store-url','Unlimited',NULL,NULL),(6027,47,'GET','Application & Application User','/store-layout/home-page','Unlimited',NULL,NULL),(6028,47,'PUT','Application & Application User','/store-layout/home-page/{id}','Unlimited',NULL,NULL),(6029,47,'POST','Application & Application User','/change-app','Unlimited',NULL,NULL),(6030,47,'POST','Application & Application User','/available-app','Unlimited',NULL,NULL),(6031,47,'GET','Application & Application User','/managed-configs/package/{packageName}','Unlimited',NULL,NULL),(6032,47,'GET','Application & Application User','/store-layout/page','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6033,47,'DELETE','Application & Application User','/store-layout/cluster/{clusterId}/page/{pageId}','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6034,47,'POST','Application & Application User','/managed-configs','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6035,47,'POST','Application & Application User','/store-layout/page','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6036,47,'GET','Application & Application User','/managed-configs/package/{packageName}','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6037,47,'PUT','Application & Application User','/store-layout/page','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6038,47,'POST','Application & Application User','/store-layout/cluster','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6039,47,'PUT','Application & Application User','/store-layout/home-page/{id}','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6040,47,'PUT','Application & Application User','/managed-configs','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6041,47,'GET','Application & Application User','/products/sync','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6042,47,'DELETE','Application & Application User','/managed-configs/mcm/{mcmId}','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6043,47,'GET','Application & Application User','/store-layout/page/{id}/clusters','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6044,47,'GET','Application & Application User','/wipe-device','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6045,47,'GET','Application & Application User','/store-layout/home-page','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6046,47,'POST','Application & Application User','/available-app','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6047,47,'PUT','Application & Application User','/store-layout/cluster','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6048,47,'POST','Application & Application User','/user','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6049,47,'DELETE','Application & Application User','/store-layout/page/{id}','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6050,47,'POST','Application & Application User','/change-app','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6051,47,'PUT','Application & Application User','/store-layout/page-link','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6052,47,'GET','Application & Application User','/store-url','Unlimited',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809'),(6053,48,'POST','Application & Application User','/file-transfer','Unlimited',NULL,NULL),(6054,48,'POST','Application & Application User','/lock-devices','Unlimited',NULL,NULL),(6055,48,'POST','Application & Application User','/unlock-devices','Unlimited',NULL,NULL),(6056,48,'POST','Application & Application User','/control-camera','Unlimited',NULL,NULL),(6057,48,'POST','Application & Application User','/logcat','Unlimited',NULL,NULL),(6058,48,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,NULL),(6059,48,'POST','Application & Application User','/wipe','Unlimited',NULL,NULL),(6060,48,'POST','Application & Application User','/ring','Unlimited',NULL,NULL),(6061,48,'POST','Application & Application User','/reboot','Unlimited',NULL,NULL),(6062,48,'POST','Application & Application User','/change-LockTask','Unlimited',NULL,NULL),(6063,48,'POST','Application & Application User','/update-default-sim','Unlimited',NULL,NULL),(6064,48,'POST','Application & Application User','/mute','Unlimited',NULL,NULL),(6065,48,'POST','Application & Application User','/install-application','Unlimited',NULL,NULL),(6066,48,'POST','Application & Application User','/remove-account','Unlimited',NULL,NULL),(6067,48,'POST','Application & Application User','/clear-application-data','Unlimited',NULL,NULL),(6068,48,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,NULL),(6069,48,'POST','Application & Application User','/blacklist-applications','Unlimited',NULL,NULL),(6070,48,'POST','Application & Application User','/upgrade-firmware','Unlimited',NULL,NULL),(6071,48,'POST','Application & Application User','/configure-vpn','Unlimited',NULL,NULL),(6072,48,'POST','Application & Application User','/configure-wifi','Unlimited',NULL,NULL),(6073,48,'POST','Application & Application User','/encrypt-storage','Unlimited',NULL,NULL),(6074,48,'POST','Application & Application User','/change-lock-code','Unlimited',NULL,NULL),(6075,48,'POST','Application & Application User','/set-password-policy','Unlimited',NULL,NULL),(6076,48,'POST','Application & Application User','/set-webclip','Unlimited',NULL,NULL),(6077,48,'POST','Application & Application User','/configure-global-proxy','Unlimited',NULL,NULL),(6078,48,'POST','Application & Application User','/send-app-conf','Unlimited',NULL,NULL),(6079,48,'POST','Application & Application User','/configure-display-message','Unlimited',NULL,NULL),(6080,48,'POST','Application & Application User','/configure-device-theme-wallpaper','Unlimited',NULL,NULL),(6081,48,'POST','Application & Application User','/configure-device-theme-audio','Unlimited',NULL,NULL),(6082,48,'POST','Application & Application User','/google-account','Unlimited',NULL,NULL),(6083,48,'POST','Application & Application User','/suspend-package','Unlimited',NULL,NULL),(6084,48,'POST','Application & Application User','/alternate-install','Unlimited',NULL,NULL),(6085,48,'POST','Application & Application User','/secure-folder','Unlimited',NULL,NULL),(6086,48,'POST','Application & Application User','/update-application','Unlimited',NULL,NULL),(6087,48,'POST','Application & Application User','/clear-password','Unlimited',NULL,NULL),(6088,48,'POST','Application & Application User','/location','Unlimited',NULL,NULL),(6089,48,'POST','Application & Application User','/applications','Unlimited',NULL,NULL),(6090,48,'GET','Application & Application User','/{id}/device-applications','Unlimited',NULL,NULL),(6091,48,'POST','Application & Application User','/info','Unlimited',NULL,NULL),(6092,48,'POST','Application & Application User','/send-notification','Unlimited',NULL,NULL),(6093,48,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,NULL),(6094,48,'POST','Application & Application User','/configure-device-theme-wallpaper','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6095,48,'POST','Application & Application User','/configure-global-proxy','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6096,48,'POST','Application & Application User','/enterprise-wipe','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6097,48,'POST','Application & Application User','/clear-application-data','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6098,48,'POST','Application & Application User','/set-password-policy','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6099,48,'POST','Application & Application User','/configure-vpn','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6100,48,'POST','Application & Application User','/clear-password','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6101,48,'PUT','Application & Application User','/location/{id}','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6102,48,'POST','Application & Application User','/update-application','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6103,48,'POST','Application & Application User','/unlock-devices','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6104,48,'POST','Application & Application User','/info','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6105,48,'POST','Application & Application User','/set-webclip','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6106,48,'POST','Application & Application User','/update-default-sim','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6107,48,'POST','Application & Application User','/location','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6108,48,'POST','Application & Application User','/send-notification','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6109,48,'POST','Application & Application User','/upgrade-firmware','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6110,48,'GET','Application & Application User','/{id}/device-applications','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6111,48,'POST','Application & Application User','/reboot','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6112,48,'POST','Application & Application User','/install-application','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6113,48,'POST','Application & Application User','/control-camera','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6114,48,'POST','Application & Application User','/change-lock-code','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6115,48,'POST','Application & Application User','/encrypt-storage','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6116,48,'POST','Application & Application User','/configure-device-theme-audio','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6117,48,'POST','Application & Application User','/wipe','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6118,48,'POST','Application & Application User','/configure-wifi','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6119,48,'POST','Application & Application User','/google-account','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6120,48,'POST','Application & Application User','/configure-display-message','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6121,48,'POST','Application & Application User','/file-transfer','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6122,48,'POST','Application & Application User','/alternate-install','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6123,48,'POST','Application & Application User','/logcat','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6124,48,'POST','Application & Application User','/ring','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6125,48,'POST','Application & Application User','/remove-account','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6126,48,'POST','Application & Application User','/secure-folder','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6127,48,'POST','Application & Application User','/applications','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6128,48,'POST','Application & Application User','/change-LockTask','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6129,48,'POST','Application & Application User','/mute','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6130,48,'POST','Application & Application User','/uninstall-application','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6131,48,'POST','Application & Application User','/lock-devices','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6132,48,'POST','Application & Application User','/send-app-conf','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6133,48,'POST','Application & Application User','/suspend-package','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6134,48,'POST','Application & Application User','/blacklist-applications','Unlimited',NULL,'a751121a-f111-45b0-9f69-23bc970557e7'),(6135,49,'POST','Application & Application User','/certificate','Unlimited',NULL,NULL),(6136,49,'POST','Application & Application User','/{deviceId}/request-chat','Unlimited',NULL,NULL),(6137,49,'POST','Application & Application User','/{deviceId}/google-account','Unlimited',NULL,NULL),(6138,49,'PUT','Application & Application User','/{id}/applications','Unlimited',NULL,NULL),(6139,49,'PUT','Application & Application User','/{id}','Unlimited',NULL,NULL),(6140,49,'DELETE','Application & Application User','/{id}','Unlimited',NULL,NULL),(6141,49,'GET','Application & Application User','/{id}/status','Unlimited',NULL,NULL),(6142,49,'POST','Application & Application User','/','Unlimited',NULL,NULL),(6143,49,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,NULL),(6144,49,'DELETE','Application & Application User','/{id}','Unlimited',NULL,'86a108f3-13dc-4f03-b32f-cb716fa5b6d8'),(6145,49,'POST','Application & Application User','/{deviceId}/google-account','Unlimited',NULL,'86a108f3-13dc-4f03-b32f-cb716fa5b6d8'),(6146,49,'PUT','Application & Application User','/{id}','Unlimited',NULL,'86a108f3-13dc-4f03-b32f-cb716fa5b6d8'),(6147,49,'POST','Application & Application User','/','Unlimited',NULL,'86a108f3-13dc-4f03-b32f-cb716fa5b6d8'),(6148,49,'PUT','Application & Application User','/{id}/applications','Unlimited',NULL,'86a108f3-13dc-4f03-b32f-cb716fa5b6d8'),(6149,49,'GET','Application & Application User','/{id}/status','Unlimited',NULL,'86a108f3-13dc-4f03-b32f-cb716fa5b6d8'),(6150,49,'POST','Application & Application User','/{deviceId}/request-chat','Unlimited',NULL,'86a108f3-13dc-4f03-b32f-cb716fa5b6d8'),(6151,49,'POST','Application & Application User','/certificate','Unlimited',NULL,'86a108f3-13dc-4f03-b32f-cb716fa5b6d8'),(6152,49,'PUT','Application & Application User','/{id}/pending-operations','Unlimited',NULL,'86a108f3-13dc-4f03-b32f-cb716fa5b6d8'),(6153,50,'POST','Application & Application User','/verify/{type}','Unlimited',NULL,NULL),(6154,50,'GET','Application & Application User','/','Unlimited',NULL,NULL),(6155,50,'POST','Application & Application User','/','Unlimited',NULL,NULL),(6156,50,'DELETE','Application & Application User','/','Unlimited',NULL,NULL),(6157,50,'GET','Application & Application User','/{serialNumber}','Unlimited',NULL,NULL),(6158,50,'GET','Application & Application User','/','Unlimited',NULL,'112e1aca-b0b3-4b92-8b0a-272fc1aa5eff'),(6159,50,'POST','Application & Application User','/verify/{type}','Unlimited',NULL,'112e1aca-b0b3-4b92-8b0a-272fc1aa5eff'),(6160,50,'POST','Application & Application User','/','Unlimited',NULL,'112e1aca-b0b3-4b92-8b0a-272fc1aa5eff'),(6161,50,'DELETE','Application & Application User','/','Unlimited',NULL,'112e1aca-b0b3-4b92-8b0a-272fc1aa5eff'),(6162,50,'GET','Application & Application User','/{serialNumber}','Unlimited',NULL,'112e1aca-b0b3-4b92-8b0a-272fc1aa5eff'),(6163,51,'GET','Application & Application User','/sync-now','Unlimited',NULL,NULL),(6164,51,'GET','Application & Application User','/','Unlimited',NULL,NULL),(6165,51,'PUT','Application & Application User','/','Unlimited',NULL,NULL),(6166,51,'POST','Application & Application User','/','Unlimited',NULL,NULL),(6167,51,'DELETE','Application & Application User','/','Unlimited',NULL,NULL),(6168,51,'GET','Application & Application User','/ui','Unlimited',NULL,NULL),(6169,51,'GET','Application & Application User','/','Unlimited',NULL,'902a7d82-591e-474d-86e9-0d269d1855c4'),(6170,51,'POST','Application & Application User','/','Unlimited',NULL,'902a7d82-591e-474d-86e9-0d269d1855c4'),(6171,51,'DELETE','Application & Application User','/','Unlimited',NULL,'902a7d82-591e-474d-86e9-0d269d1855c4'),(6172,51,'PUT','Application & Application User','/','Unlimited',NULL,'902a7d82-591e-474d-86e9-0d269d1855c4'),(6173,51,'GET','Application & Application User','/ui','Unlimited',NULL,'902a7d82-591e-474d-86e9-0d269d1855c4'),(6174,51,'GET','Application & Application User','/sync-now','Unlimited',NULL,'902a7d82-591e-474d-86e9-0d269d1855c4'),(6175,52,'GET','Application & Application User','/user','Unlimited',NULL,NULL),(6176,52,'PUT','Application & Application User','/user','Unlimited',NULL,NULL),(6177,52,'POST','Application & Application User','/user','Unlimited',NULL,NULL),(6178,52,'GET','Application & Application User','/assets/sync','Unlimited',NULL,NULL),(6179,52,'GET','Application & Application User','/assets/{appId}','Unlimited',NULL,NULL),(6180,52,'PUT','Application & Application User','/user','Unlimited',NULL,'7e0b6144-8855-4596-9292-61ce20d22089'),(6181,52,'POST','Application & Application User','/user','Unlimited',NULL,'7e0b6144-8855-4596-9292-61ce20d22089'),(6182,52,'GET','Application & Application User','/assets/sync','Unlimited',NULL,'7e0b6144-8855-4596-9292-61ce20d22089'),(6183,52,'GET','Application & Application User','/user','Unlimited',NULL,'7e0b6144-8855-4596-9292-61ce20d22089'),(6184,52,'GET','Application & Application User','/assets/{appId}','Unlimited',NULL,'7e0b6144-8855-4596-9292-61ce20d22089'),(6185,53,'PUT','Application & Application User','/device/{deviceId}/status','Unlimited',NULL,NULL),(6186,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}','Unlimited',NULL,NULL),(6187,53,'GET','Application & Application User','/{uuid}','Unlimited',NULL,NULL),(6188,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}/devices/{status}','Unlimited',NULL,NULL),(6189,53,'GET','Application & Application User','/devices/{deviceId}/operations/{uuid}','Unlimited',NULL,NULL),(6190,53,'GET','Application & Application User','/{uuid}/subscriptions/count','Unlimited',NULL,NULL),(6191,53,'GET','Application & Application User','/{uuid}/statistics/subscriptions/{type}','Unlimited',NULL,NULL),(6192,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}/devices/{status}','Unlimited',NULL,'78c80acd-f93e-4871-bc37-d7622082c7d6'),(6193,53,'GET','Application & Application User','/{uuid}/statistics/subscriptions/{type}','Unlimited',NULL,'78c80acd-f93e-4871-bc37-d7622082c7d6'),(6194,53,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'78c80acd-f93e-4871-bc37-d7622082c7d6'),(6195,53,'GET','Application & Application User','/{uuid}/subscriptions/count','Unlimited',NULL,'78c80acd-f93e-4871-bc37-d7622082c7d6'),(6196,53,'GET','Application & Application User','/{uuid}/subscriptions/{type}','Unlimited',NULL,'78c80acd-f93e-4871-bc37-d7622082c7d6'),(6197,53,'PUT','Application & Application User','/device/{deviceId}/status','Unlimited',NULL,'78c80acd-f93e-4871-bc37-d7622082c7d6'),(6198,53,'GET','Application & Application User','/devices/{deviceId}/operations/{uuid}','Unlimited',NULL,'78c80acd-f93e-4871-bc37-d7622082c7d6'),(6199,54,'GET','Application & Application User','/app/{uuid}','Unlimited',NULL,NULL),(6200,54,'POST','Application & Application User','/{uuid}','Unlimited',NULL,NULL),(6201,54,'POST','Application & Application User','/{uuid}/{parentReviewId}','Unlimited',NULL,NULL),(6202,54,'GET','Application & Application User','/app/user/{uuid}','Unlimited',NULL,NULL),(6203,54,'PUT','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,NULL),(6204,54,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,NULL),(6205,54,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,NULL),(6206,54,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'a53d089a-8c63-4ed4-9680-b46198faa7d6'),(6207,54,'PUT','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'a53d089a-8c63-4ed4-9680-b46198faa7d6'),(6208,54,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,'a53d089a-8c63-4ed4-9680-b46198faa7d6'),(6209,54,'POST','Application & Application User','/{uuid}','Unlimited',NULL,'a53d089a-8c63-4ed4-9680-b46198faa7d6'),(6210,54,'GET','Application & Application User','/app/{uuid}','Unlimited',NULL,'a53d089a-8c63-4ed4-9680-b46198faa7d6'),(6211,54,'POST','Application & Application User','/{uuid}/{parentReviewId}','Unlimited',NULL,'a53d089a-8c63-4ed4-9680-b46198faa7d6'),(6212,54,'GET','Application & Application User','/app/user/{uuid}','Unlimited',NULL,'a53d089a-8c63-4ed4-9680-b46198faa7d6'),(6213,55,'POST','Application & Application User','/favourite/{appId}','Unlimited',NULL,NULL),(6214,55,'DELETE','Application & Application User','/favourite/{appId}','Unlimited',NULL,NULL),(6215,55,'POST','Application & Application User','/favourite','Unlimited',NULL,NULL),(6216,55,'GET','Application & Application User','/device/apps/{deviceId}','Unlimited',NULL,NULL),(6217,55,'GET','Application & Application User','/{uuid}','Unlimited',NULL,NULL),(6218,55,'POST','Application & Application User','/','Unlimited',NULL,NULL),(6219,55,'POST','Application & Application User','/','Unlimited',NULL,'c919044d-b79f-420b-b6ae-be3c12c8e72a'),(6220,55,'GET','Application & Application User','/device/apps/{deviceId}','Unlimited',NULL,'c919044d-b79f-420b-b6ae-be3c12c8e72a'),(6221,55,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'c919044d-b79f-420b-b6ae-be3c12c8e72a'),(6222,55,'POST','Application & Application User','/favourite','Unlimited',NULL,'c919044d-b79f-420b-b6ae-be3c12c8e72a'),(6223,55,'POST','Application & Application User','/favourite/{appId}','Unlimited',NULL,'c919044d-b79f-420b-b6ae-be3c12c8e72a'),(6224,55,'DELETE','Application & Application User','/favourite/{appId}','Unlimited',NULL,'c919044d-b79f-420b-b6ae-be3c12c8e72a'),(6225,56,'GET','Application & Application User','/{uuid}','Unlimited',NULL,NULL),(6226,56,'GET','Application & Application User','/{uuid}','Unlimited',NULL,'b5d51436-e28d-4c4a-b88e-ba5c9037ccb1'),(6227,57,'GET','Application & Application User','/{uuid}/{subType}','Unlimited',NULL,NULL),(6228,57,'GET','Application & Application User','/{uuid}/{subType}/{subTypeName}/devices','Unlimited',NULL,NULL),(6229,57,'GET','Application & Application User','/{uuid}/devices','Unlimited',NULL,NULL),(6230,57,'POST','Application & Application User','/{uuid}/devices/{action}','Unlimited',NULL,NULL),(6231,57,'POST','Application & Application User','/{uuid}/{subType}/{action}','Unlimited',NULL,NULL),(6232,57,'POST','Application & Application User','/{uuid}/devices/ent-app-install/{action}','Unlimited',NULL,NULL),(6233,57,'POST','Application & Application User','/{uuid}/{subType}/ent-app-install/{action}','Unlimited',NULL,NULL),(6234,57,'GET','Application & Application User','/{uuid}/{subType}/{subTypeName}/devices','Unlimited',NULL,'9a4d5a80-baa2-4153-be59-0df065fd9beb'),(6235,57,'GET','Application & Application User','/{uuid}/devices','Unlimited',NULL,'9a4d5a80-baa2-4153-be59-0df065fd9beb'),(6236,57,'POST','Application & Application User','/{uuid}/{subType}/ent-app-install/{action}','Unlimited',NULL,'9a4d5a80-baa2-4153-be59-0df065fd9beb'),(6237,57,'GET','Application & Application User','/{uuid}/{subType}','Unlimited',NULL,'9a4d5a80-baa2-4153-be59-0df065fd9beb'),(6238,57,'POST','Application & Application User','/{uuid}/{subType}/{action}','Unlimited',NULL,'9a4d5a80-baa2-4153-be59-0df065fd9beb'),(6239,57,'POST','Application & Application User','/{uuid}/devices/ent-app-install/{action}','Unlimited',NULL,'9a4d5a80-baa2-4153-be59-0df065fd9beb'),(6240,57,'POST','Application & Application User','/{uuid}/devices/{action}','Unlimited',NULL,'9a4d5a80-baa2-4153-be59-0df065fd9beb'),(6241,58,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,NULL),(6242,58,'DELETE','Application & Application User','/{uuid}/{reviewId}','Unlimited',NULL,'dbd316d9-a7db-4fe5-a9da-fc87d68af5bd'),(6243,59,'DELETE','Application & Application User','/{appId}','Unlimited',NULL,NULL),(6244,59,'POST','Application & Application User','/categories','Unlimited',NULL,NULL),(6245,59,'DELETE','Application & Application User','/categories','Unlimited',NULL,NULL),(6246,59,'DELETE','Application & Application User','/release/{uuid}','Unlimited',NULL,NULL),(6247,59,'PUT','Application & Application User','/categories/rename','Unlimited',NULL,NULL),(6248,59,'PUT','Application & Application User','/retire/{appId}','Unlimited',NULL,NULL),(6249,59,'DELETE','Application & Application User','/tags','Unlimited',NULL,NULL),(6250,59,'DELETE','Application & Application User','/{appId}','Unlimited',NULL,'8679b88f-2484-4f7f-b21d-700e937989ee'),(6251,59,'DELETE','Application & Application User','/tags','Unlimited',NULL,'8679b88f-2484-4f7f-b21d-700e937989ee'),(6252,59,'PUT','Application & Application User','/categories/rename','Unlimited',NULL,'8679b88f-2484-4f7f-b21d-700e937989ee'),(6253,59,'PUT','Application & Application User','/retire/{appId}','Unlimited',NULL,'8679b88f-2484-4f7f-b21d-700e937989ee'),(6254,59,'DELETE','Application & Application User','/categories','Unlimited',NULL,'8679b88f-2484-4f7f-b21d-700e937989ee'),(6255,59,'DELETE','Application & Application User','/release/{uuid}','Unlimited',NULL,'8679b88f-2484-4f7f-b21d-700e937989ee'),(6256,59,'POST','Application & Application User','/categories','Unlimited',NULL,'8679b88f-2484-4f7f-b21d-700e937989ee'),(6257,60,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,NULL),(6258,60,'GET','Application & Application User','/{uuid}/release-rating','Unlimited',NULL,NULL),(6259,60,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,NULL),(6260,60,'GET','Application & Application User','/{uuid}/app-rating','Unlimited',NULL,'0f2469e0-64df-423e-b61f-0477f2115ad9'),(6261,60,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,'0f2469e0-64df-423e-b61f-0477f2115ad9'),(6262,60,'GET','Application & Application User','/{uuid}/release-rating','Unlimited',NULL,'0f2469e0-64df-423e-b61f-0477f2115ad9'),(6263,61,'GET','Application & Application User','/identity-servers','Unlimited',NULL,NULL),(6264,61,'POST','Application & Application User','/identity-servers','Unlimited',NULL,NULL),(6265,61,'GET','Application & Application User','/identity-servers/identity-service-providers','Unlimited',NULL,NULL),(6266,61,'GET','Application & Application User','/identity-servers/{id}','Unlimited',NULL,NULL),(6267,61,'PUT','Application & Application User','/identity-servers/{id}','Unlimited',NULL,NULL),(6268,61,'DELETE','Application & Application User','/identity-servers/{id}','Unlimited',NULL,NULL),(6269,61,'GET','Application & Application User','/identity-servers/identity-server-name','Unlimited',NULL,NULL),(6270,61,'GET','Application & Application User','/identity-servers/identity-server-url','Unlimited',NULL,NULL),(6271,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/attach','Unlimited',NULL,NULL),(6272,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/detach','Unlimited',NULL,NULL),(6273,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/ent-app','Unlimited',NULL,NULL),(6274,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/public-app','Unlimited',NULL,NULL),(6275,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/web-app','Unlimited',NULL,NULL),(6276,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/custom-app','Unlimited',NULL,NULL),(6277,61,'GET','Application & Application User','/{identity-server-id}/service-providers','Unlimited',NULL,NULL),(6278,61,'GET','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6279,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/web-app','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6280,61,'GET','Application & Application User','/{identity-server-id}/service-providers','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6281,61,'GET','Application & Application User','/identity-servers','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6282,61,'GET','Application & Application User','/identity-servers/identity-service-providers','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6283,61,'POST','Application & Application User','/identity-servers','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6284,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/custom-app','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6285,61,'GET','Application & Application User','/identity-servers/identity-server-name','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6286,61,'GET','Application & Application User','/identity-servers/identity-server-url','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6287,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/detach','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6288,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/public-app','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6289,61,'PUT','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6290,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/create/ent-app','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6291,61,'DELETE','Application & Application User','/identity-servers/{id}','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6292,61,'POST','Application & Application User','/{identity-server-id}/service-provider/{service-provider-id}/attach','Unlimited',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170'),(6293,62,'GET','Application & Application User','/tags','Unlimited',NULL,NULL),(6294,62,'POST','Application & Application User','/tags','Unlimited',NULL,NULL),(6295,62,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,NULL),(6296,62,'GET','Application & Application User','/{appId}','Unlimited',NULL,NULL),(6297,62,'PUT','Application & Application User','/{appId}','Unlimited',NULL,NULL),(6298,62,'POST','Application & Application User','/ent-app','Unlimited',NULL,NULL),(6299,62,'POST','Application & Application User','/public-app','Unlimited',NULL,NULL),(6300,62,'POST','Application & Application User','/web-app','Unlimited',NULL,NULL),(6301,62,'POST','Application & Application User','/custom-app','Unlimited',NULL,NULL),(6302,62,'POST','Application & Application User','/{deviceType}/ent-app/{appId}','Unlimited',NULL,NULL),(6303,62,'POST','Application & Application User','/{deviceType}/public-app/{appId}','Unlimited',NULL,NULL),(6304,62,'POST','Application & Application User','/web-app/{appId}','Unlimited',NULL,NULL),(6305,62,'POST','Application & Application User','/{deviceType}/custom-app/{appId}','Unlimited',NULL,NULL),(6306,62,'GET','Application & Application User','/device-type/{deviceType}/app-name','Unlimited',NULL,NULL),(6307,62,'PUT','Application & Application User','/image-artifacts/{uuid}','Unlimited',NULL,NULL),(6308,62,'PUT','Application & Application User','/ent-app-artifact/{deviceType}/{uuid}','Unlimited',NULL,NULL),(6309,62,'PUT','Application & Application User','/ent-app-release/{uuid}','Unlimited',NULL,NULL),(6310,62,'PUT','Application & Application User','/public-app-release/{uuid}','Unlimited',NULL,NULL),(6311,62,'PUT','Application & Application User','/web-app-release/{uuid}','Unlimited',NULL,NULL),(6312,62,'PUT','Application & Application User','/custom-app-release/{uuid}','Unlimited',NULL,NULL),(6313,62,'GET','Application & Application User','/life-cycle/state-changes/{uuid}','Unlimited',NULL,NULL),(6314,62,'POST','Application & Application User','/life-cycle/{uuid}','Unlimited',NULL,NULL),(6315,62,'GET','Application & Application User','/lifecycle-config','Unlimited',NULL,NULL),(6316,62,'DELETE','Application & Application User','/{appId}/tags/{tagName}','Unlimited',NULL,NULL),(6317,62,'DELETE','Application & Application User','/tags/{tagName}','Unlimited',NULL,NULL),(6318,62,'PUT','Application & Application User','/tags/rename','Unlimited',NULL,NULL),(6319,62,'POST','Application & Application User','/{appId}/tags','Unlimited',NULL,NULL),(6320,62,'POST','Application & Application User','/upload-links','Unlimited',NULL,NULL),(6321,62,'POST','Application & Application User','/uploads/{uuid}','Unlimited',NULL,NULL),(6322,62,'POST','Application & Application User','/','Unlimited',NULL,NULL),(6323,62,'GET','Application & Application User','/categories','Unlimited',NULL,NULL),(6324,62,'PUT','Application & Application User','/custom-app-release/{uuid}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6325,62,'POST','Application & Application User','/life-cycle/{uuid}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6326,62,'PUT','Application & Application User','/image-artifacts/{uuid}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6327,62,'PUT','Application & Application User','/public-app-release/{uuid}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6328,62,'PUT','Application & Application User','/ent-app-release/{uuid}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6329,62,'POST','Application & Application User','/public-app','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6330,62,'POST','Application & Application User','/{appId}/tags','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6331,62,'PUT','Application & Application User','/web-app-release/{uuid}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6332,62,'POST','Application & Application User','/custom-app','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6333,62,'GET','Application & Application User','/device-type/{deviceType}/app-name','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6334,62,'GET','Application & Application User','/release/{uuid}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6335,62,'DELETE','Application & Application User','/{appId}/tags/{tagName}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6336,62,'DELETE','Application & Application User','/tags/{tagName}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6337,62,'POST','Application & Application User','/web-app','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6338,62,'GET','Application & Application User','/lifecycle-config','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6339,62,'POST','Application & Application User','/{deviceType}/custom-app/{appId}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6340,62,'POST','Application & Application User','/{deviceType}/public-app/{appId}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6341,62,'POST','Application & Application User','/{deviceType}/ent-app/{appId}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6342,62,'POST','Application & Application User','/uploads/{uuid}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6343,62,'POST','Application & Application User','/','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6344,62,'PUT','Application & Application User','/ent-app-artifact/{deviceType}/{uuid}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6345,62,'GET','Application & Application User','/{appId}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6346,62,'POST','Application & Application User','/ent-app','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6347,62,'POST','Application & Application User','/tags','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6348,62,'GET','Application & Application User','/life-cycle/state-changes/{uuid}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6349,62,'PUT','Application & Application User','/tags/rename','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6350,62,'GET','Application & Application User','/categories','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6351,62,'PUT','Application & Application User','/{appId}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6352,62,'POST','Application & Application User','/upload-links','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6353,62,'POST','Application & Application User','/web-app/{appId}','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6354,62,'GET','Application & Application User','/tags','Unlimited',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c'),(6355,63,'GET','Application & Application User','/{tenantId}/{appHashValue}/{folderName}/{fileName}','Unlimited',NULL,NULL),(6356,63,'GET','Application & Application User','/plist/{uuid}','Unlimited',NULL,NULL),(6357,63,'GET','Application & Application User','/{deviceType}/agent','Unlimited',NULL,NULL),(6358,63,'GET','Application & Application User','/plist/{uuid}','Unlimited',NULL,'f9886976-a77d-44da-a3cc-37c291208af0'),(6359,63,'GET','Application & Application User','/{tenantId}/{appHashValue}/{folderName}/{fileName}','Unlimited',NULL,'f9886976-a77d-44da-a3cc-37c291208af0'),(6360,63,'GET','Application & Application User','/{deviceType}/agent','Unlimited',NULL,'f9886976-a77d-44da-a3cc-37c291208af0');
/*!40000 ALTER TABLE `AM_API_URL_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APPLICATION`
--

DROP TABLE IF EXISTS `AM_APPLICATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APPLICATION` (
  `APPLICATION_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(100) DEFAULT NULL,
  `SUBSCRIBER_ID` int DEFAULT NULL,
  `APPLICATION_TIER` varchar(50) DEFAULT 'Unlimited',
  `CALLBACK_URL` varchar(512) DEFAULT NULL,
  `DESCRIPTION` varchar(512) DEFAULT NULL,
  `APPLICATION_STATUS` varchar(50) DEFAULT 'APPROVED',
  `GROUP_ID` varchar(100) DEFAULT NULL,
  `CREATED_BY` varchar(100) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT NULL,
  `UPDATED_BY` varchar(100) DEFAULT NULL,
  `UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `UUID` varchar(256) DEFAULT NULL,
  `TOKEN_TYPE` varchar(10) DEFAULT NULL,
  `ORGANIZATION` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`APPLICATION_ID`),
  UNIQUE KEY `NAME` (`NAME`,`SUBSCRIBER_ID`,`ORGANIZATION`),
  UNIQUE KEY `UUID` (`UUID`),
  KEY `SUBSCRIBER_ID` (`SUBSCRIBER_ID`),
  KEY `IDX_AA_AT_CB` (`APPLICATION_TIER`,`CREATED_BY`),
  CONSTRAINT `AM_APPLICATION_ibfk_1` FOREIGN KEY (`SUBSCRIBER_ID`) REFERENCES `AM_SUBSCRIBER` (`SUBSCRIBER_ID`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APPLICATION`
--

LOCK TABLES `AM_APPLICATION` WRITE;
/*!40000 ALTER TABLE `AM_APPLICATION` DISABLE KEYS */;
INSERT INTO `AM_APPLICATION` VALUES (1,'DefaultApplication',1,'Unlimited',NULL,'This is the default application','APPROVED','','admin','2024-09-23 07:14:22',NULL,'2024-09-23 07:14:22','0fda3f85-6dc6-4ee7-ba1a-5aab0b7f0c19','JWT','carbon.super'),(2,'entgra',1,'Unlimited',NULL,NULL,'APPROVED',NULL,'admin','2024-09-23 07:14:26',NULL,'2024-09-23 07:14:26','8631ab33-fb49-41dc-9da6-3b5c002aa8c5','JWT','carbon.super'),(3,'cdmf_android_bebc403643d2a782',1,'Unlimited',NULL,NULL,'APPROVED',NULL,'admin','2024-09-23 09:32:46',NULL,'2024-09-23 09:32:46','3d5a7579-58ae-401c-8eba-675d1af185a7','JWT','carbon.super'),(4,'cdmf_android_28183a28ee0a0ffb',1,'Unlimited',NULL,NULL,'APPROVED',NULL,'admin','2024-09-23 10:16:58',NULL,'2024-09-23 10:16:58','018fdf01-4048-475a-8328-7bd905315bed','JWT','carbon.super'),(6,'publisher',1,'Unlimited',NULL,NULL,'APPROVED',NULL,'admin','2024-09-23 11:30:47',NULL,'2024-09-23 11:30:47','1784813d-064d-4366-9378-b93f77ca3534','JWT','carbon.super'),(7,'store',1,'Unlimited',NULL,NULL,'APPROVED',NULL,'admin','2024-09-23 11:40:36',NULL,'2024-09-23 11:40:36','73c26e0f-dbde-4a58-894b-00148546be76','JWT','carbon.super'),(8,'app-device-sub',1,'Unlimited',NULL,NULL,'APPROVED',NULL,'admin','2024-09-24 06:15:19',NULL,'2024-09-24 06:15:19','a00ea86d-bd7d-4b21-9bd6-7b9c20674cf6','JWT','carbon.super'),(9,'app-publisher-sub',1,'Unlimited',NULL,NULL,'APPROVED',NULL,'admin','2024-09-24 06:15:46',NULL,'2024-09-24 06:15:46','475438b5-aeae-41cf-b6b4-c51b5f9b76c8','JWT','carbon.super'),(10,'app_hello_permutations',1,'Unlimited',NULL,NULL,'APPROVED',NULL,'admin','2024-09-24 06:16:04',NULL,'2024-09-24 06:16:04','d9d4dd37-e59a-4572-abca-e577b5cbb4c2','JWT','carbon.super'),(11,'app_device_super',1,'Unlimited',NULL,NULL,'APPROVED',NULL,'admin','2024-09-24 11:40:45',NULL,'2024-09-24 11:40:45','1162442a-9691-474a-8b06-b9d4b22c9905','JWT','carbon.super');
/*!40000 ALTER TABLE `AM_APPLICATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APPLICATION_ATTRIBUTES`
--

DROP TABLE IF EXISTS `AM_APPLICATION_ATTRIBUTES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APPLICATION_ATTRIBUTES` (
  `APPLICATION_ID` int NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `APP_ATTRIBUTE` varchar(1024) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`APPLICATION_ID`,`NAME`),
  CONSTRAINT `AM_APPLICATION_ATTRIBUTES_ibfk_1` FOREIGN KEY (`APPLICATION_ID`) REFERENCES `AM_APPLICATION` (`APPLICATION_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APPLICATION_ATTRIBUTES`
--

LOCK TABLES `AM_APPLICATION_ATTRIBUTES` WRITE;
/*!40000 ALTER TABLE `AM_APPLICATION_ATTRIBUTES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_APPLICATION_ATTRIBUTES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APPLICATION_GROUP_MAPPING`
--

DROP TABLE IF EXISTS `AM_APPLICATION_GROUP_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APPLICATION_GROUP_MAPPING` (
  `APPLICATION_ID` int NOT NULL,
  `GROUP_ID` varchar(512) NOT NULL,
  `TENANT` varchar(255) NOT NULL,
  PRIMARY KEY (`APPLICATION_ID`,`GROUP_ID`,`TENANT`),
  CONSTRAINT `AM_APPLICATION_GROUP_MAPPING_ibfk_1` FOREIGN KEY (`APPLICATION_ID`) REFERENCES `AM_APPLICATION` (`APPLICATION_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APPLICATION_GROUP_MAPPING`
--

LOCK TABLES `AM_APPLICATION_GROUP_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_APPLICATION_GROUP_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_APPLICATION_GROUP_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APPLICATION_KEY_MAPPING`
--

DROP TABLE IF EXISTS `AM_APPLICATION_KEY_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APPLICATION_KEY_MAPPING` (
  `UUID` varchar(100) DEFAULT NULL,
  `APPLICATION_ID` int NOT NULL,
  `CONSUMER_KEY` varchar(255) DEFAULT NULL,
  `KEY_TYPE` varchar(512) NOT NULL,
  `STATE` varchar(30) NOT NULL,
  `CREATE_MODE` varchar(30) DEFAULT 'CREATED',
  `KEY_MANAGER` varchar(100) NOT NULL,
  `APP_INFO` blob,
  PRIMARY KEY (`APPLICATION_ID`,`KEY_TYPE`,`KEY_MANAGER`),
  KEY `IDX_AAKM_CK` (`CONSUMER_KEY`),
  CONSTRAINT `AM_APPLICATION_KEY_MAPPING_ibfk_1` FOREIGN KEY (`APPLICATION_ID`) REFERENCES `AM_APPLICATION` (`APPLICATION_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APPLICATION_KEY_MAPPING`
--

LOCK TABLES `AM_APPLICATION_KEY_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_APPLICATION_KEY_MAPPING` DISABLE KEYS */;
INSERT INTO `AM_APPLICATION_KEY_MAPPING` VALUES ('59c55181-ac55-4a61-b4c3-ac10a18caa1c',2,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','PRODUCTION','COMPLETED','CREATED','22a0363d-b9bd-436e-80d8-2e3e65e33489',_binary '{\"clientId\":\"SZMk8yPJSPmVj2zpL_Qmfe05wtQa\",\"clientName\":\"admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTION\",\"callBackURL\":\"https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback\",\"clientSecret\":\"BK6RLWPXhEAgbV3fj_BcQrQa4eAa\",\"parameters\":{\"grant_types\":\"authorization_code refresh_token password urn:ietf:params:oauth:grant-type:jwt-bearer\",\"redirect_uris\":\"https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"bypassClientCredentials\":false,\"pkceMandatory\":false,\"pkceSupportPlain\":false,\"refresh_token_expiry_time\":-1},\"client_name\":\"admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTION\"},\"isSaasApplication\":false,\"appAttributes\":{}}'),('31799576-3474-4237-916a-8606e041ad64',3,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','PRODUCTION','COMPLETED','CREATED','22a0363d-b9bd-436e-80d8-2e3e65e33489',_binary '{\"clientId\":\"JrMVeRBFQvRXvXxU_dk6vOol3fQa\",\"clientName\":\"admin_3d5a7579-58ae-401c-8eba-675d1af185a7_PRODUCTION\",\"callBackURL\":\"\",\"clientSecret\":\"Cg9rJ6wCVRPfkiTOzH94_zNjQT8a\",\"parameters\":{\"grant_types\":\"password refresh_token\",\"redirect_uris\":\"\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"bypassClientCredentials\":false,\"pkceMandatory\":false,\"pkceSupportPlain\":false,\"refresh_token_expiry_time\":-1},\"client_name\":\"admin_3d5a7579-58ae-401c-8eba-675d1af185a7_PRODUCTION\"},\"isSaasApplication\":false,\"appAttributes\":{}}'),('8107536a-b497-4cf8-b084-ffb8358a8d71',4,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','PRODUCTION','COMPLETED','CREATED','22a0363d-b9bd-436e-80d8-2e3e65e33489',_binary '{\"clientId\":\"ZQZjiN2Yftpbrlu5Ua353FVEA6Ma\",\"clientName\":\"admin_018fdf01-4048-475a-8328-7bd905315bed_PRODUCTION\",\"callBackURL\":\"\",\"clientSecret\":\"FYncUCaiP2gkQXIBDm1pqJJFMyEa\",\"parameters\":{\"grant_types\":\"password refresh_token\",\"redirect_uris\":\"\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"bypassClientCredentials\":false,\"pkceMandatory\":false,\"pkceSupportPlain\":false,\"refresh_token_expiry_time\":-1},\"client_name\":\"admin_018fdf01-4048-475a-8328-7bd905315bed_PRODUCTION\"},\"isSaasApplication\":false,\"appAttributes\":{}}'),('acbe0179-2415-4cdf-99c0-2986922e9872',6,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','PRODUCTION','COMPLETED','CREATED','22a0363d-b9bd-436e-80d8-2e3e65e33489',_binary '{\"clientId\":\"9nu4MVE4uDE2eN70AFfiLTtZf4Ua\",\"clientName\":\"admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTION\",\"callBackURL\":\"https://localhost:9443/publisher-ui-request-handler/ssoLoginCallback\",\"clientSecret\":\"UfJ5IhX6HaEdhPK2DcsL5Xxpy3ka\",\"parameters\":{\"grant_types\":\"authorization_code refresh_token password urn:ietf:params:oauth:grant-type:jwt-bearer\",\"redirect_uris\":\"https://localhost:9443/publisher-ui-request-handler/ssoLoginCallback\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"bypassClientCredentials\":false,\"pkceMandatory\":false,\"pkceSupportPlain\":false,\"refresh_token_expiry_time\":-1},\"client_name\":\"admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTION\"},\"isSaasApplication\":false,\"appAttributes\":{}}'),('c5135f3a-b436-4a3a-904d-f3ba61d9fa3e',7,'ire_gCv0ntfs4NsZEohRWTDSt0ca','PRODUCTION','COMPLETED','CREATED','22a0363d-b9bd-436e-80d8-2e3e65e33489',_binary '{\"clientId\":\"ire_gCv0ntfs4NsZEohRWTDSt0ca\",\"clientName\":\"admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTION\",\"callBackURL\":\"https://localhost:9443/store-ui-request-handler/ssoLoginCallback\",\"clientSecret\":\"gFWYEc_oVma4fMH8yRH0_AHkuoYa\",\"parameters\":{\"grant_types\":\"authorization_code refresh_token password urn:ietf:params:oauth:grant-type:jwt-bearer\",\"redirect_uris\":\"https://localhost:9443/store-ui-request-handler/ssoLoginCallback\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"bypassClientCredentials\":false,\"pkceMandatory\":false,\"pkceSupportPlain\":false,\"refresh_token_expiry_time\":-1},\"client_name\":\"admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTION\"},\"isSaasApplication\":false,\"appAttributes\":{}}'),('f30e1435-b4d6-420f-83c0-4aae52679bd6',8,'Mz3QMIBT8wfjkktYHfvzapzTamoa','PRODUCTION','COMPLETED','CREATED','22a0363d-b9bd-436e-80d8-2e3e65e33489',_binary '{\"clientId\":\"Mz3QMIBT8wfjkktYHfvzapzTamoa\",\"clientName\":\"admin_a00ea86d-bd7d-4b21-9bd6-7b9c20674cf6_PRODUCTION\",\"callBackURL\":\"\",\"clientSecret\":\"zBnjrcef9nX2pty6QEdYvTtxqGga\",\"parameters\":{\"grant_types\":\"refresh_token client_credentials password\",\"redirect_uris\":\"\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"bypassClientCredentials\":false,\"pkceMandatory\":false,\"pkceSupportPlain\":false,\"refresh_token_expiry_time\":-1},\"client_name\":\"admin_a00ea86d-bd7d-4b21-9bd6-7b9c20674cf6_PRODUCTION\"},\"isSaasApplication\":false,\"appAttributes\":{}}'),('f7db65f5-b08a-4a9a-b850-143be63285d6',9,'MGa48XxOO8iJzZMcACeKEfseI1Aa','PRODUCTION','COMPLETED','CREATED','22a0363d-b9bd-436e-80d8-2e3e65e33489',_binary '{\"clientId\":\"MGa48XxOO8iJzZMcACeKEfseI1Aa\",\"clientName\":\"admin_475438b5-aeae-41cf-b6b4-c51b5f9b76c8_PRODUCTION\",\"callBackURL\":\"\",\"clientSecret\":\"rjG4uw77KTwL_Xfykpg02U7QoPUa\",\"parameters\":{\"grant_types\":\"refresh_token client_credentials password\",\"redirect_uris\":\"\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"bypassClientCredentials\":false,\"pkceMandatory\":false,\"pkceSupportPlain\":false,\"refresh_token_expiry_time\":-1},\"client_name\":\"admin_475438b5-aeae-41cf-b6b4-c51b5f9b76c8_PRODUCTION\"},\"isSaasApplication\":false,\"appAttributes\":{}}'),('7e2c1178-9923-489d-9f90-a56fd1e33654',10,'gOfRS3b4uV7br5eASlsVuqAyZH0a','PRODUCTION','COMPLETED','CREATED','22a0363d-b9bd-436e-80d8-2e3e65e33489',_binary '{\"clientId\":\"gOfRS3b4uV7br5eASlsVuqAyZH0a\",\"clientName\":\"admin_d9d4dd37-e59a-4572-abca-e577b5cbb4c2_PRODUCTION\",\"callBackURL\":\"\",\"clientSecret\":\"QOrWFVbx2xff3lUPgrssDpiOnWAa\",\"parameters\":{\"grant_types\":\"refresh_token client_credentials password\",\"redirect_uris\":\"\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"bypassClientCredentials\":false,\"pkceMandatory\":false,\"pkceSupportPlain\":false,\"refresh_token_expiry_time\":-1},\"client_name\":\"admin_d9d4dd37-e59a-4572-abca-e577b5cbb4c2_PRODUCTION\"},\"isSaasApplication\":false,\"appAttributes\":{}}'),('ab9a7eb4-f902-4ec0-80db-aa7fafeb4feb',11,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','PRODUCTION','COMPLETED','CREATED','22a0363d-b9bd-436e-80d8-2e3e65e33489',_binary '{\"clientId\":\"UDEVqXQTU3KuL0ixUP9XXr6GRVYa\",\"clientName\":\"admin_1162442a-9691-474a-8b06-b9d4b22c9905_PRODUCTION\",\"callBackURL\":\"\",\"clientSecret\":\"w0iW72fEFAW9_w8JWbHRYctAeAIa\",\"parameters\":{\"grant_types\":\"refresh_token client_credentials password\",\"redirect_uris\":\"\",\"additionalProperties\":{\"id_token_expiry_time\":3600,\"application_access_token_expiry_time\":3600,\"user_access_token_expiry_time\":3600,\"bypassClientCredentials\":false,\"pkceMandatory\":false,\"pkceSupportPlain\":false,\"refresh_token_expiry_time\":-1},\"client_name\":\"admin_1162442a-9691-474a-8b06-b9d4b22c9905_PRODUCTION\"},\"isSaasApplication\":false,\"appAttributes\":{}}');
/*!40000 ALTER TABLE `AM_APPLICATION_KEY_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APPLICATION_REGISTRATION`
--

DROP TABLE IF EXISTS `AM_APPLICATION_REGISTRATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APPLICATION_REGISTRATION` (
  `REG_ID` int NOT NULL AUTO_INCREMENT,
  `SUBSCRIBER_ID` int DEFAULT NULL,
  `WF_REF` varchar(255) NOT NULL,
  `APP_ID` int DEFAULT NULL,
  `TOKEN_TYPE` varchar(30) DEFAULT NULL,
  `TOKEN_SCOPE` varchar(1500) DEFAULT 'default',
  `INPUTS` varchar(1000) DEFAULT NULL,
  `ALLOWED_DOMAINS` varchar(256) DEFAULT NULL,
  `VALIDITY_PERIOD` bigint DEFAULT NULL,
  `KEY_MANAGER` varchar(255) NOT NULL,
  PRIMARY KEY (`REG_ID`),
  UNIQUE KEY `SUBSCRIBER_ID` (`SUBSCRIBER_ID`,`APP_ID`,`TOKEN_TYPE`,`KEY_MANAGER`),
  KEY `APP_ID` (`APP_ID`),
  CONSTRAINT `AM_APPLICATION_REGISTRATION_ibfk_1` FOREIGN KEY (`SUBSCRIBER_ID`) REFERENCES `AM_SUBSCRIBER` (`SUBSCRIBER_ID`) ON DELETE RESTRICT ON UPDATE CASCADE,
  CONSTRAINT `AM_APPLICATION_REGISTRATION_ibfk_2` FOREIGN KEY (`APP_ID`) REFERENCES `AM_APPLICATION` (`APPLICATION_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APPLICATION_REGISTRATION`
--

LOCK TABLES `AM_APPLICATION_REGISTRATION` WRITE;
/*!40000 ALTER TABLE `AM_APPLICATION_REGISTRATION` DISABLE KEYS */;
INSERT INTO `AM_APPLICATION_REGISTRATION` VALUES (1,1,'5d3b7b73-adc1-4c02-bfb4-6d01c12f85c0',2,'PRODUCTION','am_application_scope default','{\"tokenScope\":\"am_application_scope default\",\"validityPeriod\":\"3600\",\"callback_url\":null,\"grant_types\":\"password,client_credentials\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{}\",\"username\":\"admin\"}','ALL',0,'22a0363d-b9bd-436e-80d8-2e3e65e33489'),(2,1,'ea9103c9-f398-4f00-ac9a-f654c52afd0f',3,'PRODUCTION','am_application_scope default','{\"tokenScope\":\"am_application_scope default\",\"validityPeriod\":\"3600\",\"callback_url\":null,\"grant_types\":\"password,client_credentials\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{}\",\"username\":\"admin\"}','ALL',0,'22a0363d-b9bd-436e-80d8-2e3e65e33489'),(3,1,'6df05b6d-a227-4b8f-8e8e-478e35288322',4,'PRODUCTION','am_application_scope default','{\"tokenScope\":\"am_application_scope default\",\"validityPeriod\":\"3600\",\"callback_url\":null,\"grant_types\":\"password,client_credentials\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{}\",\"username\":\"admin\"}','ALL',0,'22a0363d-b9bd-436e-80d8-2e3e65e33489'),(5,1,'eac56908-6dd6-4c74-801b-b153215e63e6',6,'PRODUCTION','am_application_scope default','{\"tokenScope\":\"am_application_scope default\",\"validityPeriod\":\"3600\",\"callback_url\":null,\"grant_types\":\"password,client_credentials\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{}\",\"username\":\"admin\"}','ALL',0,'22a0363d-b9bd-436e-80d8-2e3e65e33489'),(6,1,'143c6b19-e1dc-4fee-b440-adc48a17f012',7,'PRODUCTION','am_application_scope default','{\"tokenScope\":\"am_application_scope default\",\"validityPeriod\":\"3600\",\"callback_url\":null,\"grant_types\":\"password,client_credentials\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{}\",\"username\":\"admin\"}','ALL',0,'22a0363d-b9bd-436e-80d8-2e3e65e33489'),(7,1,'d3af577c-0cd4-4362-aab3-126b6e2cf0a8',8,'PRODUCTION','am_application_scope default','{\"tokenScope\":\"am_application_scope default\",\"validityPeriod\":\"3600\",\"callback_url\":null,\"grant_types\":\"password,client_credentials\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{}\",\"username\":\"admin\"}','ALL',0,'22a0363d-b9bd-436e-80d8-2e3e65e33489'),(8,1,'e5b82927-72bc-401b-ac14-17addfcc80b5',9,'PRODUCTION','am_application_scope default','{\"tokenScope\":\"am_application_scope default\",\"validityPeriod\":\"3600\",\"callback_url\":null,\"grant_types\":\"password,client_credentials\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{}\",\"username\":\"admin\"}','ALL',0,'22a0363d-b9bd-436e-80d8-2e3e65e33489'),(9,1,'fb1b40db-f8d2-429e-ab71-839f80312270',10,'PRODUCTION','am_application_scope default','{\"tokenScope\":\"am_application_scope default\",\"validityPeriod\":\"3600\",\"callback_url\":null,\"grant_types\":\"password,client_credentials\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{}\",\"username\":\"admin\"}','ALL',0,'22a0363d-b9bd-436e-80d8-2e3e65e33489'),(10,1,'c3c36a11-5acc-46bf-8b8e-4fd7d9fe5bde',11,'PRODUCTION','am_application_scope default','{\"tokenScope\":\"am_application_scope default\",\"validityPeriod\":\"3600\",\"callback_url\":null,\"grant_types\":\"password,client_credentials\",\"key_type\":\"PRODUCTION\",\"additionalProperties\":\"{}\",\"username\":\"admin\"}','ALL',0,'22a0363d-b9bd-436e-80d8-2e3e65e33489');
/*!40000 ALTER TABLE `AM_APPLICATION_REGISTRATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_APP_KEY_DOMAIN_MAPPING`
--

DROP TABLE IF EXISTS `AM_APP_KEY_DOMAIN_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_APP_KEY_DOMAIN_MAPPING` (
  `CONSUMER_KEY` varchar(255) NOT NULL,
  `AUTHZ_DOMAIN` varchar(255) NOT NULL DEFAULT 'ALL',
  PRIMARY KEY (`CONSUMER_KEY`,`AUTHZ_DOMAIN`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_APP_KEY_DOMAIN_MAPPING`
--

LOCK TABLES `AM_APP_KEY_DOMAIN_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_APP_KEY_DOMAIN_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_APP_KEY_DOMAIN_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_BLOCK_CONDITIONS`
--

DROP TABLE IF EXISTS `AM_BLOCK_CONDITIONS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_BLOCK_CONDITIONS` (
  `CONDITION_ID` int NOT NULL AUTO_INCREMENT,
  `TYPE` varchar(45) DEFAULT NULL,
  `BLOCK_CONDITION` varchar(512) DEFAULT NULL,
  `ENABLED` varchar(45) DEFAULT NULL,
  `DOMAIN` varchar(45) DEFAULT NULL,
  `UUID` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`CONDITION_ID`),
  UNIQUE KEY `UUID` (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_BLOCK_CONDITIONS`
--

LOCK TABLES `AM_BLOCK_CONDITIONS` WRITE;
/*!40000 ALTER TABLE `AM_BLOCK_CONDITIONS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_BLOCK_CONDITIONS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_CERTIFICATE_METADATA`
--

DROP TABLE IF EXISTS `AM_CERTIFICATE_METADATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_CERTIFICATE_METADATA` (
  `TENANT_ID` int NOT NULL,
  `ALIAS` varchar(255) NOT NULL,
  `END_POINT` varchar(255) NOT NULL,
  `CERTIFICATE` blob,
  PRIMARY KEY (`ALIAS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_CERTIFICATE_METADATA`
--

LOCK TABLES `AM_CERTIFICATE_METADATA` WRITE;
/*!40000 ALTER TABLE `AM_CERTIFICATE_METADATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_CERTIFICATE_METADATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_COMMON_OPERATION_POLICY`
--

DROP TABLE IF EXISTS `AM_COMMON_OPERATION_POLICY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_COMMON_OPERATION_POLICY` (
  `COMMON_POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `POLICY_UUID` varchar(45) NOT NULL,
  PRIMARY KEY (`COMMON_POLICY_ID`),
  KEY `POLICY_UUID` (`POLICY_UUID`),
  CONSTRAINT `AM_COMMON_OPERATION_POLICY_ibfk_1` FOREIGN KEY (`POLICY_UUID`) REFERENCES `AM_OPERATION_POLICY` (`POLICY_UUID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=76 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_COMMON_OPERATION_POLICY`
--

LOCK TABLES `AM_COMMON_OPERATION_POLICY` WRITE;
/*!40000 ALTER TABLE `AM_COMMON_OPERATION_POLICY` DISABLE KEYS */;
INSERT INTO `AM_COMMON_OPERATION_POLICY` VALUES (64,'00d89d9a-6f6f-4257-b745-f2777f667375'),(59,'0378504a-f880-4ca3-9711-61cace21bcbb'),(33,'03f7377e-c146-42d7-bd49-c566a4580a85'),(8,'0707284a-a4ca-42fb-b81a-90ab890eeedf'),(66,'0ba85f24-d964-4b28-a134-4f5fa3eccd1c'),(43,'0d58aafa-69d5-40b1-bef6-6c6f6bd45570'),(72,'14185ba1-a8ef-4deb-b518-c4e23e3239d0'),(74,'19affa12-0e67-48c2-8619-f2ca1f326dd5'),(9,'2147e79c-1302-4530-b4b9-4942578ca4d3'),(32,'214f8bd1-5164-45a1-a31c-c1aaf83fb2b8'),(45,'21f58eba-5f3f-483b-8272-44add04f1c48'),(46,'2343f678-ab84-4e69-aea7-3ce843fa517f'),(20,'2967786c-e19e-4ab7-8ae2-e12a906691d3'),(19,'2b80fe8a-0ef6-4a7f-b100-9278c794ee35'),(68,'2bc3a722-7da1-4c37-845e-d31a83bbac9b'),(22,'2ca6fc22-d36c-4362-8491-efef0d6ab052'),(35,'2daddf02-10b0-4c71-b872-2c32af527f82'),(67,'33ba1107-13f3-4b47-977a-2f5d83a59c64'),(1,'34851f39-e037-4c69-9dc4-0802e2dcf255'),(55,'3845bd79-f841-488e-90bf-24b2e89e3859'),(12,'388c625b-ddd6-4fee-b803-645fc792d1ae'),(23,'3c8192f9-bd85-46c9-8f6a-7c85b0995e4c'),(42,'4398ed9e-bbb0-4ee8-81f0-0399b8e6b9bd'),(47,'476940aa-ebef-4046-8092-f0aed881845d'),(56,'4921d637-ee33-432a-b28f-5087245088b3'),(50,'4e65a55f-6650-4104-a759-b331c6adc5c3'),(27,'50dbfb9c-04d1-4515-ae3f-17ff42c29903'),(61,'546188f3-77d9-42bf-8dc7-0cb0f45a0855'),(63,'57debc82-e612-493c-9f64-07508f708203'),(73,'59ad5533-283e-46b1-a461-2e11766d004c'),(25,'5b2e2e73-e836-41a6-9e41-72c7584f7ed8'),(4,'5be303ce-7da4-445b-aa8d-b06d801b193e'),(5,'5c4e570a-a745-4544-bb14-7d6e388ded9a'),(15,'5d2a726c-fa2f-40d3-bcdd-fd3a36466fe2'),(49,'62b13c5a-93dc-4b58-b72b-52cb556a796c'),(18,'66c6c6c1-f230-46a5-85db-8b3b1c7e1189'),(36,'69b87e6f-c877-45f2-93e6-cc60f18ada33'),(30,'6da8f12b-51d4-4f94-b1ee-990204fdd280'),(6,'6e61c7cb-056c-442e-8fd9-66f26a877930'),(69,'74e77181-2543-4f47-b533-382449af9399'),(75,'76170b50-aa27-42f0-be62-70375e7fbd09'),(24,'783d0a2f-d623-4e54-9b3b-8fc8dd868cda'),(48,'82a23f35-ede1-40e2-99d5-c1b9952629d7'),(40,'854b2dbb-3425-40a0-aa2c-95ade0c9e52b'),(29,'85e09e8b-4156-44df-a0a9-65ecf54f9f25'),(14,'88948c1c-0d16-44cc-b5f0-a114da938ec6'),(52,'8995755a-d392-4de8-aa13-99a217a24a4f'),(71,'9237981c-6923-49fa-a761-896ccc4e6f7e'),(44,'957acdcd-1a09-48a7-a33b-98b284ca9eae'),(62,'98b21102-509a-49d5-a689-f505c0a61814'),(60,'9a8e4f50-9296-46eb-b30a-a71f76d666d5'),(65,'9b97d387-d209-44f5-a484-2eb3f86cfe09'),(7,'a2c5249b-2ae0-4044-95bc-46da9f25f53f'),(26,'a69df202-893a-464f-903e-d7b967a67f53'),(28,'b277f789-54f4-438e-b591-345e3f7753e5'),(31,'b43b5547-4356-4762-a81d-3f71605b46ce'),(21,'b52f6e83-bdd1-4e99-b75e-7c7970e9542a'),(13,'b5caa1c1-be1b-436e-80d3-194fe030276a'),(2,'c1d59076-2a10-4f7f-833f-de4b430a8b0a'),(54,'c94c9b07-d927-4e96-a6d8-aa739a12f11b'),(41,'cc36f40e-f2db-4547-8d8c-361c5c4ed474'),(57,'d03fa799-1d4a-4068-b36a-953c08d27463'),(34,'d29c2146-d541-4f05-a502-4cc7a921aaab'),(10,'d3660d97-7a44-4543-8c75-a921482aa2fb'),(39,'d8256b5e-d798-4ab0-83ff-7c41b6d3ded4'),(11,'db358fab-dcc4-4253-88bb-89ed0c85fb40'),(3,'e0841143-35ab-42d8-b5f9-ab7632887818'),(51,'e08fe15d-411d-425a-bebb-c9beff131f12'),(16,'e30c70be-7c40-4963-a2ca-f702a0b79bf3'),(58,'e53187f1-1aad-42eb-868d-978710b74b79'),(70,'eba874d5-7713-4376-baeb-ab4e3befc65c'),(38,'ef02453a-0aa4-4a26-81d7-740bd67256f2'),(17,'effcf553-f355-460c-8e4d-793d402e5097'),(37,'f0440715-63b7-4add-a7e0-10ff5950cb04'),(53,'fe927537-c1a0-4b0b-a7c2-84212dbb0c92');
/*!40000 ALTER TABLE `AM_COMMON_OPERATION_POLICY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_CONDITION_GROUP`
--

DROP TABLE IF EXISTS `AM_CONDITION_GROUP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_CONDITION_GROUP` (
  `CONDITION_GROUP_ID` int NOT NULL AUTO_INCREMENT,
  `POLICY_ID` int NOT NULL,
  `QUOTA_TYPE` varchar(25) DEFAULT NULL,
  `QUOTA` int NOT NULL,
  `QUOTA_UNIT` varchar(10) DEFAULT NULL,
  `UNIT_TIME` int NOT NULL,
  `TIME_UNIT` varchar(25) NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`CONDITION_GROUP_ID`),
  KEY `POLICY_ID` (`POLICY_ID`),
  KEY `IDX_ACG_QT` (`QUOTA_TYPE`),
  CONSTRAINT `AM_CONDITION_GROUP_ibfk_1` FOREIGN KEY (`POLICY_ID`) REFERENCES `AM_API_THROTTLE_POLICY` (`POLICY_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_CONDITION_GROUP`
--

LOCK TABLES `AM_CONDITION_GROUP` WRITE;
/*!40000 ALTER TABLE `AM_CONDITION_GROUP` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_CONDITION_GROUP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_CORRELATION_CONFIGS`
--

DROP TABLE IF EXISTS `AM_CORRELATION_CONFIGS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_CORRELATION_CONFIGS` (
  `COMPONENT_NAME` varchar(45) NOT NULL,
  `ENABLED` varchar(45) NOT NULL,
  PRIMARY KEY (`COMPONENT_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_CORRELATION_CONFIGS`
--

LOCK TABLES `AM_CORRELATION_CONFIGS` WRITE;
/*!40000 ALTER TABLE `AM_CORRELATION_CONFIGS` DISABLE KEYS */;
INSERT INTO `AM_CORRELATION_CONFIGS` VALUES ('http','false'),('jdbc','false'),('ldap','false'),('method-calls','false'),('synapse','false');
/*!40000 ALTER TABLE `AM_CORRELATION_CONFIGS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_CORRELATION_PROPERTIES`
--

DROP TABLE IF EXISTS `AM_CORRELATION_PROPERTIES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_CORRELATION_PROPERTIES` (
  `PROPERTY_NAME` varchar(45) NOT NULL,
  `COMPONENT_NAME` varchar(45) NOT NULL,
  `PROPERTY_VALUE` varchar(1023) NOT NULL,
  PRIMARY KEY (`PROPERTY_NAME`,`COMPONENT_NAME`),
  KEY `COMPONENT_NAME` (`COMPONENT_NAME`),
  CONSTRAINT `AM_CORRELATION_PROPERTIES_ibfk_1` FOREIGN KEY (`COMPONENT_NAME`) REFERENCES `AM_CORRELATION_CONFIGS` (`COMPONENT_NAME`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_CORRELATION_PROPERTIES`
--

LOCK TABLES `AM_CORRELATION_PROPERTIES` WRITE;
/*!40000 ALTER TABLE `AM_CORRELATION_PROPERTIES` DISABLE KEYS */;
INSERT INTO `AM_CORRELATION_PROPERTIES` VALUES ('deniedThreads','jdbc','MessageDeliveryTaskThreadPool,HumanTaskServer,BPELServer,CarbonDeploymentSchedulerThread');
/*!40000 ALTER TABLE `AM_CORRELATION_PROPERTIES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_DEPLOYED_REVISION`
--

DROP TABLE IF EXISTS `AM_DEPLOYED_REVISION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_DEPLOYED_REVISION` (
  `NAME` varchar(255) NOT NULL,
  `VHOST` varchar(255) DEFAULT NULL,
  `REVISION_UUID` varchar(255) NOT NULL,
  `DEPLOYED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`NAME`,`REVISION_UUID`),
  KEY `REVISION_UUID` (`REVISION_UUID`),
  CONSTRAINT `AM_DEPLOYED_REVISION_ibfk_1` FOREIGN KEY (`REVISION_UUID`) REFERENCES `AM_REVISION` (`REVISION_UUID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_DEPLOYED_REVISION`
--

LOCK TABLES `AM_DEPLOYED_REVISION` WRITE;
/*!40000 ALTER TABLE `AM_DEPLOYED_REVISION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_DEPLOYED_REVISION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_DEPLOYMENT_REVISION_MAPPING`
--

DROP TABLE IF EXISTS `AM_DEPLOYMENT_REVISION_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_DEPLOYMENT_REVISION_MAPPING` (
  `NAME` varchar(255) NOT NULL,
  `VHOST` varchar(255) DEFAULT NULL,
  `REVISION_UUID` varchar(255) NOT NULL,
  `DISPLAY_ON_DEVPORTAL` tinyint(1) DEFAULT '0',
  `DEPLOYED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`NAME`,`REVISION_UUID`),
  KEY `REVISION_UUID` (`REVISION_UUID`),
  CONSTRAINT `AM_DEPLOYMENT_REVISION_MAPPING_ibfk_1` FOREIGN KEY (`REVISION_UUID`) REFERENCES `AM_REVISION` (`REVISION_UUID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_DEPLOYMENT_REVISION_MAPPING`
--

LOCK TABLES `AM_DEPLOYMENT_REVISION_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_DEPLOYMENT_REVISION_MAPPING` DISABLE KEYS */;
INSERT INTO `AM_DEPLOYMENT_REVISION_MAPPING` VALUES ('Default',NULL,'0112e2b6-b6d5-4292-8e8a-b8456960f64d',1,'2024-09-24 11:24:35'),('Default',NULL,'0598b644-78a9-4383-90cd-8731d6ddddfa',1,'2024-09-24 11:23:59'),('Default',NULL,'0cc17782-449b-4ad4-ada4-7adcd6d010f2',1,'2024-09-24 11:24:09'),('Default',NULL,'0f2469e0-64df-423e-b61f-0477f2115ad9',1,'2024-09-24 11:25:57'),('Default',NULL,'112e1aca-b0b3-4b92-8b0a-272fc1aa5eff',1,'2024-09-24 11:25:39'),('Default',NULL,'14601e9c-de7a-4322-825e-d5d1a07a4491',1,'2024-09-24 11:24:22'),('Default',NULL,'17059244-f8b1-4eb2-80a9-9e753bd12351',1,'2024-09-24 11:24:14'),('Default',NULL,'23e0a55d-b7f9-49dc-b5c3-ddf925c23bd5',1,'2024-09-24 11:23:51'),('Default',NULL,'23e190d5-b091-4183-9d44-63d59cf88fb5',1,'2024-09-24 11:24:29'),('Default',NULL,'2cc06f77-63f0-4a12-b295-615242bfa676',1,'2024-09-24 11:24:40'),('Default',NULL,'2d530a43-e86a-463c-85b5-9e7d448a1ae2',1,'2024-09-24 11:24:13'),('Default',NULL,'2e384ea2-d943-4cef-be9d-14b1290c0528',1,'2024-09-24 11:24:53'),('Default',NULL,'37084084-18cc-4992-af5f-55a7b4f566ab',1,'2024-09-24 11:24:38'),('Default',NULL,'39155547-29d9-4b6d-844a-5a037a3c0d71',1,'2024-09-24 11:25:14'),('Default',NULL,'3db2072e-7b0f-471b-b904-9fc2940b7a98',1,'2024-09-24 11:24:10'),('Default',NULL,'3dbe8949-8780-4500-9337-6daff63cc2a7',1,'2024-09-24 11:24:55'),('Default',NULL,'3f6d4133-52bc-43de-8239-e8e6da95ee89',1,'2024-09-24 11:25:29'),('Default',NULL,'4022ffe1-fd04-42e8-bee2-5ed25bad071e',1,'2024-09-24 11:24:25'),('Default',NULL,'440aa38a-d2db-4063-81fa-dfef62c95642',1,'2024-09-24 11:24:46'),('Default',NULL,'44f29da6-c132-40bc-b522-14ec8b83d44c',1,'2024-09-24 11:26:03'),('Default',NULL,'4b5c715a-0597-48bc-a889-d2eb9a053bf8',1,'2024-09-24 11:25:00'),('Default',NULL,'51192de6-bdef-4d15-b64f-6e086b66cf26',1,'2024-09-24 11:24:52'),('Default',NULL,'5499b7bc-1009-4874-9c7a-2eb2dbd68bea',1,'2024-09-24 11:24:16'),('Default',NULL,'54afcc6c-45a6-40a6-a3d5-2c1e51b0e618',1,'2024-09-24 11:24:48'),('Default',NULL,'578a57b9-e672-4495-a92c-f64655e94cf2',1,'2024-09-24 11:24:57'),('Default',NULL,'616901c7-31c9-4fd4-a3a1-1f0b068af6d2',1,'2024-09-24 11:25:19'),('Default',NULL,'6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a',1,'2024-09-24 11:24:32'),('Default',NULL,'6f8ee692-9066-4449-88c3-c2fe100cae28',1,'2024-09-24 11:25:22'),('Default',NULL,'78c80acd-f93e-4871-bc37-d7622082c7d6',1,'2024-09-24 11:25:45'),('Default',NULL,'7e0b6144-8855-4596-9292-61ce20d22089',1,'2024-09-24 11:25:43'),('Default',NULL,'8679b88f-2484-4f7f-b21d-700e937989ee',1,'2024-09-24 11:25:55'),('Default',NULL,'86a108f3-13dc-4f03-b32f-cb716fa5b6d8',1,'2024-09-24 11:25:37'),('Default',NULL,'8b67311c-592b-4042-962e-e1e59a3e3170',1,'2024-09-24 11:25:59'),('Default',NULL,'8d6d29d1-18ef-4469-a30c-9579e88561d2',1,'2024-09-24 11:25:08'),('Default',NULL,'902a7d82-591e-474d-86e9-0d269d1855c4',1,'2024-09-24 11:25:41'),('Default',NULL,'927a795b-aa19-4c96-9a5a-e3e3e57afcc7',1,'2024-09-24 11:25:27'),('Default',NULL,'95ac77a5-93e1-4335-8c9a-1ced81e17ee2',1,'2024-09-24 11:25:17'),('Default',NULL,'9a349071-eda9-4680-8196-c4bf08f8d430',1,'2024-09-24 11:24:02'),('Default',NULL,'9a4d5a80-baa2-4153-be59-0df065fd9beb',1,'2024-09-24 11:25:52'),('Default',NULL,'9f643d00-83f7-44ef-819c-191e4d8b696d',1,'2024-09-24 11:25:06'),('Default',NULL,'a53d089a-8c63-4ed4-9680-b46198faa7d6',1,'2024-09-24 11:25:46'),('Default',NULL,'a751121a-f111-45b0-9f69-23bc970557e7',1,'2024-09-24 11:25:34'),('Default',NULL,'ab7d9ced-560b-4caa-8954-e1bb9d612f1b',1,'2024-09-24 11:25:02'),('Default',NULL,'afafe1fc-f223-4713-ad34-a85667c817fc',1,'2024-09-24 11:24:03'),('Default',NULL,'b10f5494-b916-4db6-befd-cd56ccb273be',1,'2024-09-24 11:24:19'),('Default',NULL,'b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2',1,'2024-09-24 11:24:27'),('Default',NULL,'b5d51436-e28d-4c4a-b88e-ba5c9037ccb1',1,'2024-09-24 11:25:50'),('Default',NULL,'b7fca221-530d-4709-8d7e-a16f50c57f41',1,'2024-09-24 11:23:49'),('Default',NULL,'bef8ecbd-d7c7-4f31-9399-48763c6a1809',1,'2024-09-24 11:25:31'),('Default',NULL,'c30bccff-19f8-4da3-b648-06cfb65f2a22',1,'2024-09-24 11:23:53'),('Default',NULL,'c919044d-b79f-420b-b6ae-be3c12c8e72a',1,'2024-09-24 11:25:48'),('Default',NULL,'cee02267-d34d-4fb2-9d08-91d274d137ff',1,'2024-09-24 11:23:57'),('Default',NULL,'d15f83ff-eb1e-47de-9592-0562134e64c5',1,'2024-09-24 11:24:42'),('Default',NULL,'d6121d92-aa7f-49eb-af42-4a2da42c50b4',1,'2024-09-24 11:24:07'),('Default',NULL,'d85cdd22-d289-4125-afa9-2edc4fac3d66',1,'2024-09-24 11:24:50'),('Default',NULL,'d99a00b0-1e4e-4e1e-ad51-14aaf8419a90',1,'2024-09-24 11:24:59'),('Default',NULL,'d9d55ced-7c46-4baf-b95e-67cf92bbaef1',1,'2024-09-24 11:24:44'),('Default',NULL,'dbd316d9-a7db-4fe5-a9da-fc87d68af5bd',1,'2024-09-24 11:25:54'),('Default',NULL,'e48ad284-12b7-42ef-8635-d4fe6ddde97b',1,'2024-09-24 11:24:05'),('Default',NULL,'ec69d044-5a12-4868-8712-fdb8c759dc92',1,'2024-09-24 11:25:04'),('Default',NULL,'f8832551-795b-4306-b187-fe0a0f2f94e9',1,'2024-09-24 11:25:25'),('Default',NULL,'f9886976-a77d-44da-a3cc-37c291208af0',1,'2024-09-24 11:26:06'),('Default',NULL,'ff09f31c-2714-48db-a9eb-bc18dfa676df',1,'2024-09-24 11:25:12');
/*!40000 ALTER TABLE `AM_DEPLOYMENT_REVISION_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_EXTERNAL_STORES`
--

DROP TABLE IF EXISTS `AM_EXTERNAL_STORES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_EXTERNAL_STORES` (
  `APISTORE_ID` int NOT NULL AUTO_INCREMENT,
  `API_ID` int DEFAULT NULL,
  `STORE_ID` varchar(255) NOT NULL,
  `STORE_DISPLAY_NAME` varchar(255) NOT NULL,
  `STORE_ENDPOINT` varchar(255) NOT NULL,
  `STORE_TYPE` varchar(255) NOT NULL,
  `LAST_UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`APISTORE_ID`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_EXTERNAL_STORES_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_EXTERNAL_STORES`
--

LOCK TABLES `AM_EXTERNAL_STORES` WRITE;
/*!40000 ALTER TABLE `AM_EXTERNAL_STORES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_EXTERNAL_STORES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GATEWAY_ENVIRONMENT`
--

DROP TABLE IF EXISTS `AM_GATEWAY_ENVIRONMENT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GATEWAY_ENVIRONMENT` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `UUID` varchar(45) NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  `PROVIDER` varchar(255) NOT NULL,
  `ORGANIZATION` varchar(255) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `NAME` (`NAME`,`ORGANIZATION`),
  UNIQUE KEY `UUID` (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GATEWAY_ENVIRONMENT`
--

LOCK TABLES `AM_GATEWAY_ENVIRONMENT` WRITE;
/*!40000 ALTER TABLE `AM_GATEWAY_ENVIRONMENT` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_GATEWAY_ENVIRONMENT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GRAPHQL_COMPLEXITY`
--

DROP TABLE IF EXISTS `AM_GRAPHQL_COMPLEXITY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GRAPHQL_COMPLEXITY` (
  `UUID` varchar(256) NOT NULL,
  `API_ID` int NOT NULL,
  `TYPE` varchar(256) DEFAULT NULL,
  `FIELD` varchar(256) DEFAULT NULL,
  `COMPLEXITY_VALUE` int DEFAULT NULL,
  `REVISION_UUID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`UUID`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_GRAPHQL_COMPLEXITY_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GRAPHQL_COMPLEXITY`
--

LOCK TABLES `AM_GRAPHQL_COMPLEXITY` WRITE;
/*!40000 ALTER TABLE `AM_GRAPHQL_COMPLEXITY` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_GRAPHQL_COMPLEXITY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GW_API_ARTIFACTS`
--

DROP TABLE IF EXISTS `AM_GW_API_ARTIFACTS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GW_API_ARTIFACTS` (
  `API_ID` varchar(255) NOT NULL,
  `REVISION_ID` varchar(255) NOT NULL,
  `ARTIFACT` mediumblob,
  `TIME_STAMP` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`REVISION_ID`,`API_ID`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_GW_API_ARTIFACTS_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_GW_PUBLISHED_API_DETAILS` (`API_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GW_API_ARTIFACTS`
--

LOCK TABLES `AM_GW_API_ARTIFACTS` WRITE;
/*!40000 ALTER TABLE `AM_GW_API_ARTIFACTS` DISABLE KEYS */;
INSERT INTO `AM_GW_API_ARTIFACTS` VALUES ('fad203f3-34b5-45b1-8873-30aad7879784','0112e2b6-b6d5-4292-8e8a-b8456960f64d',_binary 'PK\0\0ц8Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0DeviceTypeManagement-1.0.0/api.json\X_s\6O\\c\\za\p҇6\ȶ\0Me˕d.\w\J$M:ә\\?\\oW+?\<_n\n\\=\Q֘\rE[wO:\'튜\"\aER\_\>[g\<\ǧ\em\\e\w\\ڠL۹\k\~A9Z\\\\$,I*\Jl-ek}z\6k\0: R{\5I1\gK3%<\$\$P\\O\\\\\p,\n<@Ɋ\\abՑ\nl&HY\\n\\Ѫ\\A\5^\\i\\\+\\k*NÂ\\rQך5\\\\0G@t+Ps\,HrL\d\MMa\Q0r\oБ0^<-B\yKG`$;*w9%0G2*Zq&%N\F6r\\1N\s\`T\'QhIɉ\h$\S\tv\'\\yI\/3o\\\0}\7*h1w\\Q\\\.=\\\d8%\񩅗a*\kH[3\\Σ\8G3e\6Q%蔳sg\*T\\Z$B,p.?1\q)HQ`<39\\0TdY\ibu<Z\0\])eN$\\~\\h8N!	x*/\\#)\\\rCPj)>\l\gp\Z&BCڔsg\޼\\_0\\\0\\9\\\\0\Z:F0F\x\8M<\\yf\YQÃ\@	\X\\edC	\\!W\\n\SW\ǻ\\8h\\'\@PTѭ\\\z\\yݴ<+R#\'$ʊ\n+N\\r\WA\^\ϻ\]?\yZ0\\n37M@\\I\\inĄ\S#e	+&d\=)\hۘ:WeNxQVPݥt\D5 \\\t2\ZGMMX\,\;\s4\[\a^Z\\?Z\Z&E\ps\g,*\\5P\\\\\۫ޒ<w/\\\WC4\J\zho\,V\J&\CX\8\n,_S<\\\J\0\{q||\\\n{PS%N\rvSj\\?3˩\F\|\{D|Y5ֳBhk3\\kP\N8aQ\zR\~/\\΅g\\lsowI\\h6K\0MU\\\d\rNqg	mmO\zr\sKw{%\\VˢH\\\0,)\k\a\G\n\\?@l\a\\p\.9/DQ\I$]w\l\\\r\\ͻY\˯I\},GoD3\@|$6yBd	ߌ/Q^_/]	\1\ODYTxiPK߉\r\0\0\0\0PK\0\0ц8Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.json\XKs\6Wpx\Ku\8j\ISiF\)L$LA~ԣ\@H M\\\\fF.}}X|<˲\\7x#\l\\\\'\o\7nZvs4!\n\u>(a\jP藐V4A׍\`l{K6&9\\\I\k4\\Z\U}\\\|\iV\\0\-\n8\l\\\\8Cs[t\W^鄊D\-\E։D\\\\ni\'\\ԊLo|å,-wP\\N\7FmH\\.Im;\/&\\"/>?c%1V\\R¼\'sLo\徰c\3\\b5%we?e\\h\V\\hDI9b(H\\_+)jT\\\X\ZM/(\.uʵs\\"O=\\\Aqy\1Ƴ\\b$pQj[{\"a\\vb\\/\\\\\S=i[~\v\r\R\T0Ԧ\\hq\1 z\\lu~%n{JGRQ\n\C\F\\r\]w\sr\oOb\<e]\x\G@Jel\66T,\\\ѦCO\.f\BHȅ\d<®\}q@\\\0<lu?\\=b7BU\?Kj\\\)\fĮ\"\\[dm6\\\I\-\lG]7\<K\w/oWjn57|iG+~#COZu\\\D\LҞZ*\`D\N\r\\\^\\C-\n\KX\ŉ\<b\YZ̖2.7\?\=\z\4\_\Wћ\[\\\\s?Xl}\=,\\\\\{\lZ\U5Z\[Gc\H]r\:1bYqKoE\N{\\R>t\rU\\؋na\\Z\KE\ʺ\\s\\\\>P\{\I7z\\BwVr:x\Z^m-j\-^P{	8\\PK2b#\0\08\0\0PK\0\0\0ц8Y߉\r\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagement-1.0.0/api.jsonPK\0\0\0ц8Y2b#\0\08\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0p\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0t	\0\0\0\0','2024-09-24 11:24:35'),('620eb80a-1213-429f-948c-587fccf824be','02b55164-539d-4d99-acec-c2c0bd518cdc',_binary 'PK\0\08s7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SimManagementAdministrativeAPI-1.0.0/api.json\X\s\6~\c\\.70\r\ämm-WIh+\2\\Kb\\\\\\Z-On\\[*\l0\J\^J\"@\\n\\FRtp\\ 2\\ҿ\\s\z$\^Ѝ\ez\PV8ùӌ\DH$\\p:2\	\%~ʡ\r\\)ސ\J\ڛˋN)\Z#lj\ /8ېsU\h,\`P<HB\\\G᭱\X,x5\W\\,\@%HYpwj\\Zh]fq=\ \/QI\cZ\r\n[;\ZӰ \=Z\f=\"J \պ6\ڨE\I9&K25EuES0$90rߴHEG\\\~\\˓\B+a;T\^dM	흡0\\߂Q\\sJ2\"!{)\X\LJ\n*¿6v\\3Nԛè\[\a\6>\\\EI\,\\&\Ve0&ݔ\ue\+ t4N>\eJw\\j\\\\p\\5Qe蔳sy\)*\I\^(8S\'\O\C\\(q)HQd<3\|9a\\.ɪ\\\\Hy\r!\	\'+\\f?x\\\;SuNU\%\\\~\6Sz\G\h[\\$\\G~m\\9\\o\\\\&~F\7s\\vx?d\:\\\L\h25\S\8zY%fUT\x\0uijɄt\\L7Ż\ҵ^\\`^u\sp\\Z8J\\\\N\\\\tG\\"5vB8\X\\wn\u\\\޾\<-\e7.fa:fN\b\0f\\uɩ\v\5\\^9\_\5k\$`eD\FYAu\\uաo\8j4\Q\\ֈf}\r\8EWM\l{ܜ\0\iښZ\S\0&y\n\ZgFh8\Zӯ\,\yg[F\\s\ZS\MbS,\O7vڤShM#\~7a,5m\n\*&j*U\(b\p\}\8\\\nB\U\%\\oS_\A\\(\cu͉\\w\\T7|\\\\e|i٢\b8c\\aOH\K\i\\\\\YèSuQB:\.i\\Z}\\\}J\)\wTի\%v2+󏘔}Iy$-G\	rb\,\ޱ`~\q.\"2\m\\N`uG\Fq|\ \\\\\l\\\n\<\cc\,j{Hl\$2?D@<%Kup3By}M~]IY~!JZk\i\PK\Q0<\0\0:\0\0PK\0\08s7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.json\WKo\8\W<\aQFn\K}3RcktSs*rűM\"$\\r\;!e\0y,#\*AiFޝO\ߒ7,\N{\=np넓d֢b\\fJXg0[-2\sZ~\vxڄ N`<׳v\\F\<e7`Qᎉ$kh7t\\F\޺c=.6X\S\8V\\\ń`̰\\0f\T\\nh{í\-_4n{@)\?0=ۙ\Zu\6\\eJj;&\@8@\Rl\"Ƥ3B\I\=\\6=F[ie͑\d\a,??qJt\Xb{sQz	/\W\C2e\2ye;\\\YUIQ0,#w\X$\t#\2x*\\\\؛ė DyAb\9)&>xQ$y]q\Z\Vt=,\כ\Ɠ\\Z\Z)\r\ \\cҫN\c_\)\߿B1KZu\'U&3q>Z-\՝\\׃UD!\HQxڈ!,\\[|p\<w`\9N\\\\q\5\\mXγ\\*d\\rk3,{\l^m\\$\1,3ml\\$N?\h\)\\nű\^\r>\,\X%9[Q@w40~ŉ߲%\;iL\\\'*k5\\`m\Y\\e|;s6q\\V;M8Wl+\*\Z+\n^ҡ\34b/T\\\=\"z\\Z_\\~\nvvY\-hA\nmxL\\\\\jVt\8_u	q/Я\0\\\\\7\@X\ls\/\be\\\\I:+y\0QP\\"p\\n&8]O?.G\*Xf9c~\yc\\\/8o\XV߽([fa\\\\"\y\M[o+Oq	tph\W\E\\\˕Ս`*E\aӂ\FkPk(j\o\-~PKYmw\0\0\0\0PK\0\0\08s7Y\Q0<\0\0:\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAdministrativeAPI-1.0.0/api.jsonPK\0\0\08s7YYmw\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 08:55:48'),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','034be392-14cd-4065-b766-748ddcae642c',_binary 'PK\0\0{7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0ApplicationManagementAdmin-1.0.0/api.json\WQs\6~_\ԁ\܄i&&}h3l\T\\I&7\]ɖ-\Й{\~]\~Z~\t<yȱ7\x(\'\\J\\\)\~pѿ\\I\H\!\Zl\G?]\Ѱ\\#4&\F[ER\\'\sJb$\#\\8A\ cI*Qu\'1\ӭ\\//z]\\\\nU\ \9ۓsO\%|{)^J$\\/\\\\`89(ޑl;\PD\QM̠\!I1+T\JC\"\i!B[D\\\r*|h_`\\r^Iq\d\E0\\\b%l EOD\'n*\"saQM\0\>Ʊ\(4r?HeG\\Ԯ\\ǳB[aLX5o\\x΀;&H(^;ΤP҅;r\8G\\D-6X\yЙ\vL-\ov\$^\\/|P;\3~pUEk\z\/v\!.&\	с/|(++}ڢ\q\\\'`.\\\'}$!\n肳s\r{Jr\p\$\8Sɛ\g\\(Q!Hia<5WW-x4:Rl\0\J\˜-\l:\\'\-\	Л3lA\'(\|_jÔB\Cu-r,(kK`ΡopΖ1ě6\\$\\\ϻ\\$8\5\\{[0_\lY\r^p|^Z~e;<\r\0\\\vA4nr*\\>tpp\4WWD~\8}Ս\\Mo4\\\+\"!WybpB4?p^\\nU\r8\Ɵ\}$g$ezܼtSov\n-bk-Nwň\\\\YZ\v\nRh\/~R\4\\\J\dvOga\Mc\}\b\:\'lkB\XG4\\r$Ԣ:\):\\7\)P\Dc\rq\I\\\\"\0qO\\cX-4+U\l%΂=\߬s-v랬f6S\\ɕA}Wt\uCW?\\\u`\]l\j\uxl$\\rZ\\\g\\\)\\C\'+M\v~Ƥװ\\g<[\ɢ\6\Ğ@ܬYs\C.S\\'ȱF )\\05}\\4\\;(s 9XM\\\nUBvF;\`3;\\,\Zo\˸V{4~_\\xh^\ᩆf/,\k\)Y̨7\[UgDXv!\nH\\\\\_PK	\\\0\0|\0\0PK\0\0{7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.json\VKo!\W8Tme\\R\V\XijKOUxۨ,ͣ{lpƽU\ia\<d\ra(d\\zzV\\RZ\3,`i\\\M\YI\5j&!\VT5V\Y=U:\\S|\i\\\\;\ܩew^l3OfE妓\E\\r1kșІpɎ\n\\ZHmbՍ\T;\\\0\\r6\Mo\\-\\\\rz@\QA\{\GLZ\\y\]\\0X\p&V\0ش\sY\R\-\\\1L\p!l#i<Gq\,-q%$\\\Ǔ\\\w;\"JYC`\\\r<N\5̡$\\Fߞ+\\\e!\2g\@5X\Ow,s?\\4z\js\nA^jKټ\p\+\XFD\\#a\̊\\Þ}\tt,d\#\;JxDX\\\{c^\{V\ze0nc8ܷ_\\okJ*\1E\\\0\k\Z*.fb\VrCAlBQGʒji\+\\q\lTཌྷ{\\\\\0{\Lpݶrpg\`=\\\A\_H\oB\\n\|ά\d\>_\F1?\\l46\\h\Fɪua*Ft$8M\eI\Z\\ˋ8*\Pf=jrWky4/\\vX<&Z\ǿ\"\t\vv\=\bV$x\\?ӎc]\+	p\\\\\\\f5#1]	\-\\\PKuj\0\0D\0\0PK\0\0\0{7Y	\\\0\0|\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementAdmin-1.0.0/api.jsonPK\0\0\0{7Yuj\0\0D\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0;\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 10:57:54'),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','0402b50f-df25-4080-8e5f-ccfe0ed5627e',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0CEAManagementAdminService-v1.0.0/api.json\YMo\6\0t,#F:Fc4kk%=AIM,%$\\]\wH2);[h4H3o\\\pH\jyrco\\PN\` ,Smw\)\	d\\\H\\\\nw U\'\r\\\\E\rՕz\82\)\d$[`%16e?ImS\#?]\\{\i#eE9$&X3\m@Vn\"\lK\\\"QP£]L\B\"Y\p;Y܌\rcL\7$[3Q־BT`\1(qHR\\n\vo7E\ZeІ\x\n*\k%/\\/xK弒\$\\\OGk\\J\\#J \弶D\I9xMV$>5\ts3\(\Z\"\-R\H\U~y0Vh-l,Yu\\!eAt	\ t\\Xg5\]FIJ$ԁBޅΤ\۩E\\W\\r\\w\\\rFU\`N\Nsm\'\Z_~_FHx\WSk0sUa\y\/p\!6&\	ю\-R9+}\~\\\v4\\x/ÏΉ9g9\1\1gz\l :\#(\͛Φc\򀋨$$[1GW+.xܧ^CyD4](e3N\$\`\y\\\+#\0Lp\<e^6\AGRT+m\WztՆ)=\\{\Y0\栐d\\\w,3\\"~\\;\\z|;\`p\rptcf\p2.j\8|^X)bV\ 6P8\;\cdA	\\Z\!7\.n\r\}y\7E\\\n\\\@PԆ\\\e\j\\w\\wybpB4?pN\w~\ս\Î\\,\\dI\KYmBJE\ii`²u\v\\rr8\\\O\\9H\nN\l4z7\9V\\\d\Z\u4g\'\\9>[\VGC\+\ՖJDN\nz\Z\y}k\\\\@#qvVZhjA\\K\Y\^\q]kU\\_\(K|:MG\.S\\Z\\,>#h\0\#Mu\RU\\H֖\\ө:v\3\*H+7\֡\˛\ԫ6WB\/O\v\\"_\E[}j~\\թrI5f\	\VǺ֯Eӻh٢;݇=\	G}\)\2.N\\6=I\ݥ\:8I\\o\7\r;\h\\'s-\\\\~5\\DqRx#\GA\0\F\\\A\T\0\\r\\6/Xݤ7|_\\\{\d.VW\\E8\\\Q\[{o\<\nf.z=z\܍Ō:~3FYuIW^ǈG,;\z\PK)V\0\0\\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.json\Xn\0\+v:mwYnAE\%@\Ѓj10G$iV\\Gɖ#Y!hO(\\IŏGIJ*&$=;\\'\b&\\\u\*\ l-\9x;Te`r͕\Rx m\Oꦸ\m\3Y\\\f^-\Rsni2Ѳ\6\V\.LEf\\"\'B2\\kh0J\n-ǝ\n\lG\\\4R\4ϛ\\]4pQ<)[\Ks/\s>\\Z6| bת⪯Ts\J>%\jO[vsb9n:([`mՕn\HK+\]\Ms\4=\u蠨\|F\\\:X\\=ջ\0觪<\JŨΔ4C\Ze\1X8΂\+ǈ;\\m.\^\h8q/\\"\\"0\kDvگ(\Y!W\k/]\\\( 5\\2\\k\ec\\\62T\K\9\\?DI\a<ɥ\y+bR\Em\J/c|Ŵ%\\7cޕ\\\Wʌ\F-͓>*\/\Ε3\\rn\\?\7\4i~JHݛ@byM\\\79׼@Y\~\۔֚\\0Kw<ߕw\\\\9i,\s.B\t\\Zv$x\^P.mG\{R[oB*_ܶ\Qd\\\c/X@\\\\0ς7\g<\d\\qџ_\hr51RN%+CS;upX萅\ip\\/gƐa\r\}\\|yo\u\P\\X\Cߑ;j`D\pV҉Ao(ڶvl3\4{\r\F\\\\\n+ܘHNq\F\%\jY\+1bU\u\\\PKO\Ήr\0\0B\0\0PK\0\0\07Y)V\0\0\\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CEAManagementAdminService-v1.0.0/api.jsonPK\0\0\07YO\Ήr\0\0B\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 10:59:00'),('b3d2360b-b61d-47de-a948-b5eac9db7316','04953739-76da-43fe-93ff-e9f697dce546',_binary 'PK\0\0W7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceManagementAdmin-1.0.0/api.json\Y\s\6\_\\s\BÛ̅iù>FhN\\I&G3\]\H@R\йL\C\jw<\y-\I\PN[\4aC<ӴM\sd\/5?\ \\\K\w{\\'(q\\\\hFRcgH64!QV$%\nqJZ(\\"_kCmltڛˋpE\0\T=|C1fwFdM+\n_\\\\ѰD\<d5\VŌ\M/v$)\\9\k$u\\@\!Yύ\J{\\'\\1]TTÜ_\r}n4\a)vmw+\"1\5]\\hGQ4\r+2Qhp0$Ry\e>j-B\Eڤ+sFJє*#\n)WAHgZo]\K\rZsA6%J\&ײ$jk$\\/\\\\|/b$i0?\\;\غ\\Ŕ\MZ6Op\.S\'%\Z\g^5S\5?\@ڢ\\\n&\$?iaLb3s\"ԁ\S(\efW$p\\\0\\0&\ɨuyE\\H-H\mVNЪK*Dìcu\<Y\0]\SAW4\\~nU^\!)8\NvЉ5\\\Y/]\4\\\#}-|\Z\\\pQH`\_2u\\#\s`F\\\\F\\\]0\Z\ڄ\,\ZO\'\\!\΃GC>ϭ~6+\rx(?쒮2(2![A8\:\\mx\J@d_`\\"\F\\l QݘV\\\n\\A\\\>ǵT(\\\r\\s\]\\~\$\9*\qq)9	\)Է]\b\\v!X#\6\	bk.U۽:cV\5\\\\$\m\	Pmk\\\)?Q\h2MǓ	T<;\-\\\\\Zpڷ\\N^\"Mr\W\Zu\caHb\x\ZNE{h~ﬃ\'\H\8v\\n>t\nhLa\"g!qѬf[oh\=&^\'s<Dok\Zů\\Khj7ź0t\7<\g\\\|?\\kQ/3׿\r^\9)@\R0zI{Бh0\\<M\l|\0\\\5\5\=a\\\lZ\3ݣ\\BbU(\H\\U\\LYw0\Yu\,s\٤{	m\\>3=v7\\b$xV\\0cl_	\\U\tg	sL5\}L_8/F<LV\9>yo0,BqpQB\47?\C(\\r\$\\:\\N֬\[HL\\\:\E\3BD?\ώ_ȶ\\6\B<F\~\DOگ)\r\qC2\\S\\\i\}Z7hy~}n!͒~<O8s\b\\CD̳Y\0\\\\\?PK\:?\0\03\Z\0\0PK\0\0W7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.json\XMo\8\W:\aEN\\fFt6\T\@KcX\To\CRIG^)|ř\\\p\|ey6\\\܊)_+{\6\r5\\'x|#,nFuC\f5\JQi\\8\@\ \A9\7n \r\j\{U̙\,\VQN,kX/%1+PJP\r\\pQ;nM\F-נS9j}YO䓯yd\~o\wc\E\\\fH\4k7z2\~:fU\\d\"\\\,n\!y\Ӭ0Q,E\\m:5}\\ ;\"-,(K\N^\\.5-q L\.ƳӼ\\SG\}wW1ɉ؎؄\%2\b}\x\\\X\~Nn\M\0bZעMZy\\'XE\Zܴ\MSrT\x8I=\vwO\niBQ-$Jm\\\E\F\g\'\\\m\i\j\r\I-\\(\\P\.\`?\\=Vk_\)޾\\\jtJ\J4\\N\\.\\x#ڷ\`\\e6\*C+jzR\\"Eu\r\\\V\H=,K\\\\IrUHȗI\=~-3EXdv\\׏ؖe\\ۃ^Qi\\ndz6\.L\"\\ʴ\"ko黩\\ dkD\ȷLK\B\\AF\\cu;K\I2\@t\\\Tx9\5\\Fz\q&\7\\ͭYD\	<?bs(S~t\9\\p/\\RJJ}=PB%q\\(^ygyJ\\\\lCs2g8rRa\\\\tK\CQ}[{L\\P\;Ņ\ZpI\Z-\:]\u)/Vm\6]g*bv2ЙH7\W \W\\8~<\\\;\\i\x6vɭWf\_\\d:u뷺ND\:\n\4baPw[\Y|\ǏJ!<`\\Z\'ջp[\\=ф\s\\1\'\Z\\\^\r\r2F0p<(lipvo\\ߴ\\\\IL\(VT\\W3\Dkn-TX\\PK4n\0\0\\0\0PK\0\0\0W7Y\:?\0\03\Z\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementAdmin-1.0.0/api.jsonPK\0\0\0W7Y4n\0\0\\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0]\n\0\0\0\0','2024-09-23 12:20:47'),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','0540b48b-4c19-49cc-be46-4b92bd2190e4',_binary 'PK\0\0y7Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceTypeManagementAdminService-1.0.0/api.json\Y_o\6\\8T\\\7-1\Zcm\J\%\6QJ\Hʉ\H2%;E\a$/\\\\I||\y\\\x>ʩV\DH\3M[\Oz\'ݒB@{\\D\\]tq\Zt?\>\(q,H8^t\\~oA#CsI\4!X2$)\TS͈\+\LU:\[ ]\\\AZ\R\&\t6\0@\_SL٭ֶF\b02SHR\7]fW\K+#\y&\JV4[33AX &\$)\v[WHF\"3DYK\K@S\J;\g\\>]TTÜ;V\hUDbv4\r\1\n\.\\VBE,Ac\"k\!QWWQ4@(48\ZFG\Ʈz\\Ý\BK\*1u4\s\hBIC\&c4\n\V+\ S\.來\\V\\ЯfWUId++IR6I\:\2\N\\<F&s\ܙ!3@M\[2X\\\\1\r\wMz\TL\S/˔es\אhg8G\q8f\\m\"Al*xNj=\r]vV$IPׇ\O\Cs4([pڜWNЪ,Dʹ\c,\0mB\D\%\\t_\\\74/\<\N-;\@\ZFh\jb.^\\$I{QH`\_2u\~\'\lqk\\\x9FÆd\T+0F\xV;d\<\'1\\\I\\',{ \\\\.\2\"%CR͝]M	h?\\n\C*\f\r?\Zۍiu\\\\];\&\VN*\\6]\\CG	zg\\A\|\\\$\9*\i\Rr\	\)Է?̭tt]fu\\a<Alť\Z|\\Ϟ;T\mk\qa2\\58Jsf:ɤg8NF㨮	\\\\\\\Zn;Nƣ\\\0\R3&υ\{S.^	_x\+\<U8t\<\\e5\V\nf>(\\\9\r\zrj\ÿ\4\.6ߏ\A=<\zCh\-%\/\5l\<Մ\#Q\n\#\S1\\\T\'\n@\\63Ĳ\6G\r\\e»Pl\hP=\\\9Fxﯢ\\\\\ҍ^\{\˅6\g-u\,RHe\awk\̰\\\^K\y\瘷1C\E\\h\0GN؈tӨ\ȴ\#Mݔ_bppmHWm#;կgi\\b\r\k9\Hy){\\\B\\\ \k?M^\\qD\uJO\\\q\ܼ\B6\\j\BGn\Z_H/Ew+5\07ߧMz͏\K\\mnk{\핗\&K\"{x*p\\%ʪ\\b3A\"\ى,\0dmkfPK0\Z<\m\0\0\0\0PK\0\0y7Y\0\0\0\0\0\0\0\0\0\0\0\0?\0\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.json\ZKo\8W:\aEN\K}3R\r\r\\ˢFm%$\CJI\ylڃ\\d3\\qHI Ȓ\n\\P\\txz\a&Ҏ\\\r\\Zf8u:\\\r\\bS\\X\-0cR01\J\tA\+\r\\\\7Ti?v\	oM\r \Jq95\Q\+\\&\$t+n걯v\Zd\\\F`lEMx\f)\\P\\\n9,RY#buh\h,P\ߊ)JبFBm6M~5+J\w%\ɗ\\\|M{_\\\ bb\m{\$\QRhp\p\D\\OX	l\+^0!\[b\\j\\0z\\\.ŕYm\\\,\\?\\nﮀlI4Ӭ4CR\@h\_	\\nfhꭖ\)ޡaLQD^\\\jH\\yz\¼\.\A\'IY\t=\n\\%\ Ȧ\Y.Œ%\=Ѷz0LzN#\iҞ\0\'Ys\\}s4\\WQ=tܤ?y$F:<\\lE\{Ty*8j\d<q\\K6֟\\+\v\\<\3|O\f\\=w{\2w>\\\\|\>J~\\P/*L\\[[bĥ3\V\W\\ۇle93{(ab\\5\\Ɣzejs\nNG\v\C\\?\[`BNЄ0B\S1¨xݗƏ֏\\0\\Z\0\H._{}ZfTp\\F\N~\\:C\5\{]\\R@{eV2\L(O\ \\\gY\'~\ְ4{r5i4\.*\\w\n\D\k^7m\'8ϩFI>\\\\϶/\Q\;\q?P=.\݄)i\\q0ִG\|:s?\\\+_\\<\g\n\\\\da\'Ϯ\\\_\\\rL\`h/\\\˼nQ9K%I\J dq\\|\2\|\r\\ѻo\dCòhݜ3ǵ,\\\\\It\\Xkyw\\cMg\b5^\\a\N\D\۪8\?/^h#ܻFJc\\x9+̥Sh85yPK\B\?\0\0#\0\0PK\0\0\0y7Y0\Z<\m\0\0\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagementAdminService-1.0.0/api.jsonPK\0\0\0y7Y\B\?\0\0#\0\0?\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0T\n\0\0\0\0','2024-09-23 10:57:51'),('14440c5b-12d4-4a29-bb0e-53539efaaed2','0598b644-78a9-4383-90cd-8731d6ddddfa',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0DeviceManagementConfiguration-1.0.0/api.json\Y[o\6~\8L\8\r\7-1\Zcm\J\%\6QJ\Hʩ[\c8V$Aly\s~\\f3\:(_5aC<մ\\}} c\~xX\OA/>>Կ\Gӳ\D\\%f+1R\"	I\%Ot\p\SE)-\ú\(\J\nNJ\\\\\37aZ/\\\\ncF\\n\\j\\\ztU\\"3Jr\5MWE\S/$	\6W\H\<RDYK\+\0&g\Kmy\\'ݥJp\񓱯ԍ懒H̉\p}A\\P\XЈ.iO\n\0U+RQhp4$R,%\ǎy\J\\n\I3x\)qTnSFa(\R\\).i6\r\~7\&&WĹjk$\\/\oNj4^`\\+\\\\l]k\\"\`\:B/;6Ϝs\!8.U\'!\Z\g^S\4?\@آf\\\f&$w߻\'j\fgDֶP\\C%\DJ\Jp}:\d\\\\\"\%M?N\\$U\\+\\\H7T\msoh0\蓼hj#\)\мCxS\\}l\\aF\/\\\n~a-`\\l\\\`\\E!!~m\\\l9\\'\\\!>B{\٭\x5#G`:w\\\&Lg\x:\\*\I\<BѨ(\\o bUs\%]dwu\\\ĕ\#H`\<\kFǱ\@t1\~r~\;\\\ǐT\BIv\\w\\\ɇ\\\\좩$\U\vq)8ޜ\[Ŀ-*1i\;ґ\n\5jx1\\FP\qn\\\qI\8ɘL&b\\\j6O\:kƐ\\P\2<\Tg2\\P\'HkXD+\u2ch;\1\\r^\\\\\"by\2\}\\*Uks	\?XY0XwH\x\ZpJ\\!#<!\\Z\rOqOCx\\r%\G \G\0\]\\+O\\\\r\'C}\E]Ğ N#[gG_1M\[!**jiN׌Kǒ/*Zc\\Ar^\\{\&\JwEu\t\x\rm\W5\\\P\Scl\.TV\D \P\[z\\1\!7;\\\iY$\\\\n,q=\\\c ~x\'=t\\Nj͌o^z^ڝ\\\\d:/\\'W\\\v\\\n\o\o?0\\忒m\\yy\A\\$ ~o\0v_\oHy\|\w_{R\K^#Cr\a\\n\T<\̱J\W\\G\e\û\0PKV\n2\\0\0U\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.json\XKo\8\W<\#\'\\\\\ł\QH*-\KRLڊ\5\\Ἷ\P\\'aY5\h\۳\\9>ud.\Ѿۅ]\ZnJ\<Wp\sL]A\\\J\FQå𲖝\=\	=(h\\\[\Ԡܮ\\'XmT\Y3φvyyJ8,iS\5⮩)tHƼQT\%͖cnLBN\v\b4ڦ\r>#u>\\\nWY5\mǕO>\qv\\h;GBS\TM\\\խ\:N$M1%+bx|+J^q,e}\\Ѝ66K\X:\'/p\/Gzܗ԰\$~v	\Yן\\ZNZJ\\n~g`_\)\ѲݦE$Xqȿm {==\.|J0p\\\0L/Ik\@v 3\~L;b\15\/Kσ\i\sx8Bv8\?\?\$rYټCr\z\*$\T_ί(\e)vQ啋h>-\h0\\\\mά\4ҹwշ*uǐ1$jjF\r\3h\Ύ\;X`t\R#D\[s\2\\VIBr\\\\~\\ZP\0\Q2I;\\\Z^\n#_I\\\\\-(\\\$~\q\W\\$e2y\nzW\D׬ivF\rR\#;S|\Eh7oN3z\­\~\4ֆ\H\'Ai}qێnM\7v=Mn&y5O\-\E>\\\?ς7\'|s\Wӿ\'\\\\dqѽ\n׳/\\Oକdw`\igmTVʜd\\mfc芌*k:??m\軭Ӂ]\T;\\\Q\r7\clǢ~\\\Ke\']ƽnV\\U\\\KHN\e\\\٘k1o[^#dPK\Zx\0\0L\0\0PK\0\0\08YV\n2\\0\0U\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementConfiguration-1.0.0/api.jsonPK\0\0\08Y\Zx\0\0L\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-24 11:23:59'),('db4717f0-a110-4390-8e5f-5ef8127edc0b','069127f4-a15f-4613-8588-7c87ecacc722',_binary 'PK\0\0u7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0ApplicationManagementPublisherService-1.0.0/api.json\[\s\6\_\\\ne\]\Zyo\-}\=l%6\ZI9\r\R_\fn\(Z@\0\\7!1ÎAbj,68B9\Ϭt\#\\#\+\I\\{\K\$e\^X\{x4\\}k9J\Z%BuFq\S\\\	\\n\<q|\\6ԅ\\ȍB_뢂60\\\\Y:\Sh\ Kf\r\,\P\h|˭\\BpI\z3Y\\r<\5\k\Z\!q|.YC<Dʆׄ\\$pBB\W$/>Jԏ\,o\\7+\w\ (h@@>zʩ5u3\\.0Ԛ.3\X\(\y`$D72\?Ր\q]vi\\.\RX^.Be\\Чh\^H!K4\\G-|\r$>\rpF\Vy\Zt%\"9M4F]\;S\^Du\?\VZ\Dl[\V\P\.\"\\i>|\\긍B	J\毜\\%}&\£{{<M\\u\kϣs\Dm\C\$Ij.p~YEr\\tl\"\\I8\r>	\.fv#&EtcG< \*|?z1\\{B򒁇\Mq#\I㲶90R\f6f0SUu6IGL[\vm|1\Gn}R`_}d\\4\1&\0\׫\\\\\\V.\7c{\\a-#\Z\\\l(R\q\\0\\B\FE.\@rs\n1Ɍ\!ց.G*\'eb\,FEO\\`\H\\u\\\ZXVQ}\\m\\|\\ >Y\\.\\N\b\\\r\B\\\rEꞪ_R\}^$T\/-\\D_\s6\\"9a~.Çݮ\_G\\/\\4d\\ձM\ϫ@|\I)f;s\xz5Mv_]̆ДUZkF!6D}BV\\Rd;=b鐰[ph\a\W\Y1\'n\H\&w\uW\i	SX\Pu\W~D\}u\+\R\U`[W\6u\ު\~Qq\\n\ OUZ3٬d\\&Mo\$[5_\7\A\\R\'햫\WbY_:Э4K_\&ĺ\\y\i\\Lo&׉w^Uif%`\ifugKܞ\\B\L0P@8tzײ-T>;A4ѸICa\5\\Niǟ\N\r-C=A@^\r\q i@\¾8\AZj\\\\"-\0\F \&\\DAF#xLI\\\\\FϋS֓\ Օ\ R\3eijB)@|/\\E\6\KWry\\4 +0\7O>\j<>#.YV S\=-J\B\\b<\'.e\B\0h.ťa\sMà\LWh\r6+xYkb\0\ս)>eL$~\~Z>Q_\u\P\\V\Ŀ\B\B\LH|\Yہ=\'z\jkÑ~\f>&8^\Gyo4\탯r\3lӳߕ\ډ[o#ur05K\\\r^\\\\V\\~*Xx5߆IFȍ\[0;v	s\\'qz4d\f\/PK6\Z\0\0V?\0\0PK\0\0u7Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.json\\\Ko\6\W:\PD\K}3\`7\\:S-mb%R%<j^\\4m,wtp$3\|3CQ\GA\)h\\\\\4<6Ŕ-)[\\EF(g_	#KȁrQ1qG<4Y\n20-qS~B6e\Q\7c9\ZS\{\{)2\4͂ۺaR\n),H\\i]B\"K\Y,AϺD,8 r]s6\Zm\h;:\r6\\\OKH\qQ\Ǥ(\eq\q	\"RU\'&~\nܧ=ڡGV+QՕe4\nR\\g\E.&M6mȍg+aE$\\x5za%l&;r\0d@$\벤\fD\VH+\ZN\'jޯ\GI]D	^Tu4/2\I\\x\n>i\`5TB\yp\W\QG\\ZKpF赬\&m\`Qs\'̖\Z$}s\N\\n\\tc\>ޅ\}5\:e&\}Ò\nnp\0\C\Kc\\,?&h\1\=\іbˤ\h\1\:\}\Zs\4)w)\\/g]\~E;\Ut۽t\n\^\3\ܽ\\z.HF$o\^0\ z\\xn\T\\Z\?\q(;|\g\4\'KPtA\;&\C3\w\ڏ\o\C\\M\y\y\\y_\!\\p\V\텈\(\z9\\^\rpp\a\텈\(\. Jb\DɊ%\.\\?\2\"kWC9H([$G	g\Ѧiߞ\\7a\	WE\\*s=T\Vc\\\\\S3,\\N\h\ӝK\[\\0*\r\r\\\N\A\\k\1LxL	6=Όo\r\c\vjUjhBU.\vXn\cWJr\\n:\B{Qʆ\"^<Z\o{f\	T\~\"4[\\\H`ljo\\\&;+\YbsE4{B\fK͇R4Sj\\\9eǗLg\rzlTQ\\E\_ϤY\\Gg\8q\vn\Sv	o\s\S\n\\yV\V\'C$I@J\li\'\nq\[\\iz\I\\٪\\%Z}K\%*YL)7[tMoA8N&ICL\n\]c\~~A\Oi>]\\\\׋\./ltVUL\?\\\\\۬\n˞9\\\nKNXU鬉OH\i\ǏbC\Z9\5;=ղS\rjq-$,\jN$\\i\w;ck]~JӸP:\` \\f?\z3a3\\69\R]$U\\G\0PK}kˮ^\0\01X\0\0PK\0\0\0u7Y6\Z\0\0V?\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherService-1.0.0/api.jsonPK\0\0\0u7Y}kˮ^\0\01X\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 13:41:44'),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','093f5c2d-964a-48de-be1b-9d9d8d072d87',_binary 'PK\0\0E7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0remote_session_services-1.0.0/api.jsonVOs\6Oة1\\a\0\p\Cad[Meɕd^\ޕlH\'\R.X\\\\\\</7\y$\Ϛ\B\4m7\n!\\p\"\G\z0\M\Z#l_Á\uaүF\Z$*\ZbؑK˖r\Ҝ}0a\rEUЯ\F\?w\\v\H\4+\0%<٧R\\\ׇ\\~zgy%gOP%,2PATbk88&敶>h\[$\mU$z\"A\ޠ\\h%#\r\\?$N7G+p@ψ\u\5a\n`V\rI/ښ\UbF\!\\(U\\5G\^ʥ+Pú@\Lu\KNIJpG\QR	\Bq\[ҥ\kܖR[.\w\\=FME.\\JV$v\\\9$I6`\oמA\\w\IK\\nx.F\7Nk\_\\T)pF\K\'^uKG;([tT=<\\<\+\c\:Q̓\R\u\J\r%.\'\!׏ɛ/\S\x>c.\n[\\)ZtC\J\\xQ\_䄹\l?y\\\HNΠ	(.O\%j\\\Mu\4&~\}Qzz)0ԯK|\g\\~\`ov\\o\ؽs\9\M\ðXuxr\\xZ̿W@=*\vxh\u|\\LDsH\\Z]\G.\r\\\V\^\NЁG\qcF\Mx܎A\0v!\\\I\̚/\\7\r\gb0U\ZY\!`\S\o	[[6\\\\	je\ߧ<Et˥\ZߎF\Z;fXʔ\4uV\\.SSq\n\㶯\\\\j\΂\ڬ1\Rʩ~=A,)\\?ɍۗЩi&eP\\kw\j4Q D\s^\\\d\	\n\\Z\	m\z`h~z]uۀB\"\iq^ۥrYvp`L\IWҝ\\1*K\lE {.\I{\\\\\\P_H_8\\lY\,sc7z\:\)-\9\9b[C>\b\ .X\\Q\hv\P\\'[\\ӫ\zm\\\\"7=\\\"\6\yE\\U\]1䞥\c!v\\\"G\r\"pv%.\×ÿPK\rD\0\0x\r\0\0PK\0\0E7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0remote_session_services-1.0.0/Definitions/swagger.json\VKo!\W8\P\\7+\Z+mm\\*`-\h{\ap6[{څx<I\n&IQ2L\\\\\i.\\\=\\0[f\a\p%\\yƌ_L\ͻ\\Lv\\\W>\03h\Zx\Ի%wcVjn\\'ekR\n[\\\[fJJ\\2Gy/X\&:\\p\\4ə=\"\%<\tx\\\ؠ\\kF\\EFc\ͮ\\\n0GK-\IC]I\\CZ\\֪N_\oB\\jtM$\]=!>}n1\E4\lبyM\\\aR\-\2\qI8Z\	C\J\\Z;-[\\2\Z>u\\rDO9%H9(d\"\!Ǔ\[uM\"S9TI\6\\\!.`)\v\\\2y\m\ߖeӰ\f{#Q{\\\j\Ok\\Zh\V\p\rW\\R(\{	͹<H\iP>\\\\\%ۯ\gjՊ\\s\m6\n\5+˔k\\J\q,\Jԭ&hdp;9O	(\T\\r@?v\\q\\\:\O\%q_\/5gv\\n\wG\\\l\\\\Կ1O[6_\x\\\\\\OL\aq?\\b2>\NT\B+ZzBIZ(E\`\*#b~L!FdT\\3 e\\^]b݁u蘓!\\\!\"\\5\/\֏\j\"\j\6J\ɇn9o\\o\ͽ]9ʮ*qF\\\yϙ*\D\tZ|RPK\n썄6\0\0\n\0\0PK\0\0\0E7Y\rD\0\0x\r\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/api.jsonPK\0\0\0E7Y\n썄6\0\0\n\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 12:20:10'),('39fdfa83-cfbd-4697-b690-d4fed741a8df','09e72f57-5309-4860-ac2c-cf845b76b3a8',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0AnalyticsArtifactsManagement-1.0.0/api.json\Z[s\6~\_SB$\\af\l\#[4+_*\di&Ge\@h\v\\"\ӑ,\\C\\MFA\Au~V5Ⴆ{gݳN!\H\"=xX\/@\nۻ\_\e\\ނ\\9\\\r	u?^\F\Hx\\\$1I\DR!6&k\Z7^\\\F62W+z,y\\5ń\\&F\7#D2J?\n\ߎn\r\'\"KA(Z\d9JPȈ\1ALР$I\;xD\\0AmyPqC(g\s\y\ޕ\RJ\\q0\\\=\"ψQ\0\\4\Cq\ZQ\\\ZR\\t,9J \\%\-Rّ23ؕ~x0^h)l\ny<	\\\RF#J\Z\	1^\Xx*%|g\o⯭].W)\A\T2ʳ\\V(\TntZD\\\\\\	\Z\\_gl\\\0o\*Cʠ튮C\\1\)e\\\0PLdCLu\3+_F)\n3\\aTw\\\̓\ě\\>\T\ 6\iF\0J\(S\٘Dbjf9\d\\S\\\"\M@?N)\r+\]\R\Zv{vc\\\%Ml:\ON\\\\+)x\\CQ\[6\\\\"T\L\!7PSےSo\Eۍd\\t#\#x\\ ~v\\\\n\ZS\\\[[0\\įҿ$>_dEQw^\\\.\2\"\%!W\\y\\\"N\\\]\[)F\\Z\\]u:\N\\T\CB\g\\	\\\ʮ\\\\N\\^\/\\y^\\I&HO3/fnV]\\B}ӯsc&,_P\1hY\Z!J\{W\\\^a/sM\\X\q1fi.ezF\t<	z\ZA\\'\5ⶶY8dP\2\\p\0E\\\\Q1ɇTA5\Z55\CFŊ\\\5}C`~sRk%dɆ\\`Y=TY-V늬M\\b$oN\^fo\igG\7sp\~\"\\M\7P\E<\\n񊾙/\塯[Vp<\\\s)4\\ہ\\kN\\\~Bm\y\U\\zc\ޱ8߄$\\\U]$D\mkB\^ԛٿzY\\#֟yӽl٢{5<\W\t\\\YQ=X@v\\}\"\̙uҠ\'\\\\ת\w5xOk @\x\\V*\;,fg}\{Vt\\Ȕ+\	\c	 9sxe\R}sN\\H)N\\\]3\\;\\kZ\\A*_5:\\>\éq\p`\@<ܼ\lRobl\2^\rVصb\$8՟\\\\\%D\6+G\+$\n\\ȧL5\N%\̓\\Rx&g\"ϊ\\\\0PK1П\0\0&\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.json\Z\s\8\\8&i/\ƤL\va\n9ur\0Me\+\4\$KF2NCRf\\\\\\\DQ\\nDA\\ozW\\\t\\\Fݨ[%AFg@YKx2)>\n(GTJ\"q\\H̨\\W7v\\\j|k\k}u\ԨEV1+9\@9(\<\ȥ\H\\\\\nX+2!3ɆUVH\\\\np\^8p\_9Z,yk_\B]R\X|hL͖(\U\օ\E\I\\rTm(H4\\^efGX\[-5\\}@Ѭ_\n\\<&ˤv}Pg@w\qq0S.9P%+O	αD0T.\Mvh\T\,b}\\N\P\i\x\\`:.?G\.S2U%L7\FJ/\\\\\\U\"f\\\KՙRt_=\*(ge\UTR<k>w]u/\<_\VO{\ns*0KT\\Z뉖*gM뮻\e(\5ؽ\n%\gM\\\'<s/Nڹڻ\n\V\\ό\*cJ][q&ӏ\hY<W\}\\f)ΰl!F`0aobR	ynX̊}\U\ءo+$&f4>F\scy\jR\اy/\)\\2\Z0/@j\\k\\_5=\\Z{)y\\з:\\0k\ \cRQ1a\nU!x\'\17ݜB\\2)Òs~mK	\o#xz$Ïvܠ2>\\\g\=p\0]l\\\j>\\\\Ƹ\`\\-s(AR0#\\\;\ ːК32 8^`\\\ulQU\\\\*\̈́\\H̔E\Z*\6\\'xɠ\\Z_|%\/L\\Y\a8Փ\\\\\\thFJ0\~\\\n\\:\\,81(A\r\\-\\Z-a K&d\۷oR\%YXz)p\JkO\Z0n\#\03\g3\y[k\nV#\q$T\׉1\\?t\;\\\z\<s\\$\(\\fԦ8Gwt2F+\4\\\\'PK\\7U\0\0\'\0\0PK\0\0\07Y1П\0\0&\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AnalyticsArtifactsManagement-1.0.0/api.jsonPK\0\0\07Y\\7U\0\0\'\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\n\0\0\0\0','2024-09-23 10:58:12'),('47a82166-2ca4-429d-9c1a-1bc896571711','0a172c6c-7693-481b-9d57-645376f5c537',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.json\[Ko\6\t,i1\ $\&Ur\.\\;&e\'qe/ę!\<H\r\Ǖ\E)qU\rk\aj[\ys$\o$R\\St\x{\\\;{\\\\\o\^OKDb=\β\+J\\8%9dďRqt@N\$\^u\\Y*1Qr:P\S\\$\\\O(IR(Y\MH\\\\"	E\~=_.KE\/P\"\rb5\z$\,S\v\*Z \/PF\m\ٖ\rf\΋V\rS2~3ڥ\\4b=9L F0i>n\"\$&\c-]\\\g\`\\ntBG\\vū_\J)@nx\&{\(		DnJb\"`+\LJ\n&)Ry\]\er\8W\\\nfs\+pq\"7\ZIl*T7\L\}	\\#so\\\0}\7\h\w\I\\\vH\h\g^%Q\N}Eہ\\\h2s\y\c(\"\g)\6\>W\\T!\g*\\t2r\w2A\q\U\!\JtAv{@]!\a\ɒ$;\/n\|\\\7\'\\\8hj\P\{E\\U5\T\|\F|:\r\z\\f\\9\\o\WFI|f\\rt=\G\tn+a:\\\ɼRH/\\\så\<\\R\0\z\ \̐.r+\jس9`\x`Ux\1\(\\\\=;\\\jɣHț4*Dqz(\\w\^\\\vz\'٠\ۮ8RF\c\S\\E@\'\\L!\\d,3NK1\t(]1!\\ǟ_Z.`ŏ2\\XI\A\qJ\ʤ=\/@M.g\\įf9\tuC/MT5vI\xk%<	~0[Dm&o+[`pV;\\\\\^\\\5\v\'\\\]ڽ$\\@\s\U5i@\21`p\U\OF$\:\Q\o\s\0+Ё@\aFQp$\\k	HBq\\]J\\\nYV}ʼ\>\=I[\H-\Z\p\lp/\7\R9܂Mxa=8p%M\\\sHs7\'	\l\n6\G@\\\\,5ByB+Q\0\\5f\\\\W%l8-P+$ao@0\\%\d<xEC 8jd/1\@]\G\j\b\\!\\lC\\\n7DܫV\~j\'v~\\k=\j㗟\\n\\\x\\\0;\ߞ\|a_e\j\V/K٪8kKϔ\8\)_\5Ɏټ\<бgXUٸ,[\rӔG<\\Y\?q̦۳\\y\\\u,\\"\b4\K{\\,\\\SqO\9\3]>\\[\\o^n\\\C\p=ut\7=|\v{兦[Ī|t\L\G1]j\b|\|67\4-N>\\\QT\Q\Z{x\\F\<9oI\\\U~O\r\Z\;&X(~@c\\n	\h*ET\\g\jUvl\\eNؠ[vW\\\j\NQ\\}Բʹ\?\\0#Xu\X\\\\"\\\\0 \ͤ\x\[\w\\Di\ZVVW\IkDL\&s>\\WH\\\V,\\\$6I\7\\0O\BF-_\\_CXr$4?\~\\PKln\\0\0I:\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0.\0\0\0GroupManagement-1.0.0/Definitions/swagger.json\[Mo\6\W:\PD\Ks3n\ZbD[D%R%)\'n\\!Eʤ\^ڍN\83\J\\I\$.\\h<:OU5s\\.%9\}>rV_E\\`*uo\bpRJ¨\f뗘[w\\\\z\njUM\y*뮱\|7\zx\\\uߝ\%pL7eZ`\^C\rǢdT`\\C\xܮ\\t9t:\t3G\r\G(.*\bI\C3p{f\c*ErU֬L\2\'	RF\\9\Fʌ3)sB$Ш\\ќD\\\ \y6h\\m\&NC<]˵\\D\Q.\\ǓV\#\雥\ĉ_4~\AN\1g\T\X\"\n,[kiФ}6g9U\\\\\ h\^+	RP\Z\c7CCf\rBr\\y84%k\\\ӣ\/I2hHl\\Z\ܯ\8am\(4m8Du.\H#4}X\\^Es\\%DݔBԖAנ\:(1,\6%*\ц\\r\Z?\\\`Kݘ\'\O\yp\\\rj6Z2E\\\FPSc\ZRC\$J~&E\0IPp4\\c\@٬m06\[\Xdo}^v\B-Xx\\\\\L\\\\@^mh_\\m\i\Φ!\k-Cٛ\\	b(\T\\oZ/*:\noe\r\\\\\\0,IBd\n\\;\us&%,Cq,#0\S-+\L7=X\\\0tRZ\\\\E\x\\@y\T;\Wِ(wDf8+!q1\uم|n\r\p[Mk\\u	ќb;ε\;;bW?N\\\\0d!\n\\D\~d\+7/V\ZRϓF\\хܤ\ܠus\v@k\D\zhx\0\s=ΐ8DjG.ֺ(qB\=w]-\.\P\9x 22n-+QD\0r\\n\P҂\\k\n\>\\IQ\o/+`ov\\r\\h{a׆xA{[ H{\ߖW\\Gh\\w\'FwBe\>`f&EOhzn\%-\\¸\KF\dQqxE\}^|?D	zJ\$4m\ɂPb\d]/\\\ނz@dFDzHTۢU=L\T	׷\\\$QI\+U|E\\\C\Z\\j\\\W_fWbz[7LfTaz3~%gi\r0MKFl⹝\f9KPA\\\\\\\2T/\F\\$M0¶	\\=\7ꌪz\\\\\Zݡ#\n\D.=#U\\L\/;v:*u<g\5Jx\}#\n3R`V\kzFky\\_PK\N¿\0\05:\0\0PK\0\0\07Yln\\0\0I:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.jsonPK\0\0\07Y\N¿\0\05:\0\0.\0\0\0\0\0\0\0\0\0\0\0\0\08\0\0GroupManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\r\0\0\0\0','2024-09-23 10:58:01'),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','0a448181-80e8-4b1f-8594-2f1aaa6d9348',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonW\s\6~\c?Ki\\m-ʖ+\\\J\\\Cn\~\\||i/H0lZ%BRk\\\wթ\)\r_k=I\\V\&\ux\\܆|\\?׿\k\Qf,\+\R{F9Z\*\\DliJA\sEޕi9W0\"\\lBjoW6\\ma\޹`\k|K1\\\\*]\>ed*\\_~z,\#,x.\\9JѱX!&eJӌ\R\\\\\r\̒QvbA\Y׆\Q\u.ਠ\Έ57׵-\zEb\5Ld*hB:7\'P[^q<@9Q\\fD::J6w\g`>ެZKנJ\2kȇ\\%g4\n\A\\J1H\\\\\5\#\\J\e\HP]D+XI\RP7$.	\oj	4]@g\\A\\lu\\\\BGc\+g\\\|y˕\܉U\*Å\G[([tt==-\\4Ƌ\\\>\Tc^N\^\?Bw)r-Bp\l:.)\b栟\+.2[\\)\tEץh6Wgʋ\r\B\\\]\\-GԿ\r$\\\~<\.QD\>\	aEՅi=Pcbͣ\\P(`_W2s!\\\\0_|rǱ{\\|?\-|(=\<̦\\$P\YU;<\\r\0A\:>vI\94!ju}A\r\=ܔI\(\'@У\1\w׹toN3\\\'ʊς5\\݄Aػnu\\`\\\)\qi\q4K;LS?\[\ߗ&[PY9lO\p\\\\Ck\pi\\\\ͺd3\\ׁ\ZO\\4n:k\n}\}S\\;\ʆ\а\aEkX;\A\xT\͘4/\LOiV\\DL^\	\1\5B\Oژ\Q\9\\y\r\\z\2c烞8\\\V_($\\Co%Ň\G	>8\H:oU?\\G\(~/;^\^$4\\'6c\s܀ߜJI\zC\NW?\N\U ЅN\\\\cc#>\b LD7W\\<\\&c;Y\V\\\\e\|\o\-sӨ]\z~w^ڿ6\fO<\2\T<\\\\\\Z\\ܮ6\W k_/PKV(r\\0\0\\r\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\c\\7&e\Z&Ma\n:9KJ22\]\$M:\'[\\ow߮XHqE\M߻/\6\Ka\\35BdC\\#\hE\n\\\0O\М8{0D\JCw\(\\]\~sV\\\\*\TS=5y\,Q\L\\iKd\\K&ݗ%\UW.BÈ!\P\0F\A䂴M։\B\"?JbJ\5ǭi!	M\V2|>2\פ@a\u	w4\U\I<Y{Twv5!\\}_\\'\\zp\>N\\\Z\"C2m+CRf\g\\\\\L\Z\ft0\\0wCŁY+aKsFjUN\-\Sk.]ba\\\Pu\>\x\nD䢀\\\8\\\\\\i5qy.x~I	KTSsA(\˼Wkc\\\mztqGd!_2\{\nJ\7BQ=#\\^VG޷I\?YPӸqP\{+8Q\L[\Yv	\\r?qǍ\\Dn\r|\\\\K*Cr`\\\\O\hi`+\\\\'T\`e)ཎ{\RmqQ-\\\"q&I\}p\,a=&5;\ٿ`\#\\pf\'s\8<\r\\xZ{3\F\/\zj\J\\a+\u\:k[\&p{{B?,\A\\r<\'RG\>d\5E҈\\C-&{ϟxH\Gf\p\)$b\\|7Ϥ7\7M\s=H{\\\\\\sj3ZQ4skR\-\E\PKT\0\0\\n\0\0PK\0\0\07YV(r\\0\0\\r\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonPK\0\0\07YT\0\0\\n\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\03\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 10:59:11'),('c7052d87-f333-46c1-ad63-ccef80657fd0','0a9adf02-5b90-49ca-b51e-248785f331fd',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0ApplicationStorageManagementService-1.0.0/api.json\X_S\6O\c&&\\̑ͅ)$-m%\T\\I\{W\HN`vzsmy8.\?\\\O+=}\t<-7\x ޏ\\+\\\wT\I\'\r_$U\4\K\Ne\\Oɱ\A\O<Oi\r\Z9ʴ((Is\8Z\\\\r$ب$,Q*.\ZU?[I_>\n%9j<)8ېs\4#aP\ۄ\D?\z<\Z]\ZE6\J\$_rSDT`\80qD2\J\}P\HD\2sDhKKD%wӒ;\g!t^Sq\Zd\)1\Z_\\6;DI\r*cpc^e\U͌a\Qa\*8j\]\\{V\VH\\"k\S\`\\\n\";K\\dDBBQ\0_\LJ\n))\\N\ȕr\8\r_aT,\FV\\Dnu\S\\v\ߋ	,\Opg\;ުAvߺުƄ\\\r/<G\gF߻\K\h\gVST(?\\0\\px}Fpͽ\\DiJ3\\n\e\\!\r*Tyz6\"\0x!.p7NF\!\^,\R\|\xf0ݬ0TdU\ir\<X \.)\'+\p\+\0o\`\e\:\0Q\_/\\\U[L\?Rݢϧ\,Lڋ6e\\\o\\\r\\&>\"{\٭\y9E#G`:w\\\\&Lg\x:7\\rpx[~U\\\r\0u{\vAV9 r)\*<v%=q+0\9~\r5J#\\nO{\\\ N@Ej\DY\Va%\z\'~p\\\w>~\`$UxܸTi\\v\n\-f#&,]`\Z1\v)K]3!\\'\'\Z\5\0\"\3\$\XgսKGuF\\t<@\\9[\ʆڭ!x4\XJ\T=\\\\9\rJFtv\0[J1\S{5\\\Z\j\0P-K\lgF\\b5BsB!\\; \\NR,I\(ZΠZo\r\Ы.	vA\}*K>\L\c\do]:A\tlҭژm\\rC\.\\H^ý!\*\Ԟ$\ Y\,(\\\>G\4yW\je\\S\`6L\p\	9>|*Ӝ\M\\=/\*/S\_\\\L\Y\}>^8(\M\\\ .X\\WPW\\\C޲ҍz0X=oؗX\\7\_\Ӟ{\\7h{׈<f<$y\>d	ߌP^?<\O\,?eQ\PK\/\0\0\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.json\XMo\0\W>\0\u\\܂.芭K\faIr\,\%[\\a\\\K$I񑊳9HTH\D\4&\\\\Q\nS>vo\\\Zj8\PF(s\\nV\0F%\BQiU\_\~\]R\\:\ZPjE_\Z1;\U,jE\:\,aNjf@[\A:i\p\t\iE.,\f֊hu\Z|Ҋ!jnX\J2M\V2Q:0\1-P8lk\B\ZE\"\r\\s{H\\\¥ǃAn\'\\+\.(aJFH9\\QI]Y\\Hm\.〧ɫ$\\]\"\\\\,0\	e\\_rF+jUo8\\Z\e\.AAa\-a\\\x~gW\n\eA\d%,8\\3zy\\\p%[6{}<\"ܓuO֗K\F\\"Y}\\1oE\6\\m?\>\/JNzSK\,ߝVW꜉̤5=DB\\X.ۗ\1R\܀6tDj\\\!\S뻞\\=&A\rmtaڟK02F\\NYivMy<IYQ\\8*Zh܏\\\w\\\\\R\r0\n뙶Ow+\ni\'\\Vq\\5kFa0\RRQp\r\@wӣz{\"\Ӹ]\\b\ k-2g5X\GW\\v\Ũ\\D\oO^\\'X?9\Gs:Y\K\\ay<ɴf\'\\\bv62m\bTNDY2\4bޙ\Q&\n#gݻx_\<tj\\p\]bbA\nL\\Zܾ{M[_q7LXFW2Q\ZH\uW\ng\Fʳ\C\9@\\Oa\\"lPKf\0\0\0\0PK\0\0\07Y\/\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/api.jsonPK\0\0\07Yf\0\0\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 10:59:06'),('86547196-c244-475b-9e0b-5a2d48522e23','0a9cfdc7-266c-42bc-9444-197c33c956d1',_binary 'PK\0\0[7Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.json\]Ms\ϯp\Z5\Zy\M]+K\'\\HHB\rI0\0([\\OH4|I\=Y\{M\0\\NNj\\ɀ$l\N\R!u\vy\y%DH~\,\~;\\\-:\\zgd=\\\D6_\-\\w5h&A\b& mi\\X\WuN\hy\Z2.O_>O\\sdhU\0dr!=|\*Lmb\!+R\g\\\\2ʄǒ^\\\ML!\ H(ia2d\(O\\<yC\bF˘\5]4T?JH\A\\EJI\\>LEn4\y\"55C\"\\ʵ\ͅҥ\[RV\D],fEp0\n\r\?MFG\.w`y*\Z\\n\\Q\?{epn\C\3Z\C1\UD\\nߙ\\i\҅\\6\\J\R{\\N.d%\S\\Jm#~\hoyI$\\O0\\'\\j\\\\j,g\z5\B?U\b*9\r1|f\Udʌ\D\O\\d_\\yq\0yX\\\e `Z3*Tئ\$\m\[!\\k/\\Y\\͠)\\0e*Yw񊋨p\\\>Zu\֩(32[	0\/S\,\\2\?uh^	\Z3(\/k\5\\\\\T[L\	\B\V|:MC\;P\ws\w\n\J\fa?s\X\\fqSΫ\n\խ0-\\\ \\[.\\Y\x\r4^lKkCm\";|J@_$辁y\6\\+3;m\{Lw>:^g\\\B\"\crR(q\r\h\\r/\ד/\g\˳\sqp*.Y\s\#~_Shߖ\.d\",t\\\i\}nT\\W\qAL	q\E\\$4\E\\\\lz\(\RZ>L4yQV]\C<7`2	\\[n\ɉ<\\n\/Y3W_S=\J{*Y/\a\ZO=©s\Za\\W\kx\דYg\\\\RM,\)[*0\+,M\qaB\J,BL\#J>UTAӥ!:]9c\ \QiF\n\r(\=\\\m\=PqVÇԒ×+=I\`\\\=Js¦Y%&ٺBr(\ZiH]\I\MB\е P7T\"TP\\:vyظv\\\xya+\!p\Z\OxŝiǇ\r\f$I\\\|ub\-$X\R>\TyJ%v\yG	!J!_fN\\65ءKE\гZw\\I/b+͎u(\EG*.>\JmZp\k5\vxZQ\6Wbn\M\(&%$\\\LB>8	G}Ͽ\׵:\#hķ\]v8Zd>\-ک\\6yظ.\5\C\	^\	6iХ2Y!&ӣ\D#\\<k{/`;\\r\\t\a\"{ݲ81\}\	gx:\\!%7{H\pQ1\0\ZC\\\\Ye\\0ޕu	qZlT,uf=`CG\\'I\\f\'J\ѷ;\QVr\ړ[G}H)\d=#4ewkTˊNᅩ\\#s\\|\Ã;\N\3\v\n<I2x!\臞Ӑ\Ba\qӲ؉r\r\8	\/!\"\\b>)\cj\\,\\-\r\	c)B\w+\\yi^u\1\'m\1\\h\`\c6Jk2q\c\"\nc\pF\c\Zr[q\\\'p\r&*!!\\	{\G\hn\1y\\\\\\S\\\aóN~Tw\Zt<Ӈh=\|\lF\J\\R!+\\'\r\\{\\A4:B~Z\\̊m1BFڏT\1)u\\\\cF\\\"\\\R)+}f1c\\E\ID|\\2.\;u\\<\\C^\ZOA\H\/\z?lTS\Oyw	^\"t|W\!\ɧ;΋\!1\\\"$\Of\Lޘ\\\z`?B:\M\!M=#\c(\q}\Xy!dE\sx\\\ m\\,\+\УjMOy\\`\\\Mq^\&Vߏ,\\2{qx7\\7\c>Uo]5/d\yz@\.\\Mހ\>+vs&q~\pv=OĒǟe}}z/PK0Z\\0\0~~\0\0PK\0\0[7Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.json\\s\(\+<:\a\'\\\e}\m\:3IN;=`	\L\\0\\_@BIA\\\{x<~1%D,q2[̒7W\WK\rUi\\U`A΃Ww\\\,\\\,\\AHE2\SKi\bܤNd~(GL~\<yψ\:\\f_\\a\\\\\ҾZK(v\2f\"B\6M\\\\	2!^҂#\\_^__w\L^}J\\\\\\C4\,L|a%|\"f\\Y\\p/v@<eYB\췙\A\|\;F \\ 8\en\#l\$\ \VƜP\\\\\\7K%\nj\H8jm\U\aY=C@\IJ$e(a\\rI k\#IEsd\$Z\\p	I\\e?\ƚHwVyH,+L%Ӓ\\r&(\\\i-H②\1qepp8{6DD%N\#QI\78H&tTYVsgV\RW0+	|\ne{$\[ \\!HF\ȱ\~\T{DFZB\S!PRHmφHVh\NZ{$)I\\>ĭm3\\"\0u\DM (*\\4 H}s\"\sV\R-c\\\*1H]\"W\\A-\ vM\\%\@ʀy\EcD$,	o	]Cc!׀\T2]S*\')\p!Bu{6D*$\(\\\',\#\ze\{U&D5W\\=\zLƌHUS\a\n(\p\͡G8\@cR$=V=`C0\Dm\\\R	\\qѣ\\\"\rbH\\nP\E[\"\3A\\T/\G6J\ \zX\JJȴ\ @r*p];}#\"b\\MdӲdb,5\պGh/\]C\4\\?mg\\W\^\00H\\ն\\aXP7!ڀ_\E]IJsI¾\<\.ݡ+kթZ/\\\r\>+˱hJe]-\;!$\\H\J*\\xJ\~3\\\Es/\6\j\:\'\T\\\9\\\݀ޜm|O\d韥Ls8z$[\p@\}\\\	\d\\n\\x\\\\zrP\iOmm\]4\\\~8Гo(3Ҷ\S,Z\'T\\X_p>a22އ\9\?&\\\L\\\S>kpNos!\'k\:Wdt:4\ Y4\L\\ܗ8\\\ߨ&HC\\)\_~,\PGL\\\Z\c\0wXQ)C5:U\L5\.S%\\TA\1R|\\T\:\\\czTCTa\?YPg0*gpZ,x躸\glV\\:=.\\\n\\\\[Ofrmw3\Zc\O\Ï\r&\G\o\H>\9Mv`4y<֚g\sGО7}r\OgNx\4\	B[]\L\\\Gn`\xN\*\\JwW-u\r#2\\O8@B\\Us`V;\K;\\9ǃF\\J>T_\\go\n&(ku()\*`,	\\ұ41\ߛ\\@\wec)o\\\m]k\0K\0]TU|WANn]0,\7\>`\z\\\gF?o\U\\\\\~X޿>n\?\"\N9d{b7g\<̄Q\\Mv\o߾K\vlfs\&\WW\s\\\_xkR\U⒮6ٚ>TYCn\\WȖ\",xIpTWH\C\\sRH``߱\쫀;\Q{\vsD\\cq\\^k%\_PK害s)\0\0i\0\0PK\0\0\0[7Y0Z\\0\0~~\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.jsonPK\0\0\0[7Y害s)\0\0i\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0:	\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 12:20:54'),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','0b392fb7-418f-4ea5-9078-e6e49a87400c',_binary 'PK\0\0o7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.json\X\O\6\\\\e\-jT\M\Æ*\'9m9qf;\߱NZ4\H\\\|\/NN:jCgp\!9\	\L\6SW\^\\h\~\	x	\\'\\H|x\ˋH\\\\\'\hFFRO\\D\_HFVBEĨ\\f3\ZՌy\Yi\.Zz/])/\\\\iK\9\'C\`H\\\qֶFp\Q\\\\\vxce\\ki\Zf$b$L=2!)\BW\D\\"2BYK\X\h%=\6\.**$ANGߌU7\D3<@Jqj\\Jd,h\\-Qpa8+A2t\\ݐw\-v\kǼ<Z-B:liV{e\'\\~cƒ\є*!aW!\S\G\K[BoTAd++!.U[\ip\z󾈈\\<9?aO\pmZA(õ\\<\l\C6S\rN\n	5OY,# \`aM\wwp8\\\\=IP-C\T\jm{\^\H\XK\\\O\\\1\/B\l\Ejc^9\B.\5\bu<Z \&񧉠+\b?t\ǯh^\\LQ\\\rq\ڇ	Q\W-\\TWL\\/\\\\g`\Z\\E11~]\\\\\n۷I\Cw\\\z3Æd\T\\[0\xVd\8x\y\\QQ\l0n쒮2,2[!jj\\68kJ`{/0\޺\i؉{QVx\_\՝H5\+\'I\\nk9\\ޕ矟].\\N,\9\T鞦_J\\6	S\\\'\\\.tǄT~_\\\\\{\\0\\?Jsf+\\r\7\\hֵ6\\\&c\5N\Ll$h\\0\Zk\'/t\2gd;&3E\\\0\'΀xr$\"[j\̈f;\D[I\x]\9b\\\\v&\Tj=a5A\\n~-\d(\"Vew_\/d\rqB+J\Y\Cᴹ\\"\nIem\ne-\\,QHHe6\\\WŦ\Lه3$\\vҾ3P~\\\\((\fɻC\\'\(d\(\G?\gbdƩculQ\o`\+\n\\\G1*;ùZ\q\!.ܒՑ\`\/ƚqx\#n>M\7\\ny\"ۇZ\I\\Z\m\Jx\Y\n.V$nG\{֘g@\'\vv\0PK\\W\0\0`\0\0PK\0\0o7Y\0\0\0\0\0\0\0\0\0\0\0\0I\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.json\XMo\0\W:\0\u\\܂6؊K\faIr?V俏-GJ\ulr%D\z8\\T b7\ӣ\19t\L,{-\P)\\njT\%T 줞sfVe\\\\r+m	\L9\o@0w\\޻A:їBWͽZ\U,j\\}Y\\6sבve\\E\Lyk\)oi\iLPȇ\\\\Zk\sSo5\P:\5$Bc\\\6RRSS\\^\l+h\Z~S\{\BZ\ĒD\u\ޮTQR0\p\\\\b\\Ox|\`Ց\j@p*+\\\\e\;bn\U/]!\HbiWZZ\q2\P\\gPFdt\%%.\G\w\&ǃٮ$\-]\i/\)(\,Q\\}Q_NQ~?ҥQc\\bp`=\\|\3\y\`Q\y\\\͞\%\e@!+SG\n\\\V7\"zZm\\Q.o3\\C\\/\U{1VA[0\N\+\c\5xO1\0a\\ER\\ͷI`\[\\\a6g\rg/8\`y	\VZ\\\\O4p˱xly8\6R\q\3)lYk8tΛuBӴZ\!G.5[2x\\3ltHMx\\\\\f\{ȼI\\\\n]e3GdO\\ɰ\Tp\\B8I藀\ͻ\\O\|\q4\gg\\\x26\))Ҳ}@RIn\Z\\,l.\WK;x\\i9\qq\\S\j19>\\z٤\\pO3Tsy\?6\\<q\\3Wys\ZZMr\& \;\_j\\\w\$\p\fŶ\\\\fY\1B}|PKe/q۠\0\0\0\0PK\0\0\0o7Y\\W\0\0`\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.jsonPK\0\0\0o7Ye/q۠\0\0\0\0I\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 12:21:31'),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','0c933921-c93a-4bcd-9c2b-1a72a7f0b005',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0AccessAuthorizationService-1.0.0/api.json\VMo\6\0t,XQI\\\6\Jzhi(%$\Ļ\\eJ\.\Co=ٚ7\z\Ov%\\*\lZ/ZB \b0Z\\(\`I觟oFx\\0\k(PnDiJ*\~E\n\\-\ҔX͔|(<h\\35\^^CdN\N\06т|K1&7\\\x2THUR㋗_\\Ƀ\Dd\\r-IFt\k\$qHb^\`FA2\TyR \zT>5zmV:_ \chG%\\[scy\\h		\\1M#z\6JU\"SA\" j\)Uˢ\8^X\J\(tq0\"]Jۻ\\3o\\ne\5\Q2Bu\K\hJI\\`4\n\Z\Q.\b\҅\\\V\\\#A\r:jg*I\ >&<djW	4]\\/әA\\u\MK([=c\gu\o]y+T\	&\S/ʺåƣ-\GOOx2f\\Icu[^znO\Ϩ\CfoU\U\@\\_&o6MS\Q-J\\i\\"mONЦkUmB\\¥#\5\~`9)88\O\˞t\\:TWM\\\\ȗ\hC_W2s\#sR~&/\%\\$v\\\t>&Ox\Q/Q<~t\E<ϖm@\\\\$\C\ﲢG \V\.iVX\P\\\\貫\GÀ\7Uⷀ׉| QzݘUw\w\\&ڕǐT/%zR<WY\Ax\#?\Z\\\܇w\\\a.O.5K\C0\jұ\\\\\\r\~t}}\\o\Ǖa\\\\d\l&Ø)\d\Ogq;5Sq	g1q/m\r\j5 <*z\ATTY\? o\E]g\\\\\/\L\ڦﬤC\\\\w$\\9c\<\<9\U\/p\	=}\lr\\!\zO5\\I\\vgM\\-\Gn\\\y؝D\vʻ\a\"\c\x\Y\\^_\)	/.dE־\\\0PK[l[\0\0O\r\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.json\VKo!\W8\P\\7+(mm\\)ʁ؋al\\\\\ZRɭԓo\xwRH5LbTppN˕r\h\cƔ2cƭ\?\JΙ~\yCV\P\\Qȴ34D \h<֩\b\V-=@\jnb+\\n\\\tClm*ʊD{\(cS43\\\\\\H\[\0\\\\X!\뮨\0z\(v\ZFp\\(>\i	\EVpƖ\\/\nYC:\\\\rygYGO)0K\+\\\O\\5_\\k\6YGX\_5U`IqNk\\J{\w+䕔\\w\U\\\I:a\\\6fT;\ind\n\\%\\"#t R\Hm\\D6\U:\;^)\\V{I\D\3\"~r\j%\Z7\|\ec\\f0\\\~}\/ɫ+\MpS;9\\;\\\lL1\l\n\0\B\[8!\o\W1/3-\\\\\b\\y/\\t~noZfj\o8,,\,(5̬ѧ\ˋjoֶ|mXvy\\o\^`\\_@v\6\\\nѧV	Z\,I\q)\w\rw++&nL	\=;<l7L\P%\5tO\\0PKW:\\0\0X	\0\0PK\0\0\07Y[l[\0\0O\r\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AccessAuthorizationService-1.0.0/api.jsonPK\0\0\07YW:\\0\0X	\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\0\0\0\0','2024-09-23 10:58:26'),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','0cc17782-449b-4ad4-ada4-7adcd6d010f2',_binary 'PK\0\0Ć8Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.json\WMs\6\ة!䋛KiL0ymma4-W!4\\JC\[/`\\\\\\[Ֆ6*HGE\`.\mӿ\]9A\\$ߍnoz8\\\\\ѽ\÷~\\\\Z㤫A#G\\	ۊG!1~A9Jqs\3\\\QJ\r?\\{D\xY*;\\Φ{\w\5Jzن$\X\A\\nw1\sd)\y<\Z=\ZEr(^<\(X`\]`\d\g&\e\\#\riXʷ\i\\\>󚊓 \\\5ok\"\\!!Jڕ]\\ZD\I9xMV$>\'jP\3cXrC\ZJί#e!j_ލJP`5\9(נp\FILs\\"$#*\\\5gRR\L\\Ti#W\5\\OF5ldKN\N\N0uL\\~_FHx\\xBr0sUU\\6\WF\]z̥\\pB\3+_)l\0\\`8x~^I0	\\\\\DIB3\\n\\\sT.7\"qB\Lݮ\d:\1Or\\+\3\\\q\"i\\	\lG8v!m$\b?\\\\r\0\	N\#;\D5#\^}O\*Wm1\P]o> >>\0)cP\PO\$\&GA<\n\3g\\q\<\nGt\*\\\&Lg\x:7\-\0\s\_\\'b\.HC	h\n\\Lq\OAוy\\|x\2\\ZF\\l \Qj\p׻\\\{\of EB.\\	\Ra%\\{}\\zV\vp\\\`$UzܼT\n\\".KNt:ň~>i\؃M )5XkNqVP=4~\:%\\l:M\\\\<\ckwwbsHԂD\&\\JDn\k\\\uu\"\\k9\\\MS\n9\Jޛ\uo\\Zq\s\r\\\\x55t\d\ڽ@\"V\\\{\VTo5\֋Q\\\{-P\\F/\:?\\\Z6\wK\*\{6\0aQB\8ҳ\S^n5P\xi9>I\XC˳\n{4+\/*\\\!5\\	\z\\\lmd<puV[=\Z\\δ\Z3=\ϧ=wʥ\\\\\Z`f\<\W\SQ\o\S\O\\#JE\r\\\PK|\\0\0\0\0PK\0\0Ć8Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\\\q)7&aL\:9{ڒ+Ɂ4\\JA\"N\C/`\\~Z\\(bY\%\Q?\Oz\'\XH+{-\r\W\\\+x\\K(@~&\E t4(sm\t+;\[VS\Zշ6wrg8\1L+\1\`\Բ{Ϻ\f=8I\n\\Sn`/R_@\"B\9\\eGg\}o\9\\\y\5~\^\A(\\\\C\p\\r\Y1\X֝enSaѻ\_\h\\Ӭ4&GdIig\"\\rd\Z\3\\ј&\*\\IMci<\+m(\\Zๆ=\#\\8y\l3[2qZZt\\갷%W\0sF)H倣؝\r\'\n\n~ThHmTR\\i,\BWؔ\`7tMWP\\z\"\/-`\:\t\\r\T\&\j3N,\\|[M]\ENc(KML\t0F\nm5CyeLIb@*:`,sͩO5ɨi\&ܷi6N\\\Fe\Y\FPR\QR[K\*K0o7\_hb\&\\\a\\ȸ|mT*vy)\U=\\\zy$\)r\H\E\\\;\v^\T#2\"\{=\\\!Z\X\kj+TljK\\h03=Uãj\ni\\\gm5S\<\\t\IL/\\h<}\\(hgdV\7\\\sM\\\<_\Ӣ\\\<!\r\,Y\<O\-p\\ٝ_*>Ds\\\o1\\Z\\2tW\&\Ϗ`t-)l\\67\r\7\΁`jIr\Z^x\>]\l\\܈	RԜ\\\G\_PKGpX\0\0l\0\0PK\0\0\0Ć8Y|\\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.jsonPK\0\0\0Ć8YGpX\0\0l\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0;\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-24 11:24:09'),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','0d029598-0a77-46a4-977d-7dfa1680db74',_binary 'PK\0\0[7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GroupManagementAdmin-1.0.0/api.json\XKo\8\W:.Xq\\\Mm\J\\\D)QKRNEI\MCAГo8Oΐ\\\o\raCb0\\\\(\io\1\\0dH\\t\4<!\\Qxz\\t\clA@\\A\nќ:&9+Z_\>ig9>ȀYA2\0iz)ņ*o\n\s\HW\\׿_M#*E\9\kVd\ZoW4a919j\kub|Oz*?wFkY\߇t\P)K6}v\[q+9l\zr\q٭\\6*UXJ\2|\V\e,Z\Z\(Mp$\5iP\\VyW1>aF=낳iHJ\Rh\!#5&\\-\k!ٿ\\K\"]rUW魍$uf\SJbxe9/tk<\\5IK\n=\\\\	$\\'Y\NZ3\\\Z~E;\\\\*\\Y?\\%zO\!GT&s\B0JC[\l`6MC\H+\\n\O[!\fF\e\m06}b\\\\\n9췠\乤ʛ\'\\rO:P[Y +.\\01١/\\\"\BC)K\g\>\\\%{N|$k\\br5I&`\\\\%\\t>[v\߶\h\n\tJUQ\ YͮXV@y\\\\p񱏀\#\|\r\U\Zvt \Qf\\Qw:8\F\0Ǒ\\%iqJ|*\\\\$\\\\\8\ZyJR\nV\:<~\\jΪ\<Y`W2j\\s_\g\'\'\~|\nh\\\\'՟\KOj\N)[=I\\b1Βb\wn\;\Ygsx\"\=\4\\\T\\v\8vnA\AgZOYA\i9\\\\l;FҶLs\O\S\\Z_\u\\<\\~\\[ض^\\\36XTp:zNtI\l{Vx\\xGs\;MCR#\S\\v\[?\AmnqY\\R\KV0\\\EO8\r\\9\\07|(Y\\`Jܣ!\@\UT0B\䜻\C\K\#\\$\t^NL}I\Rѷ\\e\0	k\I\\K/)\\\\Im\+LʯTTx\*\r57z\\\\\\sL8\{$\ȥyr/\\\\.¾\'C\\\N\1@j[\}xj\\2CE\XT?+c$SQ\nltݿPK\\\\0\0$\0\0PK\0\0[7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.json\XKo\Z1\+V>\Pa<.\RDi\npr0f\\bl/I\Z\\;\l\rH=i9g\o\^zADN9\\nFgoČ\0\Zk)p\\r\zoK@+*,\Lp[˷TZv>\;\GQif\Է\Y!3\ZZ\R\n\\\5)2]\\\T9\\7\1H$U\*_3\\ᾬ\\9\n\{\o}t!h\98P\QbrF[FW-AVk0)t\s^4\\EĄ|\\:B\\kfgl\4}\G%\1ia!U\\"a<Gn\)b\^L\co/(\]F\%\dRdT*%zm3\ZWh4%Q\y=\\\0\\\\nV\D\?@fs?\{=Σ.\nnlUq9Pיx|]lc3\QƂ\M˲Zua\\Z\E*\rS\\\fS\G\j{ΏVذ`\	\\\*\8cB\-\TB\1ݲn4\\\w-\\\\'{Eםgz<$t\4sm.\m 3|͒BZNV6SETM\rw\q2,a\\Mw^I\ZC\2w\Z\%>Zo\jKp6rp\a<g\^\\\\|Մ\;=q\\daϖ\\\\\d1鼜/n\\t~{Gg.E\\؀0\q.vVo$H\a\\\\\"Ua(p{6\²2[4\Vg,@\\J<\(VD\\i7\!ak@K\\\\p`Uuu~u\\J#cvU[\r\s\Z	^\\X\\~PKJmS\0\0\0\0PK\0\0\0[7Y\\\\0\0$\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagementAdmin-1.0.0/api.jsonPK\0\0\0[7YJmS\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0n\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\"	\0\0\0\0','2024-09-23 13:40:55'),('a99d3644-c903-4c56-91db-40ff577cc58a','0dc24ee7-8164-47ed-bd5b-a851acbb5805',_binary 'PK\0\0h7Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0SubscriptionManagementAdminService-1.0.0/api.json\\n\6\_\XT\8\\751\ZY\X+\\rJmb)Q%)\'n\\%R\n\mQdK\ \=yzwr\\}\\n\}\0;\a\ӠH\"=3T\F\OF?H.\4\z}1&\\HsG2}ϲE\I!\(G\\\iF\%\;`Ñ\\\Gz \nJl#}!ǽ\\i\C\'\!6@X+\I1\j(nd/\	\Kd)~q\\ty=24\_dK\\$G1\\\"kD6\G$ìT:5xD-8Gv8\kTRy\-y\b?\y\5aA\/]sj \\Z-A\!JRm\5Qe\skuHM]G\\\\,9\\\\W\rR֑5E\\{Å6\fH\nU\DR\lM\W0)3osJ2\")\`\LJ\n>_(ҩ6t\2NІƨ\ZצƶL\o\\	\#\J3p\{WZ\՘P8	\K\\Q\J\{gs\`2-²Aچwר8YEY8\\ɏމҔ(\ZD\ε\\P\$	\\n	g*ۼ\|6\!\\".\?\׌g&\\lJ\ !V!\a\Ɇ\v8\w^|\KSo\*.;\#!\\\|}_j)<\G*\-r.¤{(0į\r;?\KTA޴\O\>sq\^Mn&\\!/]0\E4ϖ@\\!\\٨\\3\@	\Xw9tME&p\fq^g.\\'\\\o\\o#\'܁F~{\?F`8\'R$\m\Z:!QVX\\F~\l88\rۆ\`$y\\T\귚B}\\ʐ	\%G{=\DL\\h08>\\BZ\\Eph\f\}L\&̮\\,jjl\NK\\s4\3Dc-\l㌥dm\jD\g_[e\\5щN\\\IBjI1\\\0MI\U2~Eg\7\+\\q]լՍh\h5\<\\͚ҙVT\&f\\r*K\7U٬\\=U\\\\\n\w@\\\rBNW\\m\\ \w,y+\\`lk\H\\:8]T\h\ÊkBkDsb\\K(\>\s\9Fhp\\/\\TD\\ޓc\\W\(c7\"$IěǾ	y\y\h\\\\n^\\W\\7\$\&oy\\u4\VZ[7/\^rwVK\nwy\	\ݾa\jS{;Ֆ\\	4\;|	3\e9\[\rH\\w\rɃ`f\!ϓ\l%:r3AyV\	\1\OE	FVw\PKD\0\07\0\0PK\0\0h7Y\0\0\0\0\0\0\0\0\0\0\0\0A\0\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.json\YMo\8\W:\,\'\e}3Rct[\K-\6\%GI\\\}ITHWnҢ(VN8|3\Y\\`IIG\&l\\\^?\G @\Y\+UH\"p\1f0-+\Xޓ[ڦĭ\\\X*?v#S=~Q\F\ه%UK\bQKH\kTSh\\m`4yM^\\:\1V5\֏DiM\;ux4M*@\k\"qi\ k	\ܼ+R	cS((/|:2-B1f-w¹I\&\r\\M])ݥ\qG㥟?%ѵ`aSTM\Dxz5xI\\\\հ\Z\S!()\1yOid	[\\Z[FIE\0\\z򖅸\"T^`SrJI\2\r3Ej\\!ڮ\Ƴ\\\3\\uMbU\:D\\\q\o~@f{w{O\\PIXz7\"\nHJx(\\P\n rk\S\"wn@\J?6\Mݛ\wG:\}7\\Z\ФZ\\5=\\K\\\ۋ:ʸw(\ֲwE\Q\O)݁\=\F+^Ax\#.1\g8\z;[.\0\\\`8J\n0$_\ܺ-P<`\m9\\פk}\\\'}kxFGN;\_\2\x8\5`a\w\n\\k;{6Ya\\Sw Sw[JW9Ӑ\|ļː\\\5\\\،mi\ST\W6	\)\\K!\W\m\u^\\h\}gz(F\[\Yd\$kr1b3CeK\fZxc$\?xg\e\\\[:~\k4\7\\v\\l9\E#.ޙ\\zq\\\h9\em\0+\'q%\|qS^ \\n&y\:\\C\ZYn\\qni\\O\\~d\\Ǚ)\\B\nߘ]\h|9=DL\\\"Hf\l\Eы\\r(\\\\\%pѪ-Iy\r\l\\Z\\PK\D\\0\0\' \0\0PK\0\0\0h7YD\0\07\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementAdminService-1.0.0/api.jsonPK\0\0\0h7Y\D\\0\0\' \0\0A\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\n\0\0\0\0','2024-09-23 12:21:17'),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','0f2469e0-64df-423e-b61f-0477f2115ad9',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0PublisherReviewManagementAdminService-1.0.0/api.json\WKs\6\Whx\\\R\\\\ښXSG\Dtzh=\Z\\Jr{ Aq\\er_\\\7^^@*\Z	\R\\\Š!gD}g|\O\\4\\'Y8&e8e\)\\\8\F5JRs\u¨܃\0\n\IIvP@\ā`R^*^\_\hJ\\n+k^D\cXZ?(Ӻ\J\\@絢e0\\1eQD\Ҁ\n\X⥄k\i$ac&G&Ĵ\0^k-yOd$iPy9؁V>qu̞\EK,\\3cՍ\ۖƣ\r:P\\n+T\'24i\\\LԖ\m\J\(tp0$*\50/V줫Ф{[t\W+r_2ZP	\D\\\J1L\Z\5䓴՞\y-\%[Y	i-:Hk3\}IӭyD8ۿ\=\\sq\\\%\B\\g\>=\ĕ\\Q|\\\2e\J\-9\\m\2Zƛ\\\/Ij\ւW \ٱ/\ߓJw\'+ \5	\e\n\<x,I-iEsQؚ\,\\h՜\j\1m1_l\0\\"\\J\-\rD\\\2,o✦.\\!/aDF?l\r\B\@u\4!\}\Qzn\ץ,P]`>\\\\Z\\\Μx7]\{\\f~7\j\+D\\KX\\j\\0!z\8%ժh\\\``f\\K+\Dl\PBs7\З\#\\`>:	;F\\\3\(=n̨\Z]\ryHu_eVN*RT\rh\h\M&\\iBU	C4\\\ikŤ\Z0#g>\)a{.\l:_~V\\Z~\\= M\\\٣E\\3\\6`\\\zX\]M\\Akx\\E3C3D=k@\\s%\Ge\\q\\T\ep\\{N.|\\\uD\Q\\Qs\\\'\\\=c\M\ˉz\_tDk:f\R\4{rp!MLd>{\wt\nO\\z0\{\r=\[˩6\C\\vZBn\\\"s7g\Q\5v3=g~\1[!y~_&%6C\Z\~d\!\\Gv\xMCz)\e\\/uocgP\A\\\V\\\0\|\\͂\f5\y$Ǐȣ\\) \X\x*r\\\bG\v\mS\":\ 볞\<PK\T\\\\0\0\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.json\WMs\ \Wh8\Љ\"\'饾yROIS{j\\Kk)\n\I\\=_l\\e<$	\nU$\ɡfb!\\ph\\u\՜3\nK(A\AQ21f9x4+\)ˤ\\a~\rڄct\#8\\r\"ԉ\\^5\j\MW\fZq[\\Dڊڕ\4pb\\Q%\x\5-n\\|xɰ:E\+\\b\Z\n\'\\f\r+)\)./_PnL\}]{\@Z\ĒD\M\,VQR0\p\\\\bأgD>vJIh٧`}U\T\\\\++Vv\\,.\\]f\;ұ+-\Xe(t\3Y\,]\[#OR\iu\nRC&\"]\'$\oLEy[\\\f9I\\@\Tc(X\==bc{R\I\\Ă\\)ǌn-\%\ޮVW\\ۧtp$e9;8\f?̚K\\ZeYf\#\oOb\{}6\,e\$rD9\"\͖ﻴ\Ι(\^\nlX¬\0w-6\v\g\\xZ4\\M\Z\\)\rcҸ\G\n:\uy\iZ-#;F-\~ߒz\\?$+C\q/|v\\A\X\$cqb7ҩ6\'xc||{\\n^\Я!\\\g\\\\p:\I-L\.\\h<}\SNeQR\\\eNJ\Z\\\)e,;\\nlO\S/jkC&ہ*ˢ\ut\U]/Y@O;m;	y͓\MM=~gw\N\4ع#xؽڔ +{\\\=|PK\ao\0\0\0\0PK\0\0\08Y\T\\\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0PublisherReviewManagementAdminService-1.0.0/api.jsonPK\0\0\08Y\ao\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0X\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\09	\0\0\0\0','2024-09-24 11:25:57'),('a71792b9-3ffc-4cce-b680-7b6672ea7199','0f9a5d79-53a3-4834-b72d-235c645e4c25',_binary 'PK\0\0`7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0AndroidEventReceiver-1.0.0/api.json\W\s\6\S\Pi&\'=F\T\\I&\\ޕlِ\\[\\\iw\\K\CI\C\~Ԃ=pe\\\*\)Rd\\7|\G\A<\o\\&	\\۟\ގ\\\r\'d\$\1SO8\Y3ߕ6\~\\\3\G[}\v\\\\Z/\\$\5\4\'\*(\\\!x*֯y\gw\F`Yp&\%;²C1\\[D%xA#c^j\A-\!\\<fЎwxJ^\Z\JG\\T.j)NÂ̿;\\\xk!67Z\r\(Vq]Q\D@M$9gjytE+X	\ B\'\#\\Q?=\\jP&]1\*tY\\/8%	3%9Qc\n$v+E\+\w\w8Z[R\ _\\\1Ybk+qR\n&\\1#z󽉑$\\8\A_\šVW1&\n(;\\\\OVm\#~2&\)1WNRV%/>\\1p\fp\\\\DiJ\r+,T\'\9#*t\&@u)\)ׯ\[,3\\$q)	m\-.\dhV\'ʳ!-\s\f?x\\\\\n\	 N\\NtF\Z>7\'T\L\\\\\\\p&\C_W2w\\ÇKoڹį\=s\\=̢Y\`n;\\\,W\|X7\o8>Jʊ?\Zf$&\ʡv֮\\\\#\r\\ߕ\(NG\cf\h0\n\\\6ͨCR=\n\ť\\n~0\7\\\\I\X\҂\\Ri6v*.)\ot|A]\nj}\ߧ<AtǥÛK& ii\\l\\5\0(2[ܭ\E\t\zK}ѵ ;;\T\\3xJ\!D\\	gD\+\!֫^\\v	K\\k4\\\mgy\K	w^\\\;$L\\R+\\\\a2I2\\m\nz}We-bXވzA0\g٬U֍c<WF\xC&\UEy\v~\\\"\,:~\Z|1[\}(cJ\\\\%R|_)Z\\8jI0ͮ\\%<d/x\\\\zCX\Sn\o\\ʔ\\z9hϳм\Kc\&\\\%{\x\i7b\S sv%ˢ\+_>PK\\m\\0\0\\0\0PK\0\0`7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0AndroidEventReceiver-1.0.0/Definitions/swagger.json\VKo\0\W>\0Du,֢\4\i\AX-+\\G\\\4\\&E~$\ON$\rpڰ4%\\\\\,5\atO(ڌy!+&;\r`;\\nPdf[۠Gtgc~o\(f\,}ZYY\̚%+o\ǎe\V\\VuCu\?J[б\Z	\\\\q\|8|\tzF\~p\W.#c9p)*܎\ҕ\=muI\c\\\4˩I,y\\R\Z\=u)\\[.\Z%X\4]\{%\	=N)a\\n\y\Zgngm\V\n5\_iִ늩\\F\y8M8F\\Z\"\\\n㍍}\-WT\\/IjS9\=L0Bv[~Z7je\Z>Ť\A\I\y\5\\|D-S\ZdBy\\i\\\\Y\b5\vҢf|p\1.)s\V\p\c n	\\\{z\\Y\Z\r!c^\J\\r۶\\"N8]W\\\gͱlc\qJe<\=W\n\#C\qmv\\\ĺY6zE(ϧ\\8\x!G\EnQM\_\0\!Oq-\\\\\d1\\-W\\g:[\L\\H괳hmBx\\=xG`\|T\"U\x\\\\\"\\Z<\,\\\0\ܱ\ΰJ\w-zk`\8y7soBK\\r鄍\_/o\Z\o\ZνcST,INq\F\\ق\ Z}\\\h74\\'PKMe\\0\0U\n\0\0PK\0\0\0`7Y\\m\\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEventReceiver-1.0.0/api.jsonPK\0\0\0`7YMe\\0\0U\n\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0 \0\0AndroidEventReceiver-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0|\0\0\0\0','2024-09-23 12:21:00'),('dddaea51-a683-4757-8f84-34415c5f0be9','10b74d20-9c3c-4bff-afbb-4b05865a1804',_binary 'PK\0\0Hs7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0CertificateManagement-1.0.0/api.json\XKs\6\Wht\\\r\\\ʚXSG\D{h=\Z(L@@9\\!@c\$\I\\\\v\wV[nZm\Z\Bδl;8\uKq\#/k}\\_{\\л\\_\w]!`\\3\B5C	N1S5(\L\J\:\P\'ځ4Qm\\AqJ\:\0+\A	%1fںVP\\\"xʥ\/n.\'W5F`q&\E	C!\zkD%%Hy\V\\r&OCݳ \\nQN\]\Noɡ\\TR:\WBlV\Q.\ݭ@y(#AB,\ChQ\A\'V1Qhr4\"͎RY\m>\k+H\ \#Jwy\3NIDcr\(I9PH`#RB\vvyq\pA1\ƨJ\"\\X\\U&\\\\w+5߫I\_pg\ze>\ZH(\d\m\(\i\{W@\r4)q|a\U+e\L\--\M\\ܬ\̟\\\\s8&\Z\B\Lo]\\\TCK9Bpڳl\><\\"\%a5i\\\tM\\4\:Vʣ>a.HB\0]\X\қ\'\S\\\<\H\Zo\j\0ό\\0@\fK?\\זL\\@<\qqʒ?a\7\[\\I`u>&7`\\0\K\\׶`\ٲq\\y\C\祕\\fEy\\0M\mvIOڤZ\{.ʏ櫷\CQ?az.7\\r\\eo8vMɣH\,qR4;qn\u?x\Vo0\\zYq\TI\KY\E껕\\\Z&-[P\\6r\\P!\R>\j1s\\N\\YiFM\29T4MfWt4\j,G\\\jt}j彮Dfq\~s\\̒j1\Z.oZ\J]Ð0\ruw\\-W#χNYԁO\Y\\	s\h?Я\)\\\B]4\\\Y\F/G	V\'2\ޥ\#V\\\7J\Vw\\I\xrK\\i,_L\\\\ \iul*\3EۭB\"){-<\n\rn+\úYF\\민\\o٢[	==\	]\\tC\(\-\\\xQ\\il7\.3\\\I&Ρ\ٳn\\Zs7\]ï&/\\?!\\\z7nu\\\\\U}x\<\r8\Z,\=\Oh\B\\\ק/(_\'6t\M2\\\DbLe_\\\ܼ\\gy@\]y~l#Y(_eO\#NHʧ\3\zwOPKj2V\0\0D\0\0PK\0\0Hs7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0CertificateManagement-1.0.0/Definitions/swagger.json\XKo\8\W<\aEN\\f8F\\\0vzY\@ScXԒTo\CJIGIhќLqf>\\\p,#IkNaFޝ\r\\ɩ\\r\\>\\V\|\\J\n\6Vaז+\\-h\\\?ȀvR\'3\h\U}\Y\$%,i#l\=Ү](bƧ\w4ZI&\G\\`p\\\\\tF_;(ª!\4o9\V\\\\紱\\n\2.\R\[?\`Ibi\ZY+\\喣\\\H+nLU\\-\H\RWQ$\ܳ\AQ_\%\1$\\բeVX\<E+v%؂rS<8\m\*{޾jZa\Ү\	%|>qWkͩ@\\\rט[\@\"4v\]=W8Zvl\r\!خ\j,\\J\\Cr-\~\!p*6\tJ\\\q߸\cK0C__л٘\n\\u<Ɇgi	\\F\\\e\+\nu)\\c8nr\m\nN_[[aQX0\Nh\\\d\\Nh\2\>glg\\03;\\X\\.[&ejEV\\~rsl*KgO3	wǟyȥ[z\\\\\G\\.A\$>oS/t!=>-+.O$vEiQ\-gPl\\`_\BD9|\!\8i\\uh0]3\Z\\\4_\Z)\	\8Vr\W\I\P\8M	lS\W\\f\\\\y\5\\4Z\\E\M\\\'vxT>\seFf\\\cZ\`\V`\'\<\\\\͇\\_\\\\\|\7V0?\\z~5:kVe\\A\i\n~)b\\\\\CuVܞ\r\nOXd\횻%>*˅qZP\nh\\w\E\(ƲJdM\pE\Gw_͏\{o\$0X\\\C\\\\\+9d\ȁC>\PK\x2\\0\0\0\0PK\0\0\0Hs7Yj2V\0\0D\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CertificateManagement-1.0.0/api.jsonPK\0\0\0Hs7Y\x2\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CertificateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 08:56:17'),('dddaea51-a683-4757-8f84-34415c5f0be9','112e1aca-b0b3-4b92-8b0a-272fc1aa5eff',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0CertificateManagement-1.0.0/api.json\XMs\6\Whx\ևe;֍5\\\z4 	QrT{ A(\uNw\\O?u:\\u<T\%\b.˕l;<\*q$\/(}$.ߝë+\\\?\ź\km\r9\\<c\%YI\(\Υ\,T.8ԍ\`?Kew\?\uQ\V	cn\smI^6\nJ\x)^J$K\_\\\ɍp,\n<F\\\$G\jkD6$ìT\\j\pSfQmYqר\S\\\^oɡ\R~wXh	\\\'D	D\v90+\&n\pa&\@#W\E)\\\\n\6H}\8\Q\\\dDB($W\LJ\n!](ry6Rn\'\u\bT\'Q`\rV\\D\4\va\\UW/wje>\;\[P\бg\(\h\WB\r\h2\\\\(E\B\--\O\ݭ\\,K\e\9QAtY.*ԁ\l q\	\L\l>xǔ\\D 9\\\\l3r̸2]\\\\@y\\0hP\眤$\`?{\X9N 	Lp\<U^\AGRT+m\\zrՆ)=\j7[\\<Xq{PH`\_[2s\\ûSIk\\'=\\\\M/] \ڂ\"\g\\!k\\G\K+_̊\8<\r\\\삤92M!r)\\6\(?\/F\9~\P\Unt\Z\\\\׽^S\(\HNHn\޵?v\\\<)\eE\KY\"\J\|ؗ	\\%\F]\bD7L\\\px]\rA=\s33\0I\\ߛ\	uT\.SaM\dvOgas\p\nڛrT\߭\*\FʗVޫ\IDA\n\Mn_p0\iur\Y.\:\J]È\\n\\`[Fh·nUԁO\Y\\q}\\\)W\UG.[7\n\5Y\F/F)\'2\ޥ\=\n\a\7J\Vuͻ;\nui\=\-\\-tfjo,\WM/\n6\\=U\tT~1\\\'fє(h}\Y\zˎ-С\Ӟp\Mm;\ՃeY\n,=M\\\eʺ\8\\\_%4@-;\f\s-އ\+9\`\\׾\>A\}ɯ\;\O\ؽ<a\YE\${\ADZ\nu\w_>\]\\\<\x\֛dU\ʾT7\G-\\+~1}9\)x\v\Zȣ`\\Cbǡy>%uf<EyT=5ǈG,?%\z\PKWdY\0\0D\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0CertificateManagement-1.0.0/Definitions/swagger.json\XMo\8\W>\a1\\\\6 \rfH{Y\ADXY\Jr\ll9\\t\9\)\&eߟ$I*+bi2N\\ӳ\]fb-\\=>\aә2l\(1\q{P\0M\)\PگQ\{\HR+\{wSKV\\\"\֤\YhW\lu@N\zߛ]Jm\[LW+(r\6\VĚ\X\)(ب\Z\"66\ل\\\ׄ\\V\\\,6g\(&6i \w\m:B\K\G}\\\"3P\rL\\\rm\v\]Fjͺp\'U\mq\"\$|\JKf1ӓBZpV2LEZg\`-\\-TZ\iܽz\\O\k@|²\@j_\'n\,}^ǼJHQ\"\0g\#}\\\C`\x\?\\M\\Ik\\\\q\;SY\"OxO\\\DLa٠ֻlP\\\\>[23P\nւT\_\\5\\<7\)\\ծ\\yh\Ow,_z\\\Lz3\\BQ 	I\9\\`\\\a\"\I\p酽u C0=AT\@\E\\\eMʳ6)O\\\'%\.vE,ӼFܘ\	Hၻrbȗcyx\NLp?|\\\rƶ-mF\\J[\绖7G\n}JfZ93AVLxI	QO86b&|3\cSt؟pH\\\~rz$\wvG\d\r+\\*[\$]\\'W\7\r;{\	\>\\)\_\\\\nvٗ\r\\F0YN?ٛ\\rmь\Jɢv2E%YܷkŽ3\/o\\`Ǉ\s!zVߜrWpH뚻5\1i\"{=VDÕ=4;\A\7\nmEd°$9\ퟠQs|pG\UF	N\<{Nm\JR49O\PKʦD\\0\0\0\0PK\0\0\0\8YWdY\0\0D\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CertificateManagement-1.0.0/api.jsonPK\0\0\0\8YʦD\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CertificateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-24 11:25:39'),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','11df8e9e-9d57-47df-91ff-eece87001852',_binary 'PK\0\0/s7Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0DeviceNotificationManagement-1.0.0/api.json\X\s\6\SB\7y<\\f\lLB3\]ɖɐC\3\%\~hW?\x\jyrc\\PNa ,SM\{\)\	ho\\r+h_v˥ۻD~/Z^\\*\\\2\\^ݠ\+\r\ZJ!ސO$K#	p3idcI*xj\'Z\OW9?\3K[%\o\z\ن$kdA\1\sd!\\\x~7\Z\ZE6\\0\kF(Vg_\"*q8$)f\S\H\\"2DhC!^\\\iɋ=\;\+*N?5\\\\0)zD$:\rw+\"1\'\\u\]Όa\Qa\*8k\]\\\\hJ,\=Z\Q\<dDB\QT\LJ\n))ry/m\\nf\yQ&Y\ՑĶLm\ݟT$^\Opg\\d}Ʒ*iwЁg\(\hy\\'B\2\pR\̊a2ù\-\\\\hL¹\Q(IAt\Yl=\rUmvF$\\Mwy$8[2\Z\\;ǌ+\%Yf\\0\e\Ɋd6A\\'~@sq\&`\;%.v\jF\j_\\\b.\}>\rfA\\\0)cP\OW=\\\04\u\{\\pt?\nGt\*\\\&Lg\x:\\/8<\-H\J\0Ǻi\/ L@WNw~\~8\W]D~\\?\Zڍnu\\\\\\E\Ά|\#\'$J\S\\\\[{\:\\\,\\d7.%ga.\B}\\	K\FG\\m\bD\L\mwq\P\\A\O\n\r\ڤ ck\T\)-V!M\x\54g\rO\9*Iڙ~]\'~;W%S|B\\\Q\ےk\*=\\\#\"Y:\e\{TTH{`I=\\;\65\	\FѤ!\(~\F\+:P\q%\\SCu\\n\GQZ>\:+_\r\5\>\\äSU\2\$\sj\\G\\tZ6\AͶx\8C3\܌Z\\\\0\\\2N\9Í5]9\\\qC\zhr\;A\	\0\\$\;\\Bc\Yp\ N籚ܷ\\\0\z\hd%G=\Ԍ\\'\\\Ӯ;ĭ}E^3ODm\\\,f\\\ʪ\! F<bٙ(\\\\PK\\\\0\0\\0\0PK\0\0/s7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.json\WKo\0\W>\0Tu\\܂6hM\f\It+\\G\v\"\\6\)Iď\$@\J\0I\{\5\N\LZ@	\\\E\Z\\\\V\\\\o%\lnD\~O\'c;\>\\Z$_x\:\\.hm7ͼYr\\Z\Y0\\FvXW6\a\\ʍЙ\IbVZY4\\<\rV\\\\&F\0PZC\|Xrs\\%\wPh뵁\n~d\%ç)٨d[\K\\\h\'.FB-\nR\JR L>`|㍅x\"4§\\8\.Ƀ4\\\ѹ\<s.-l0\9ٳ(VY|.o↗[\\kTv\bGXa\W-LM\r\\S\5V}FZx.`4\JhJ\CuU-\Z\+,\˟\u\)\\\\^\?^\\4\uIΞ.\Եv\\\\lO\+:\%\-#r=dp\\uX\a!Xܣ\\BzI&\\@Z%#)浐\!\n\J^\Z\\{^S\X\4\\\\\Z8\V\e(\=S4;Y\\(\꘱\\ێb\r\n\:N[/\^O[\\sk\\-EmǱⷲ9`<\:K4Z\\ĈP]}]Y\TjA\\{\v~y\\r\\\\\NN\\5\\(\6\\\WW/vN\7R\0_tٜgn\յ9\\^06\\\\}Lfg\isF嬌.jUTZ\\\n`];Ks\߿};\CK2F,\\\\E\\Y\8\U媸Տ;[n\ʽ\w\f\_\\Zh\ZRve\\?\Z\'\Z$#$\\\vss\\\]\l&J\5)\Z58\;?PK\f}\0\0\\r\0\0PK\0\0\0/s7Y\\\\0\0\\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceNotificationManagement-1.0.0/api.jsonPK\0\0\0/s7Y\f}\0\0\\r\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0_\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0E	\0\0\0\0','2024-09-23 08:55:30'),('3df31314-c782-4c70-a014-72e0d2ed64d5','12bb9b85-2df2-464f-b0b1-fa9938a138c9',_binary 'PK\0\0S7Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0DeviceMetadataManagement-1.0.0/api.json\XQs\6~_SKKi\I\#\4-WIh&+\2!3I\\\Z}\]\C\\]a\C\~T-悰\\ɶ\YPS$Ȟ\?<T\\\?\\e\$x\\ \\\\ \"G^\\ZoI?c\?qsip	\%~\n\\\Zv\gA7-\r\rԵ /8ےs4#QP£]B\B\"Y\n\t;Y܌\rcQ\\\J6$_sSBT`\)(qD2\J\nP7HD2sDh˂kB%\Ӓ{\\로\R|5\\\\[j!\;Z2t(FumwkPs\Hrj\&\fa\Q4rE\oZؑ5~\\ÃBkaT\_fDq\$!\1\)Ɉ9PȦhÙB:Wv;\\mp\0N\N\Iɉ\i&\S\\w1$Y\\\\S;\߹ުń»y\/Vp\.&\)ю\-RT.>\Bڢ\\\\2\ZO\i\^])QD\\ֲ\\Q̋$	b%3\1y\\t\Sp䠟\+\3͛ƕ銬K\(MG@ۅR\8\dMr;\Wx\r\q\n\M`֩\:Zj{~\\W\0H}͖|1\a\~)$0\-9x\\)[.aik?#\;\\z|;\`p\r\htcf\h2.\Z\ɃGC>/~5+rx(\~\Y\PdBp\M\\E@\x_`M\s5\(\nt\]WMˣHȻ\"58!QV\nV^\\\w\/ar\Oq䲢\\\,M\E}So1{Z\ZlA]rjlİۥ,AtÄ^\r\'%/\R\\\R\鿸\$+\N:k\\z>Lr&P\\t<\:\YkhJ\cXe\IQP\n\M+HC:c:C	L]\)\j=^5BSjBO\\b}b.jj\qƶv\v)ք\'0\\\\d\\]\t\.\?L\K\=\0\DwĔ3qNW\W]u|D|]uѮ-\]@\r:ȆEA\CI\\2z:\Nm\^\#>\m.c\(,[\1W\h\cˎ5;\\\%u.=\\c\C\Fu\0Zc\@]o\\zc\\\'\{\\\}#\pZ7թսM~uU\\\9x\\[U9k\(/Qpb\b\sk\\\\ȣ`\R\Cb\'e>%Kuf|\B:MY~&ʢ\Zu^>\rPK*g+\0\0\0\0PK\0\0S7Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.json\XKS\0\+<:\\8\^[f\nCiI\Ӄ6Jr2\]\V\".\q(8E\ǧ}iW\\^@P\I6\ȫ!\wd.\\\\p[\m^\-x	\`)SAP^\r%Rse^>\WM\9\?ˀv\\\lt\E/}\\Fs{H2Ӧ-\s$]ȇb\\lG0`R:r]Z3	7\\\>6p\ú\p\\x\:\N\&]\\V	\Z)U\:Y\@D\.\b[L)*^s,6\([<v%q$0I]VtF\r_|T\ie`\\\N\j5\n\9eJ&g(sa9\\-SQMQtywL,\jFxOפS\r\d[\@\4\C\\n	nT%l\LU\%Դ\6)5Vc~R_I1<\*~m|*\\\V5\r\\;\\\\\\Zӄ\\\ZNzH36\M:\"W畼\\i\۞JpR\o>,݃|i2â`\\ZT/]~\\q\~\,03\r\l9\cĺ%\Z!\9\\o\\\s#\G\\\\Zwbw\˯`\\oS`;^ؼIo\}6F¿@z?J\Z\\k.Kk\I\'p	p\\\shGzU\"\\%\'iF^щ\.B{y\,=xsvx\xW.ME\B\i\^%omqlGǣ\\/NF2(Sſ\\r\{L?<kލgN\\\ƞ0\\\-&\ɇi;4t*-Y\\r\A0%y\I]\BdI%~߼~@\"˱ʊ\\u\d\_\n\5\P\\?\\Zp\\\}E/Ll5X\61\\ݟ\\K#\e\L\	8#x\N^l\k=Sl-C\[PK5\\0\0\\0\0PK\0\0\0S7Y*g+\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/api.jsonPK\0\0\0S7Y5\\0\0\\0\07\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 12:20:38'),('29a34070-1295-4cee-a24c-9249c714c42c','14601e9c-de7a-4322-825e-d5d1a07a4491',_binary 'PK\0\0ˆ8Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/api.json\Y\o\6\_!\qbGu\oZb4\Rۨ\aJe\#\E\N\<\\=ٺ\\wǻ#\\rW`w츨 \\\+\vt\+r$\wO$Q|\rχީ\\{\\ޅ?\OG\ȏ6h\(\vB~B9Jqs\0cK \0%1\T\'ÁDhd\rU\-I0׋I27J\rSHB\\LדFcQ\\\KoHNrQָFT\\K`\d\\aM\ n\,\=\r\"\\ZT~i츟at^SqdbuyV^\/ge\t*#sa^56isư\(\OMR\HY4]p\h\\Z\nU\WY$x(	TnsJ2\"!`(dR\LJ\n!](rn\Ja|\\ƨN$7\%\'rĦL\\VW$^\\\\+ީ\loU\\"B\\m^&\όV\!.\'\	ю/\Z\"\\(~E\\\fNf,\\O(D˞\COPU\c,\%\\frg\\\=\\\\"*Ɂ?\׌gMζoWke6\c,\0}J\\f:\/n\\KHoS\e\:h}~\\Ub.x\\}9A\)$0\I:xz\\1Kߤ\|\\\z\L%0_\\nAxym\p:-[\o\8|^\Z)dVT\p/6P8ֽ\삤9\wy\\~8\\ñ)#e`AR\Fs\|x\mˣH\\\"i\DYq\*C\\r/<䜞?ƾ\\S\'#\q8	\ޭ\[\V0t]r\\\`@Y\	9\?\\<f\\'\\ɒ\\4+\J:[\\Z\\j1\¶b\P\\47\<\Qc:\X0o$jD\fǈ\6uMrr|-\\\]9\\=_\y6\\ƶ\uIUN?/(	\AQ+-\0\rp2T\\K\Y\'\=\\\o$س*\\rW\sjEmt\zsK\Q\FFnsCt\\	S\k\0\:ݨy_\\'bu`Nq\\Z&\Z\$\t\(h}ju*C\1IjI#Έ]X\!kw`,ieg\f%\0\\\\\b\4\3b\{3.&?Џǿ\ \a}\\\\:c=\\\Pρo0\+I#\\׸/z\@@\zϾvw\\,\n\E\>F$[u\-6o\Z\m\\	\W,\}?7\h\\\"\\xJ3j\x\\\#DE5\?{PK]\\a\0\0\"\0\0PK\0\0ˆ8Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0TagManagement-1.0.0/Definitions/swagger.json\XKo\8\W<\aEN\K}3R\rp\0;F\Z\D%K\h\\!%٤+\\\\\%!\ř3)\rka\^NNٱ#9W\@ڢ̌/>q\PD/K\lnF\\7`lG;%\F\?q\\\ҝRҋf^,\\n\xI0\u\r\k 9.m\xY\n\bj%-ؘN`\\\V\\\xsF_ksA!\\e>\X\\s\\Z)\\֥ȹs)\'	wWdi\\(\R\ENJE,zk\Y\7\\0(\]je\9y\B\}9S\\<祅MG[c~`պ\/pie^\\Q@=PJ.Ձ&\\VnX>PoEGהcja(\'\FSCĴx\+*MˈwTCU\%T\pZ4ώ\n\QV\\hhrS\K>\*\\yu\Z\؊<p`=\\\\\>4\7G\\Ul6_*r\r-\(\\r_g\+u^۟M\gA\ݧ\^\"j;\2\'\t4\\Q\zk|\.q%\X[ݷݕCQ4܈RK\N\7/Ry\\%$\D͓I\{s;\[o[6ej#\E 9<\f*\\ZGu|\\\pЗ?\7\z\o!Ʋ\\h]ss	h{\(¬<\;s2a;r\s%\bQoq,uټB$\y\IQ娤31b!d\3]\\sz\Rd\\\>\\.\B\j^%m|qlGҙkNFS\Z|{\\J?\~럀\/:oލgN\\{;8=a2m\{\\\.&\$\\Fw(Yh%\\P;k˥\y7\\\\ׯ2-,9=d&7Q\\\\\/~\-\\o\'\Z\~*\^>#]9\/4i\\\(\%\fy`\nTr\nMa\r\\PKe\{\\0\0\"\0\0PK\0\0\0ˆ8Y]\\a\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/api.jsonPK\0\0\0ˆ8Ye\{\\0\0\"\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-24 11:24:22'),('620eb80a-1213-429f-948c-587fccf824be','166a5d1e-0d1c-4240-a330-fdc78752c4f2',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SimManagementAdministrativeAPI-1.0.0/api.json\X\s\6~\c\\\\%L\4\p҇6\ȶ\0\ɖ+\$\\+\2\\Kb\\\\\\Z-On\\rZ*\l0\J\]J\"@\\n\\FRtp\\ t/^p\{\Le?\\X{G2Μd\(G+\\\iFr\"$Glp8\\H\\d\oHl%ۂd\M\\Fʹ\\h\Z<\\6$\\\oU9\Z%K<\&\%P\\\w\\\\\p,\n<Dɚ\QbU\nl G$ìT;xD.8Gxq\-y\~\y-\iX\?΃qמ\\azD@umQs@M$9ej\6ffaHra\*8k\]\\\'\V\vҽȚ\;Ca$!\\\)Ɉ\9Pcњ3))\w\n\\ؕr\87}Q]Q-6\'%\'rÊmL}&\#\\	,\#Y|\[MH\[\`L(|)סg\(\h\\'WAs\h2\r|f\\(E\B\\\r\0\/\\-\$Ds\m\k4%\\g\\`\S{T(\QpN7NF\)\Q,\R\\|\xf\nr¸r]U\\Ց\$B)e\SNV$\\~\\\w<P\8c.\A\'JT+B\\\\\\nm\\0\Ѷ\\i8ÏBCڒ1sȧ+ޞ\{xӃM2\o\כ\\(\Z9ӹ\F\[[0E\\d\\0\M<\\yn\UQq\Qn8\]̦U$\C3\oîk\=\2\\\5p\=\]Wu{\\4\"!\\	\\\cet߹\\V\\ \.\\\iH.\q4\4\\w\n1/KN۔%\^\\̹ڮY&\_,\$ʬ7\\n\hr3\'Qå	0}\0,Z砶F4h069(jռjDm\'g\\\h\O\\||\\Z\"1\Sm\\j=s5B\	u\ ~eg=5\;\܊5\s\`t\\'h2\måbϏ\\x\&-Ekf\\	ci\\wCV1QSqzP@s35\s\ѭNv.ц~\n\\%\\\kNgᓰ(h=(;\s\=h-63\\}1F$4\'˽8U<N\̍5:U\\%?\v\w,-ާ\b7AU\?\o\\ү\'\\R\0)\0p\\\\ A\Ae\;\\<\E\C\7\	.c\\\(VOw^g}lL3WmmD\d	n\W(Iկ+	\1\/D	AVk\>\PK\Xv=\0\0:\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.json\WKo\8\W<\aQFn\K}3RcktSs*rűM\"$\\r\;!e\0y,#\*AiFޝO\ߒ7,\N{\=np넓d֢b\\fJXg0[-2\sZ~\vxڄ N`<׳v\\F\<e7`Qᎉ$kh7t\\F\޺c=.6X\S\8V\\\ń`̰\\0f\T\\nh{í\-_4n{@)\?0=ۙ\Zu\6\\eJj;&\@8@\Rl\"Ƥ3B\I\=\\6=F[ie͑\d\a,??qJt\Xb{sQz	/\W\C2e\2ye;\\\YUIQ0,#w\X$\t#\2x*\\\\؛ė DyAb\9)&>xQ$y]q\Z\Vt=,\כ\Ɠ\\Z\Z)\r\ \\cҫN\c_\)\߿B1KZu\'U&3q>Z-\՝\\׃UD!\HQxڈ!,\\[|p\<w`\9N\\\\q\5\\mXγ\\*d\\rk3,{\l^m\\$\1,3ml\\$N?\h\)\\nű\^\r>\,\X%9[Q@w40~ŉ߲%\;iL\\\'*k5\\`m\Y\\e|;s6q\\V;M8Wl+\*\Z+\n^ҡ\34b/T\\\=\"z\\Z_\\~\nvvY\-hA\nmxL\\\\\jVt\8_u	q/Я\0\\\\\7\@X\ls\/\be\\\\I:+y\0QP\\"p\\n&8]O?.G\*Xf9c~\yc\\\/8o\XV߽([fa\\\\"\y\M[o+Oq	tph\W\E\\\˕Ս`*E\aӂ\FkPk(j\o\-~PKYmw\0\0\0\0PK\0\0\07Y\Xv=\0\0:\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAdministrativeAPI-1.0.0/api.jsonPK\0\0\07YYmw\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 10:58:37'),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','16972363-f206-44c6-b552-428f70d7b286',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.json\WKo\6\0t,\\\TǨ&V\\vaP%H{(Svu{\Cs\f83\\t<+\\\PA5a$i\vx5\U\)=I4nп\\z~w\\Q^\\\\i4m\`(7~$F\n\\<#2cHb\\\\(Ya%11g\n+ޅ8ᯱ\\\nW.mX%\\B\-I0Nr\,w1\+T)5\\\l5<Ze\co\&Ek,RD%\$Ǽ\1\j\\pS\ChSTR\\Dy\~\[rN5\'AAf;#V\h^\Dln\\QO­\HƂDX@\$r\"j\k\ZK\X	\\0FbH\Z\nYK\G\Z-\|\C\r,]#/(\HKj&\-\N\tr\pA6bTWI\\q)\\fǫ\:B\k\\Yw\1];ZPݔ\\sy\\!d\'\	1/,SV),4?\B]\\\iN\<\\y\\\'Je]\n^`x?Ϩ\\\`E\K9/~-\|1x1ϰJI\g,\\"E\XЪ)\J\0mΘ\\J\B0A\\'\_4\\'\	8OU\'~\%j\\k\Wb!~}A|j\n\ץ\@]@>\\\+?c79įе|i\'Op\X\\nA8\2-\& \\\WNI*~wht|\dL@3H\䚻\\r\\ߔ\0V\A\\\̲]\~Կ\z\LH\"rRTX\\rz\\N\a0z菎\\n6.gm\\ǛBڊIGإVG>tǈnT\\9_[:4`\')\\\ \k\l3F;!\\<lzhկt4*\spv-YUxݽ2\w{}\\v\r\n\5K\\kVH[9yx\\u\G\\\rn;.\EB]0f?ʏ\ɲ\\,9\6@9숓\h*O\\c.Cn\º4\0T\}Y\\\\}\ǁ\Ѕ~}1حM.\j\#\՗Yk\\\'[uի\z\r\B\8_\,y\\ 7{mD\$k\šp\0<9m\Q!V@\\PD\ٕ,d\\\\\PKռ\\0\0\\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.json\W;o\0\\+(rK\ibRJ{%S\dHQ4\$w\\\\I\\DQ%\$:\\Q\\\m.\\\pK\ \闥\)\\rt\n&\i\n\Q\nE	\<e\n3fR\Kk\0Mw{\\οAZѷ&J8\\+\\hflN+\\]]R\MWL_\0[\'+ZW\\_.\JdL\\\-`\uc\\\9Ш[{Dˠq\\ż+\\G\5ˬt\:BK\\ZËR){*ʜ|N\2MsV\nu\\\u>|&\3\\r5\i~\wv\oc4m8r\\\p=F\\\p\c\,j\&ҮbZA\6\Gұ\\+\0Ո\\Ϥ\uU:\-\\D\\\H~e<!a\\;bh;\\ |z\HVUųiO\=aaW?5SD^\'\#\MhAݓwO޷&oC;\r\n\\Zn\\\nR\{-y\aG\-\+\\\\\09O`0\K/\*\E#\Timz\h\\\ ^\\6p\aE\\B\9_T\!$\a\riʌ\D_`\F/l\\\<\Ix/\^T\\\\\wI\\\b\v]\\|\d\\\\/\\Ҿ\rQM#!\k\\!\&σ5\\\r\e0Ѥ\W\e4GR_\\Ze(f2+\2YBT\\\sH\\Y, y\hBvNK~E#1Tf\\\_qO\rۏ*\\485tBmpUU\U3m\4\\\|N\\\n\\\\\Ԧ`Tɚs=|PK\^X\0\0\0\0PK\0\0\07Yռ\\0\0\\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.jsonPK\0\0\07Y\^X\0\0\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 10:59:19'),('74fa62fd-c707-413c-8f50-04068424c9aa','16e793dd-c4a5-40a5-9d93-c15020043099',_binary 'PK\0\0a7Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0AndroidEnterpriseService-1.0.0/api.json\Z[o\6~\0\8L\M\7-1cm\J\%\6J\Hʩ\Q8^\\\\\l>\\,M5\Y(%֯\\(\fp\?rsr$\<\\')\`>\\\$?.߻;p?|\\BZ4\}$\DDbr\"\\\r	q)2\|J\+rUgs|\:Z\4\nmH>edP\\ې\D2?\j<]2%pM\(A\\\KD.m&\IYw\\Z	\Amiq(\2Z\\~S\\yAő\7CPk\AA\Ds8@n%sin!\"\$&K\-\\\\g\ƒ\ȕs\$\)SQH-\\B+a*䑰QV8k\\"2)$$\uBIL$nBkΤ\L\m\j\R.k\\W}\K\Lr)+pq\"ڵ\4e\\\"@\,\\V\`|۴V\nkW!{n<?3I\\D6816|fd\T\\r\17\h\M\\=Q%茳s\\vJUy,E\qՂ3]\d:Y;2A\%\q\\\!\JuIV%V;̽mG)r\" \U<\>y\q\N`\\ek\'D5\\vWsSM1\l_AO\05)cUO}ɑ?a7j\\o9n|]QC`:o*xI\\t2\\8\\\\\\'\";\@	\X:\Y%Pd<8\:V\wܔ~\q]`\\,+հ\@PTѽ\\A?qݪR$\u\ZrB8}\\\\\\\\\=,ND\\i%\,ʮ|}Ro(ń\\RG\5rx6t8({6q \t\/6*7\)\-LG_8g4M\!\>35a1cM\ڔa\\"4Q5S\"Ro\U(O\rC \\I	;=\\\Z\\VH7\HN35\\*bY4\nmeH\VϏF^5\&\ы\Ň{\~+\kL \'\\}\":\\\J\Wy)t\\@2jZV\Z^\b\\nC\$]/\\\0h;\l$n\0\,(\Ȝ2~2fFqOոgw\r\k&\\=\\B!`\6\08kc;\z8\\a\ݱ	\(Yai,*_h:L\y \\^;^\\\\\\\\a\\5\E}+\ծ\H\읐f\\\E\Bd\\s\俞Evݛ.(J\\_\'c\\[\\a\\1*~\\&a\_F\/ɼ)dN\\<\79\\`\\ۛ~T\\I\w\4%=L(+\F?K{\Pz+\\0\\`u\y\o\m\AQں%m\UL\\I\욱{\rr\;lΧ\ŵXs7Ƚ`\X\//?%m\\\n%ŕ\6tx#=\wPKw\\\0\0\.\0\0PK\0\0a7Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.json\[Mo\6\W:\PD\K}3Rlw\^ilH{e\XDY^lg\G9WHE\h\\g\\\l\u\\TT`dF,\c@TJX\\4\AfVrf\\\\\:f-\ZpT\.XF,Y-Z{9\I]\֑ZJǇƅ\m-r;K8 ~:ܝ|\\z{_ˍ:Ǚ|<su\ڸj\'?&V\D+UU4#ڶ\\m\\\f\J-EmoXAK \E$H\^[\\y\,1\F^Į円Z1\I!a\\m\1N\y\%/!\<x\\)ْh;BHɊЂ\\\jw\ZN74\ׇWD\o\뵩KL>\\T\&\5xRm\"iY\OǪ\9\|\fK(I\vJ%g\1#\y]\\\\\\w䟷\{\Be\#غr\}\\Km\rw\P\9\\24{m8tK\\<\8Ӆ\\P\јYn\\\\aQ\\n0\B]	י\\,\\H\\\\\n؆\n	\\_C\?C\-2\\^`alY?\2y߄?}ƽf\[\\ \\\[PqyfQ\\fds\s\\_!s\\}h~bw2\x8\港L+N5!|ݝu\-k\\\OYI3:5pA2\rc__*U\a*\\hm˫dk\u9TE9\_k\\\2,RK\\Z˥õl\n\EǕyn<&#\e9Z\O=\"yI\\C\Z͙T.TR\\}\j|\\\\\V\\`j\e\%:\\Kka4~5?\z1\2ZR	^\n\\DP\Cc?\«C\0nE}/\d\\m\\[t\LH\\LI\Z[\\ǥ2lO\'\Q\N&j\J>\\_\0\\[k~\\\\\\\\\ll:&\f`4/&׳\\i9=8\CPŀ\~:E\.ֆq3R,T\_>~d	,%͟M\\\ \\s\\.\h}\9\\\\7a\pOp-\J\i\GW\*gFŬj\S\U\I\I\9\\IF\p\Cw-ox\j(8КOPKgRd\\0\04\0\0PK\0\0\0a7Yw\\\0\0\.\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEnterpriseService-1.0.0/api.jsonPK\0\0\0a7YgRd\\0\04\0\07\0\0\0\0\0\0\0\0\0\0\0\0\0=\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0<\0\0\0\0','2024-09-23 12:21:03'),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','17059244-f8b1-4eb2-80a9-9e753bd12351',_binary 'PK\0\0ǆ8Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceTypeManagementAdminService-1.0.0/api.json\Y\o\8\_\\)e[-omѵ\pW!\'6`\l\o\\\\\Nl\\'\|x\\\L\\\\\:\'~\\QN\"BRiڪw\=md\3<\?5;\{y\'h:\=Q\\Yq<o\/\3|nA#CsEV4!XEZd*\)ͦDhOxȓ\*-𭅍^.Tk\9mֱT	i5\r`\?\sWav-\9\\\'LR\\ݯ7\\\\\\\"sIr%\Ō\ \\Lє\B;ޮ\K$e\lG\+2GS\\J[\\\>]TTÜ\nn4\+\"1;\RtKP\DИ\\irH\\\uMa%Pa:8RŮ\?V-Pb>K\\i\ф\]\hJ\0\+\\0҉\[k\VPK.\\f\UId++IR\&\u\e۝I\\#3J\zg}.\Mo5h1ev\c\g\\\\TL\\'^)Ks\Whk8EQ8\\m\"Al\"xN\1{r]v6V$IPׇ\Gs/q!ia6\\"9[pU\tQi\c,\0.\Ǳ\b\\\74/\\N;vЁ5\\\Y!(]u\4\\tv\\q8	\E!!]\\\F֯\\-\\&>\"w\\]\\\\f\r\Z\iS!.]\x\rǣi\y\Hb\穓\/fEY\ \\\\\.\\"\"\N\NSڏ \\,8~\OF\vcZ\E\sq\\k\ǐTw9rR4\*\n:J\\y\\^\\\S\\L\iƥ\\l0E}So1Y1\\\\\~\xؒK\\락v\\F\\d\b58Lsf:ɤ\n\`t5GQ]M7ڗ\\5\vF+\G}ǣ>\Qs c\'u2gh=MR\\r0\&)]R2<>\W\y\N\\efNB\;\D[A0C\R\{7\)K$L֓\n>\#zPo/A\7\l\y@\\D)N8\":%C{Lux\0/^n3SH,\n\z\ٸLxM<-TyΪ\h\KЋ\\s\oYK=8\IY؝\rf\F\	\W]oG\y\瘷1C\\"A<vf#ãSoVb\Z<\\\xd\\M-\oCoZ՗\z#\\\\Vs\Hy){\\\B\\w\絟\zw(Oi)<\'{>D\o\ͻd]^6.|\\\\r^\kI\\\ű\"\\\\\qQz\<\}-\(\\\\gId\\0!\'5\b꺢\Lyv*9\PK\\orn\0\0\0\0PK\0\0ǆ8Y\0\0\0\0\0\0\0\0\0\0\0\0?\0\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.json\ZKo\8W:\aEN\K}3R\r\r\\ˢFm%$\CJI\ylڃ\\d3\\qHI Ȓ\n\\P\\txz\a&Ҏ\\\r\\Zf8u:\\\r\\bS\\X\-0cR01\J\tA\+\r\\\\7Ti?v\	oM\r \Jq95\Q\+\\&\$t+n걯v\Zd\\\F`lEMx\f)\\P\\\n9,RY#buh\h,P\ߊ)JبFBm6M~5+J\w%\ɗ\\\|M{_\\\ bb\m{\$\QRhp\p\D\\OX	l\+^0!\[b\\j\\0z\\\.ŕYm\\\,\\?\\nﮀlI4Ӭ4CR\@h\_	\\nfhꭖ\)ޡaLQD^\\\jH\\yz\¼\.\A\'IY\t=\n\\%\ Ȧ\Y.Œ%\=Ѷz0LzN#\iҞ\0\'Ys\\}s4\\WQ=tܤ?y$F:<\\lE\{Ty*8j\d<q\\K6֟\\+\v\\<\3|O\f\\=w{\2w>\\\\|\>J~\\P/*L\\[[bĥ3\V\W\\ۇle93{(ab\\5\\Ɣzejs\nNG\v\C\\?\[`BNЄ0B\S1¨xݗƏ֏\\0\\Z\0\H._{}ZfTp\\F\N~\\:C\5\{]\\R@{eV2\L(O\ \\\gY\'~\ְ4{r5i4\.*\\w\n\D\k^7m\'8ϩFI>\\\\϶/\Q\;\q?P=.\݄)i\\q0ִG\|:s?\\\+_\\<\g\n\\\\da\'Ϯ\\\_\\\rL\`h/\\\˼nQ9K%I\J dq\\|\2\|\r\\ѻo\dCòhݜ3ǵ,\\\\\It\\Xkyw\\cMg\b5^\\a\N\D\۪8\?/^h#ܻFJc\\x9+̥Sh85yPK\B\?\0\0#\0\0PK\0\0\0ǆ8Y\\orn\0\0\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagementAdminService-1.0.0/api.jsonPK\0\0\0ǆ8Y\B\?\0\0#\0\0?\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0U\n\0\0\0\0','2024-09-24 11:24:14'),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','17154ee4-5fdf-45cb-9e8f-a4d232219dce',_binary 'PK\0\0:7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.json\[\s\8~\_\\\\\\\p\rs)0i\2\|\:\o%/\\S@+o+\\;\\C;VE\l\a\	\re\nx\?\%\>ھgF|)\\\\\\?ڃ\h\?\\)k\V\>\\k#B\[%!\!Avxg\r*y\\\ޮEwt\ݝ\HvJyf\t\\@{\\\K\L:x^\n$b.\\o˛\u\0h\\\6$\\OB\XbBǙ\ \\b\ZK\{i\qgo\dA\0\9wZ\Ԏ\YڊqD?\Lf,i#V3Z\\3\nП*\.\q1ɊxUY\8\\"\F&K5It2\ү\\!Bk$t?n\P*\\0\#\Z`0 [\"ACb\\0*D\0/\AΡ\\\b&~Q\ZUc9\\؋-֝~\\\"NG\\y|\9U\d\%\\UG\\\v!\b(\\Z^\'GR>\Ab\\\\3gβS^9&\}\"uP`4\LBLKϙK_A\`T\l>tGX1\'!ȧኲm\y\e\tE\1˅WG\ʌPvat?gdMB=A\N\\+}w4\'\\8\"D`\\[\`\'\jR.؎\\\Zr>^rz\\\iM	~i\'\\\\z=8Ca4\r\\Ս\0_8\l;fq\.\\R\ڨH\\7VY\9Yd\\Z\.o\\\G	櫽];t?a9J\?j\\_\F\h\\\{`L*K~?{#?\/.\\bšQD\\\n*\3\ү\Z\lA \\n@=l(\p\烴\\|\\8\nڟ5AX6\tj#S\\Mf׋t\\9Ճ/\M%3<\`\\%\Q\J\\'<\n\a\}EǾT\͢+2@d>̂\,P2wus+~\\ډ\~\\1\ r<,\QRf	\`\7ѻ\İ\\0+1HY+FVzf̓\\FpBVaYm\"y28\\Ba	6`,lX\\v\\Z\\\Ds\ȸ4\'yָX\m@uE\\D\,j\vf\&V\\\\Ze\[\=Y\\ZZ^\m\ɮO=lu&tc\W\Jj.\ĳ֠¤9U\o,(cu\ͳ\\6yr+5{a\fX\\\:V,\"\=\l[P4ZBN\Yay{\\{\2\7\\$P4ypm\\&\%z}zpYuX֛\bFe\%ӫuR\\֜\\ݔ\,\f\\\w\\\?\{1j2է\\\\A9\I\l\\t.\1,U\\K\͘j.8|!_dDF\\bD2Q_\ob*\=\'\LM\Mt|\?O?\Y׎\Ԝ\O\n\\rRWG?aNL[\I}U\Y);\B^\\\uH..n[\I\C=\h!W\'\B\m~\r\d\K\"\,\04k\V\kw{\\\\\'|H\\x\\K\r\\\|Rα|\0]s\p\S\\\r\7\=:|\U\f\;B\\\ԣ\7ekO\\@̥\d9\\\\0PK\\U\0\0\3\0\0PK\0\0:7Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\Zn\8\+zXD\\rڮ\9\mH-I\\\)Q&e9K\d>\\!\0\\0]\h<\u3e+\~\r\*Rbl,\[yCiLb\$#LM2*>9\@\\X\\\Q\m$Bڶ{@\\/zu׿։B\42f\2Aճg.RU=8\9V\\RC\iז\\*9g\74=\q\\s\\\\\~6:5C*\Rv\sy\x؃O!.\&T\y\$\S\Zc\\Zzܻ{X6+RN=4$\V\\\\BG\v*\\\Mj(l_\T=\3\Z\ \Ҝ\ZSM`\\\\'DT\\t5\+\\PI\\_zO%L*\\V+%\n\NAI1\\sY:>h5\~Y\\'1}\\nD\_UUAU.\\"O\"pe(0\\}\\\,U_J-a\\}\\AKmM\\;\\Pdɹ꥘\\AGv\%&\kyf\b@)\X\\87$k\,sZ_\Uʷ\\L3%4\,\ա\F)P.`OF\tp\1\\tfdF+\0\r\Be\]\"+\]	\\h??]\pֲYt\\U\op\)M4\nR0k\(kL(\p\W\J\\\GAg$I4K\\h\oz%G\!\\\`\'Y|Fk	k\/\0/+.\7}p\9O\20bΞZ\\8±\x[^ghZ\\8\g+wm\\=k\N\\\n\ v\%\\\(`r9qWq~\rU\fk\F\\X̮0uz\\u\\nP\'΢x+\\\\q\1\\<\y\lW\cW:-\0\\A{\yU7\'U8q<]*Z8ӷל\q\\\\u\W\\8$-\$*l&\2[AQ-ׂ$\N\~2T-.\\}3 FfHXu;L.t		\\\\n\8\ɳ\׿?\|.\\{\s32]LM\l^vLן\\\nq;{^\<9s\8\\r!R;-R\n`7t\\\#\`?g@E\\=^ƑhV]OkȠ\\,Y\_ŝ%\x=|Tg\ER3\0\n\Q\򘉫j\\mS\\\f7aa3\\Θ-hFxnٜĜ8\\gPK5\\\0\0)\0\0PK\0\0\0:7Y\\U\0\0\3\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\0:7Y5\\\0\0)\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0T\0\0\0\0','2024-09-23 12:19:53'),('f8dfb638-4383-49fe-906f-2e3c836755c3','18887177-4b80-4227-a5c1-c7eaf76ca460',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DevicePolicyManagement-1.0.0/api.json\Z\s\6\\\N\r7J\i\\\\\#\4\'T\q\d˖\rIHg:C\>\j\\\e\b`o\(!\ϒ8\\Y笝$О\7|@\Wһ\^9ݫs\[b׾\\:\\>~\J4\"y\xS\o\PV8đ\R~	]HX\\nDks~\n%R`\\rc\\n\\`V$\Jx\)$R._n\\ѵa\'q\\kF\(^\"ʱ\%!Sin;\'w\i\EК\\xR*F\/\}:˩8$dfص\\\DV4\+|\k\\0ɒDuݸ\LO,\0F&C$:B$\w>ZqS!\\",\"^rQB4kAYIKi-u\\\\ \Zd-˱2\"\nIl\Z\a:\J\\\C\\Y|\[2@?f۪\i0vC\\Q%\\t\n\'\Q\4gN$E\ă\ۅ;&\\~^\(At\\3Q\%2\초\c·X,7=NF\!\^\IqYcُT]U\\n\\\`04~2\" \~xAs\p\0\M`#\\\6:1PN>Fp2SM1\W\f>f>(0įI::\\1K\`oP[\\k9|^nG\\"0W\\\$Lg\x::\<7B٨\\\o 0Ϋrs \\\n\!֡\\o\U	8~.\wgzN+v\r<n\Q\\}\k\z\vq\Q\\}h9.P+,\:\΅\\9u~\\\\\\{\y I$2xd>TR/W\n͋/7t2uxբ\:\߻\\\\슩\\R\l\i\aB\餢\́Mg\\\-2y\w\2ūkLA\\v\7?\Z\-H\\q\R3\"պ\29\5VXG\0Uq\\ \T\	p:)87\;c\5b*\\\n\\c\J\\E̎P\6Ȅ$tM\+jOR 1[\@\_hu|<\$t+\Z*Y؆Q\\*oވϪT\b\r܌A_OG*U\rep`\'90|E\X>%\\\Zi\f!0\"kY3Ue\\PY\Rդ\Z\AkV\0\\\\\EH\\R*M˄oD\	\<\W2dsD\+:dX\\+[ew\\	v&kr\-[\\"\g۝K\$\\e\T+}]\\z0\\0LYv\fç\\D\p1\Ye\w\Z\\GΨ59N\jtYuN\%E=\@\sqQic:\-\ߺ\\P5|\\ؿ4\/pqҕ\^cN\\[OY=.\\\;*\\Z\rt\Q\)[r\I{翰w	:\4_?: 빽H\*lC6\35~|\Nv\\<P\\J\1\7Ԭ8\'vF\\X2\.o68\nb\\0\\S}\k\\k!\\c\F|~dx؏i\P\^Nyqt\\$\\\>\PK\.\0\0+\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.json\Zr\6+8<\\1M\ɥil%\4|\\\0+	S`AP\ѿ@ӊ<\V̓H,\ao]z<	P\I\ \zg\\)63>\\_\b*\\\n,HY!\!\GH$\\\\Km;ף\Bݾ6# Q\pLM\\t\R2\zR2UU\7wNԢp<]o\u\nt$\@5\\Q\^\V	LE%x\B\-X\GO\ny*\HZ4TdķbiאJ2>\z\\\O\\\\"	^\z-C4	}}fg6\6p}a\s,E\",-K\a\jm\\\'h^\K\\\8=MBTOT-OY\P\}!.\"E\\<TQ(\ȋеܬ<\"\䭏\'I\շeNw\'\$1I[\\\\xc(qfI~t\ZZ),\n=\5Ԣ(Y>\\jI;o\\Q\h.\\\x\\z\eWٔm\)\MqJN\u)\\`\4~\\\=\C\\\+X\\}8\\\uw\r3p\c)1kU\\.=p\*#p{YxDqB\%\_s2<˕ʋRC钤:)\\<)i+\q\Q\řU\\l\v9\Rq4T\d0@!ٿfZn\O\\\n\nu\<Sʉi\s\o\ut\Q\G\$\j:(J\W\Q\F\?ӕ\\+\:WqY݊:\irg@-jkVx{I\>2XW s\<jG\\;/(/\rG\	TS3=?ܺ\Q\\\*/kB3\O>\\ .J\jAr\=\0=Z^\J\F\t\04@qV\(vo9\\"\ɺލ寄\|L\I\\\\a\\\\%B_/y)\r␓pnB$P`O%E:Hu\I6g\&\_7\s0\x\\b\\\\/TjȨD-(\v=TT]\d4\W)\r+||E_a\\\\Sk\\\Ƿ\\jp:4\rI%L/\\h<1\0\\\\nZ\Z\"\4̯MJ\lM]\\C},\Q/\\zέ\'Q¦\\N<ܑ\x=v\"\\?\\\e%	׵T8\fd{{\=D	\E\\\tD \!\\?PK?|\0\0\\'\0\0PK\0\0\07Y\.\0\0+\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/api.jsonPK\0\0\07Y?|\0\0\\'\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 10:58:20'),('3df31314-c782-4c70-a014-72e0d2ed64d5','197116e5-5126-450e-9a11-bc34593cc9ab',_binary 'PK\0\0Y7Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0DeviceMetadataManagement-1.0.0/api.json\XQs\6~_SC\\Ki\I\#\4-WIhޕl\p7\\g:\\	v\\NǓ{Î\n\[\amH\"\x\"\_\\eo\\'\ |\ui\镶ez[%	%Ror\Υ%,E*h|\\Z\gk\\\.nV[\Z\.koA^p%)\zoiFrdG\DJ?\~\\ZǢ`#lH\(Xmy\SP\d\ݠo6e\ЖxJ*%/\O\c98\r2j⍹X\h\\#ֵݭAe,Nb\k\"\)ɢ(%G9\\9ibG\BԈ\\O\\nmP\Ł`\\!$#\@!\rgRR\\\\\\r\8K\\:B[l\'%\'rĶLة~^\Hd;\?\N\\g|\z\n\n2t\\:?1ZmɕG\\:D;>2JQEPpi\\\h<\r\\<\(M\ :\\\=\nUd\$X\\\\MgӱwJy\E\\\n~\L\6oNW+.y4:R,\0mBJ\\5\\t\^\#SHoNuЉՊP\\|rՆ)=\G\k\Y8\K!!m\\9\\\\\2t\rK[y\\?8\q4v\0kF;[0G\t\8M<\\ya\g*G\W]uE&k\dJ{.\Ǉ\\o\\o\\'Fv[\u:\\MˣHȇ\"58!QVV~\߿\\n`x\;\S#\qy4K\tQ?\\[\^&,[P\Z1\v)K\0!7\\'%f)\i\\_\\\	YfTw\'5QM\xz;MQS9sv[i\54\\12Jp\$((\Mυ\&\|!\1FQL\r\Z\\Z5_\nHt\\\[\ K\Z\!\'q\\b5a	D8F+u8p:]r-\gSw\\6Q\\r1\jӕ\3Ů:>\MZ\"h\\\.V\\PSdâ\\{\[\d/t\\\6\1kO-\Ϋf4I\\e\\ZƝl\\\w\\:k\R!Bu\0Zc\\@]oݷzc\\\'\-G\D6Qϑp8\\\ަAu<Di\-ݪյ}HlǗ([8D1}u1\\\5x\v\r\Y0s\!˓\\2%:~3Fy}!R]&\,eQ:wPK!kp,\0\0\0\0PK\0\0Y7Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.json\XKS\0\+<:\\8\^[f\nCiI\Ӄ6Jr2\]\V\".\q(8E\ǧ}iW\\^@P\I6\ȫ!\wd.\\\\p[\m^\-x	\`)SAP^\r%Rse^>\WM\9\?ˀv\\\lt\E/}\\Fs{H2Ӧ-\s$]ȇb\\lG0`R:r]Z3	7\\\>6p\ú\p\\x\:\N\&]\\V	\Z)U\:Y\@D\.\b[L)*^s,6\([<v%q$0I]VtF\r_|T\ie`\\\N\j5\n\9eJ&g(sa9\\-SQMQtywL,\jFxOפS\r\d[\@\4\C\\n	nT%l\LU\%Դ\6)5Vc~R_I1<\*~m|*\\\V5\r\\;\\\\\\Zӄ\\\ZNzH36\M:\"W畼\\i\۞JpR\o>,݃|i2â`\\ZT/]~\\q\~\,03\r\l9\cĺ%\Z!\9\\o\\\s#\G\\\\Zwbw\˯`\\oS`;^ؼIo\}6F¿@z?J\Z\\k.Kk\I\'p	p\\\shGzU\"\\%\'iF^щ\.B{y\,=xsvx\xW.ME\B\i\^%omqlGǣ\\/NF2(Sſ\\r\{L?<kލgN\\\ƞ0\\\-&\ɇi;4t*-Y\\r\A0%y\I]\BdI%~߼~@\"˱ʊ\\u\d\_\n\5\P\\?\\Zp\\\}E/Ll5X\61\\ݟ\\K#\e\L\	8#x\N^l\k=Sl-C\[PK5\\0\0\\0\0PK\0\0\0Y7Y!kp,\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/api.jsonPK\0\0\0Y7Y5\\0\0\\0\07\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 13:40:51'),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','197abeaa-212f-40f8-be57-3dff01f58c37',_binary 'PK\0\0-s7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ConfigurationManagement-1.0.0/api.json\WQs\6~_S\!Ki\\wFh*[$Л\d\H!/`\~]>\\\</7\y$\\J\\\V(\np8C\;<\ɔ*\p\\\?@\\K|y=H\\\Z,\nk?cVɦ\H{T\r\q!\r,e\/R!R?\;b?\\\,觶1B\Y\\lG2\\\xRHVB\\M\Xx\-)6%m؄JJ\4\-\ʓڱ \QE\c\\A6V\)΢L?|c-\F\=\"J:n\rJD\I9DM\$=5L\q,9* \\%\\HYѼz\\X\rj\[x\(I	vL\nJr\"\(P*\r&%#](\n6Jn\'\}\bԐ(\+pZq\"\:\e\\N\*A+\{3\>\{7Zuh	v\бg\(\h\\'W\\\\8#:\/\	J퀶\\8[œY4\\>QAtY\=G*4X(3u\|6\)\\\")@?-֌熳\\)\\)Gm};<Z\0!D\9\'R\t\O^\\\1\ЛԼ\AG(\|_jÔB\cu-r-(kK`\\<\\-\c7\l\\Ilxp^o&wx\\0\K\ Ƿ`\ٲ\rH<\(.+\r\lp\\)\Dt\!\.os\\Cy\U\\nω| Q\\V\9\\\\U\"!\\\Dyy*X\\ \/z\Qx9\nY\H!\\y5+\tQ?\\[\^V&,[PW\Z1\\)K\2!G\\\1Y\\?4Yi\_ӼOilܤd2Y̧)T<VxZ\DlPY>R\~h\\\J\"J\S\\\\LH{\{5\ \\nͭoI\+PO\\u1\q]Tհ\=Ǐ&dG\\I\8\&ÙTԤz7\\\nW>.M}[#sJ\kT\zߪ z\Am\vt\\\u8\n.ݣiO\0[\{\}\͌5\8d\\\n\a\\\Z\\j\Ň\G?N_\ߔA[I˺\&\\3\"y\\7ASjLZx;\\\3ݱ_\CMo gl!ς\0}\\\)Yʨ7\T4\\\"\LTe]E^?\rPK\*\0\0\0\0PK\0\0-s7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.json\VKo\Z1\W zp<.\R\Di\npr0\\\+\KF\k\\q^`=\\f\\^\n$\\r{\\tpzFN,\J9\3.pi-\\\)\Z3+ci*\`\\\Am\\\w>\v\\\օWͼZ\U\\)\\a\\\6Hbvc\"\\Wk\\Z%\ZL\q\|08u ܒHa\\1\\E8H^9\p+\xX\\k\HYm7\>UMmFUU\+\ԋW<dXڍV\B\\FSv\Fc	\Sj+JK\ę{\9W̗y\\n\'GG(V\\-\ImښK!n\q\786\Ň\ZUzZm^\U^@,p,\2\,`\)&M\zɳ&\KӮC%p\)%:p	HB\X\#GnY^\nٿ4\)\a+8kK\L\}sw\BH\\re\(.i5ߧypǕ\\\4lYM\k{1\8MU1*A-\B\\C\JC\\}\j\\R\\ւz\\⶝Cѹ?g\tă1^ؿ\\}z\[\\`<d\m<w\Ӆ:>`2k6F\k\1\o&?f\LK\Yi\>!\n2H/\,4X8+6\\\\ˋ1$Ȳl\<\\\0\gb̗\\od\h\-\͚WP\j&\Z\6Iٕl\5\Z\\Z\C=Y\\\=twWTmo\qù\|PK\\\\0\0r\n\0\0PK\0\0\0-s7Y\*\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/api.jsonPK\0\0\0-s7Y\\\\0\0r\n\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0d\0\0\0\0','2024-09-23 08:55:26'),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','19a2e447-f43c-4528-8fab-eb4b53780ad9',_binary 'PK\0\06s7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GroupManagementAdmin-1.0.0/api.json\X\O\8߿\\iCKlo9꠭{Cc\Z\'\\N\\QV\>\\3\t)h0\`GCXS\\rm=8\\*2A\Z\;/FrDN\\\0\\\1&\\\\'\1\\reV\)\\\(\uD27,rM﵁u.ki><\uwSjdsR[\B5#TZ\\\%\\\\r\t.\ϯ~,\\g\rFRU\\\SW,O\9J85.\\"hc-0i\2*Jcr&We\\	\\-*nֲ\r鲦Rl\\7\V_\hd\\Zq٭\\֠2QXJ\2\T\y\\Z\(Mp$\\՟iP\\Y[1>aF=iHWRh\!s#1&o\\r\+!ٿ\\s\\"\\rU鍍$uf\SLbxi9\otc<\\5IK\\n=\r\\_\\1$.\\'Y\\N\Z2\\~E[\\\\2Oi\Չa\\Jv\<4R\0)Φ\`\Q,RVȬ\ve,ei)[fG̽\r`ׄsq7,e[\0-\<#y*)\f\z\у\eDV>\\nae3|0!\nv\Y4\\PP.e\\A7/qdǉ/\\]s~\}/\\\\@\<̦\ \\MNI?YU;|hڙ\슥94\wq?n\}*eA2\Ǝa\;>zv\q\UA\Z\(+^\n6~?{\'aS\p0\G\yJsR\*<~\\*βo=eS,K\5\vң\ӏO\B:5z\iTM\)e\'2\gi\vP\-{\:\\vO$gK*8\LѶ\-:t,S)\\	\	9-ZܡݴmVHږi2iz\i\˨\n>|g}1\\\|\vW\K\NG\>\5w\n\\\hS=\d\;$5i5ź.nWC\4\/\^㒮L7W\\\\\sZ#_*J\\0\h\G\9{U$\?%\9\nc;%o\\L\:	\'\f\aTt\v{\hG;L}6\[\Fw\\\\sRY\+?-ޱ\nbC͍\iF7\{\ \w\\\<r)j\t\x.f}I k\\溅\)\<8Hmr7/O-\\B(ged\"\UBPKvj\0\0$\0\0PK\0\06s7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.json\XKo\Z1\+V>\Pa<.\RDi\npr0f\\bl/I\Z\\;\l\rH=i9g\o\^zADN9\\nFgoČ\0\Zk)p\\r\zoK@+*,\Lp[˷TZv>\;\GQif\Է\Y!3\ZZ\R\n\\\5)2]\\\T9\\7\1H$U\*_3\\ᾬ\\9\n\{\o}t!h\98P\QbrF[FW-AVk0)t\s^4\\EĄ|\\:B\\kfgl\4}\G%\1ia!U\\"a<Gn\)b\^L\co/(\]F\%\dRdT*%zm3\ZWh4%Q\y=\\\0\\\\nV\D\?@fs?\{=Σ.\nnlUq9Pיx|]lc3\QƂ\M˲Zua\\Z\E*\rS\\\fS\G\j{ΏVذ`\	\\\*\8cB\-\TB\1ݲn4\\\w-\\\\'{Eםgz<$t\4sm.\m 3|͒BZNV6SETM\rw\q2,a\\Mw^I\ZC\2w\Z\%>Zo\jKp6rp\a<g\^\\\\|Մ\;=q\\daϖ\\\\\d1鼜/n\\t~{Gg.E\\؀0\q.vVo$H\a\\\\\"Ua(p{6\²2[4\Vg,@\\J<\(VD\\i7\!ak@K\\\\p`Uuu~u\\J#cvU[\r\s\Z	^\\X\\~PKJmS\0\0\0\0PK\0\0\06s7Yvj\0\0$\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagementAdmin-1.0.0/api.jsonPK\0\0\06s7YJmS\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0n\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\"	\0\0\0\0','2024-09-23 08:55:45'),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','1a4da133-ced5-43d7-8d14-41ca1b4df9a7',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0SubscriptionManagementService-1.0.0/api.json\XKo\6\0t,\'\MM\hbk%=AIM,%$\\wH<,\\"-4\\r9/Ό\\\\>\޸㡜x?+\sAXh\\\W$\\\H\^%#\\|\$\\hp\;)A\"C\gYD\"\$\\\8K\w$\L\{\]P~9%1R2~\\\\\nk=#n\0ZI0\\&)(Y\}L\R\"Y\_\\r9]^L\\rcL\3oId(XaFq`␤J^E\\"n4\-	\"\\\ZT\\JK^4ܯxG\yE\I雃aĵ\qE\ڢ%DI\RN0ɺ\nMj2\\"fc\Qn\\9h򎔹ի_n\[ *YVi>6Y/gM;k^gDBD(d_\LJ\n1_(A\\!\\UY\d8.8{\jl+\2\\Z \J?:ox,\0wUQ\>\l\_-\ru\!D6\'\	ъ/,\\`y\\U8p\=rO$Da]pc.[\>ſBLc,\\\i\f\\\{\Q!Hif<5I]3D\dS\ib\dhP\\\lHf#~\\\$\8N 	l\}ʼl탞HQ\_-\\RU\nї\`\\E!!m\\9\\\r\_c\}NB{\ŵ\z>0_Axva\p:-k\w8|;ٳYQ\\G\oV\\"L@7Mu.\M\E\\\\\@PT?ҽ\\\s\˨҃\!!\\\DiZ\\rz\\Nt<V\\Y3\\=_J\\t	]\KE\~e`v\n\-r<\Z\41Tk\aFH\n\\N\̮\4w\u\\M\b>u]\nڇRT\ݭ9c\Vc(@Qj\i\)\\\&\\kLe\1HDr\=՚c\i5\Ԍn9	(ֱ[\uIVT;\?\\"!\=\'\\ڠޯDue\3YY~:صV\")a\(Hr6fHAZ^u/s6\9?^opڱI\\@{\W\uM2=R8kح\n7Y\e\S\5k\r\\n\-9\\1GVhr\r\r\> ]\"OE\[\Qz\03!z!2gH\r\`_Y\\Z\L}\\݆~R\\\\\\\AX]4`\𾼔wn\\\Zn\\V7e\w}\x|﵃/[/-~_\\M\C\Zr\'\\gqhnŌ:z3AYuU^ǈG,;E^~\>PK;\\'\0\0\\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.json\ZKS\0\+<>\\8@/\-C3-C!\$:[I4%U)4ޕ,)G{))>\Ҿw]9\{Ir$MIz|088L\\6an\ְ&b\3窐Dh\\9bh+\\\R`+\%ny߿RC06Hac\r*\\0TC\֒Z\ܲ%׎%\wgٻ\+뚔\\߀%\\\JKTa\#2 Y\F#&Dc<&H&e#\w.ɊT\X\\n\KK_ DP\}S;\TjI\2\r\\%\Q	\TK9\Z:Ll{r\FW[uA)ST\r\CUχ5#LiD׏pZ6\\8K\\.$\Jr)*\FQR˘\\GזAE!yu\A)\\ɣ4\ܶQh[\\\_\m<\kT؂\G\"kҴ۱\P\\=<\\5df\7}׆\zk]\\\ԏ=m\\2~@\{8\{\\\mE\\mƃ\ՏW3I\v׃h\\0\ѓ\\\g\\\S\K\̔\\\^A\\N\[\Z\\l\r j\\nB]P\!DIAt\".\/+\sP\<\X\p:B01\\{>n ٲХ(Tsڭ$ұ\r6k\\愕\0\aN	;X\\/	\i]q,\]\<\Mg0*]o\R\&\\\n.Cؚ\	g\8fhNq=\'\Ԓ\|N$YB\\oo۪\\/}\\bC\zQ-o2\'Y\Ő;y\I:.GF|\w\\\+;\c_zo>gF\\|\Z\\vc2m\\s1N.\Č\)$/k\PY)8\H-7\ۗ\\Wz\Ç\b\\hfљ\r|0qX;k\t\\'X9緯ǡ9R\\\O\\g.-\U\(S$k\}\\\E\J\E\@pX\qw\Y0\)₳yo\PK\A\\\0\0Y#\0\0PK\0\0\07Y;\\'\0\0\\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementService-1.0.0/api.jsonPK\0\0\07Y\A\\\0\0Y#\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\	\0\0\0\0','2024-09-23 10:59:10'),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','1cd012b9-f653-448c-b906-a7c01ad1c60c',_binary 'PK\0\0f7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0CEAManagementAdminService-v1.0.0/api.json\Y\o\6~\_a\q\\\oc,\Rۨ\aJmS\#%J\ހai\wߑ\\\#\\M\\Cq\C9\~T=悰L\\ËE\'H\"}oE7oq䏒\\%~_a?\ZQy\"Cg2\rޡmq3$)\V\I\r0fğ\vnnew߿\u2ТQ,\6 +As\'	\z\\((\\\!x%,\/\n7ñ\Y&\\;m(Vk\ *\8$)frWwH\"2Dh˂Aj%/\Z\{\'\r^Iq\d\#`̵\b, E%\r^\\\nTD\"\$\&t\råXr\\\)v\M𪟞\`\V\	VYN\\i!eAt\r\ t\\Xg5\}FIJ$ԁBޅ;Τ\;E5h+\q\Y3qQf-6X\y\\\c\	4\ѿ\$^\Opg\\!>\\oUX#Ba\:\'=\\\\yͤIqB\K/e\J\i\L\ݭ\\<+\\\s\\o\YlM{J\=gjy\\|\Rqde\S\\\1\\tCM굔\'KDۅR\\dK2;\W}?<c9\8\r@`3\)\5:Zh{\Z\#6L\?Tݒ2ۃBCڒs+>\wMZe\Z\c.7ӻi8u\0k[[X\|U;<x\\\\J\fEY0b%c}5]mE&[ܥJ\r.(\\\_+<\OAR\\׽Ѱw=\\\C\"!\\\\Di~.X\\\e=?\gI\H&Kz\\^J\\\7+Ok-Nwň\\pxyVP\T\\AR\t\\'udf9էΡe:Y.f󰮣1T=;-\\\궒t=\ZG\XɮT\"r\\\{]퓤\\\'/OG\Z8[\nj\\.g\\\'k\֪.\\Q)|N\]n4\5%Y|>U\'\.Q+\0F\n];\\'\$ޥ,ǯ=\Su\\0\)H\'\α\˛\ԫ6W_\\\E\"-\j~\\թrI5\\	\V׺\E7\آ{݇=\W&mROZ`\'\\%v\\\d\V$\\u?\蛹7{&DA\\\nc\^bZ\\^bк \w\G\b\\ri^R\P\y\w\dVO\\E8~\\\U\W\Vo\\C\ry\<\zH\<y>%uf|ꑮ|\Xv!\n Y\\\\\/PKՒFX\0\0\\0\0PK\0\0f7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.json\XMO1\+V>\P\l4(\rRS\\'Սm\^ E\{׉RHš\%\3\3\f\\}:\24H\z99\9U^\:\J:g5l\B܋r\	%A߃Qv;u	.\n!pٯ[VyP\nŢ2\-[*]-M5ssDۥ,TJg\\9JXۖ\\q\\%\\IV\\\c[$k$\=\\\+\|\0$\\ ֑6UnN\R\\\\.E_٧,M0\e\\F9W\n9Nࢷ\R,\V}꘲\r\ZMciEK\rDy\'I\yC\\SVZ\\x79$y%\\{,?8\G>\\0Vi\|p\\\q(\p\Oi;\ݶP\	/\\M4\8*\xnQf6{Ư$\i^VXȅ\R\nA\+e\ܳ\\i\\s\Ӥ\6\/\\X)dZˬY\T\*S:\la|ô%\^\\\ݍ\\\0SӖ\\YBiRz\'$ǂ\Q\R:0X99\Zvw]8\4%f] IӦd{Ó[o^s`i?\i\"\\}*\ʤO\\ge \]	|\p3+\n^\U\KlC#fB\\\yݹ\ؑ⽍{B-hcA	}\\^[ѱ\_8\r7\"\Z3-~\ҏ\"a\\n篸~\r?\|\\$\rƃ \\\7\\\\Q}(\\F\*8DArDSW\YsE\\C5H\ra#D\r\5c@\6\\s_,N={G\\\\\N\n\xG1\g#\\|\\\\\z8w&Z0<xx\Xܥbu\u=\\7PK4\\\s\0\0B\0\0PK\0\0\0f7YՒFX\0\0\\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CEAManagementAdminService-v1.0.0/api.jsonPK\0\0\0f7Y4\\\s\0\0B\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 12:21:14'),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','1d16fcc6-7112-4efb-bcf5-b7faf89d4a60',_binary 'PK\0\0=7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.json\WKs\6\\_x٩\#\\\\MiLprmma4-W!4\\l\w\]7`\\\9\_:O\\;*\\"l1劶^\rz9A\\$ߏ\pt\_?o~\\Fk\e\\w\'l\'\\\	\(\\e\\sE5*1\%~J\u\g\\S\UQ\^\=\ζ$\\ǚd$7J\nSHB\/<N{#ñ(X.\7$O\'9(V)X#*q8$f\W7H2rD\4QI\k\\e\}O鼦\$(\\aԵ\&b\\\+]ٵݭ\HĜD\dM\sUa0%G9\I*;R_=\fP*l\nAN\\\\/%1\/9%PAG0n8BJobh\\)7u\ը\nl8.9{Zl;\1\{ \J?;?\^\n\`|\z\ng7\l\όV\*K\h\VST%/?\Qk8x|\\Y0\\\gm$!J\g\\\\9*T:8\B\A\L\.o6Ms̓\\D 9\\̀99f\\IZ\iju\<\](e9\')\m8\O^\/w\'w.S\\\:Q\_\\\U[L\?T\ۢ/\\"\0~m\\9\\\r\/		\QNB\ŋ\z?yG`t\\&\\t>[6\\0\Kҟ\\'b\e$͡\4r\Mˇ\J<\m0\\9~\r=J\=n\\h4\\H/Eb\DYq\C7\ם\x8\Zߌ\\`$UzܼT\n˷B\ʈ	K\%FG]\bD7L\\h8`/O:4\`HJ\r\ڤS ckT.N\dvOga\Cc\x6\-\4\\\گq\\.\\'E٥\\)p;\\Zשt]x\0n\\jx5D\\BNR\0\-\`\[A\\\\\997=^M\r\O2Yv/\e\~\\-ŷNaٌ\\t\fMa\\\\_;6\EEjۿ`iAp\s\l\o6$8YT\`\c\M8`\\Ǒ(r\\m-楕\.7O|\ZG\rrX9+<\\ݜ\r\C&v۪Z	,{&4ӝiW\\}9S.ovhڈ\4\\qh2 Ō:~3\O\\W,srPKX\\\\0\0\0\0PK\0\0=7Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\\\q)7&aL\:9[Neɕ\\0\\߻eG\"IO\oVx$I?I\Oz\'\\v\4`8s:_Ar\\\\nd%fğ	Sv\y@\\\Ae@\ng\\?0۽S\Kq\\j\R+\ƮwSK\b^+0\H`Zs\\\\5+=B\0\Ē\(jQ*֨6\ڹQdf\n9PD\0L-X؏\Z+بEBm\5g)\T\\N\\\\+V\{S\m\]\Zt\}3\0\\n\}w\Yw \~\G/D	be\.h\/\t	%9\\Bk\"]ʃ␻2\'\p5CҥY)i\0Bk?J0U\Z䍄\D\(\Y\Z\"wwҺ+\SG\?\4˙2XLa\9rAF\˄=5l[mĉ\qÃ\rݝ\\\Ɵ%e{\r\`0z\n~c2\,3L)׋d\kNt\\[\&it\\|fC@dQDZ o\\ZeF4D\\El\dyb\\z\\)ں˥\nIaR,`Y7\P\9o^\mHii[M8V`	e\T/\B2{\\K\K\l1}g@q&b\vC.\'x\8|g[\֋\\7\\\/Z4Sk<\\t\6FF0^^ۏ\xz3<iQT\Jɢv\\k/9\+\\\\\IFeٺ\y\PF\\Nwt\\߆1\t㦴W\f\\z0\n| \2~{Ss~S[>ؐ\g\m\]Nm\n%K\pg=\~PKwmU\0\0l\0\0PK\0\0\0=7YX\\\\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.jsonPK\0\0\0=7YwmU\0\0l\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0=\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 12:19:59'),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','1eb5c08b-be10-495c-8051-eba9fc03c426',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0SPApplicationService-1.0.0/api.json\Z\s\6\㧶S|\F	sa\0s8\Cad[\l˕dr4\ޕl\p7\\q	\V[\lsW2\ve\YqBSI[O9B\~\$v\\K\Eyg\\\\\Y+8\rg͋(6h(Q\L\\,IL2lIBeB\nIH\̅\ALƲu\l\a\<C\!ՀJg.AG	I5#&3\[1$r.\_\\ag0\pA\y?EAGf(\X/\\'	\\Q$/\y\5\r\o\\x,\p?\%٦nF4OK\"V+\b)\\-򀇌\dV&\\\\zbP\nnd\9+\Ʈ|t\Ó\Bsn*DX\4A)\\alɷ\(l\r\$!\0D! B\\0X\\6\Z.\\_j\[\ \d-\q3`\il\ZA\0\\b\\4@S\̙~\+2@m5 1]Ep\5y1@\b\O6\`Saqe\\f\\"2\\.!\f\\\\\\C\~^|\(A\\3Qve2GHb\{U\}ws\A\I\nA:,\1]R&Ugd\b\LuqLG\Ij#䖿\cXC`y̓vbtW\\TSL\ϗݠOF\q7\n\kR\\0O\W\g\\\jx\\\1\\\M\\-\\V\[0\Z\pR\8x\\\\\\FE.*y\\\<$Ӎ\\0X$n\v[\'7	擷\b0%ˑ*\\\\u\٬Jbx\\"-\J}\\\>\\^\i]t\ם\\\4\(IE\\/gJB~觩\.sk\i4b\ZxA\\\~uQγ!\U([,p%$US\~\\\f<\Z*-\Mcx\z\\r%0ó\YllY	\b\Z\+=#\\c\\tts\kw\",Xp{\;(\\UDa\ZE\ ä!\T^I/S	\\6^\\}ݷK\v\=\r\pR=}[\v^K\\S\\\4\\\.\˔H=\ S;E:?$(\\ƠLE{oߝ¶;?\.\9c49dY\\rف5jge)^}@l^4>z\#ѺQ\\+o\)Jl˽\\CO\.\;珼\l_8&\[v\M\0\\\d\Ѹ\/yl0e\\b^6(\\/\\r\\"\4\\6\e\'X\\R5\\W\'sX,Ü\<8kh\]\\h ՉBr<\Hl\\\0т>\\\Rfr\\9X]ej\f\\\'M\ӷ\k[\/}\wy.8˫!\xuY\z\\ǵl\Rޖ\X\m2\\0o*-q\ZQu\\ɨm\-5\h\X<so\\\W4\l\\\Qq1D,\	ϳ\\\\oPK(-\0\0*\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0SPApplicationService-1.0.0/Definitions/swagger.json\[Ko\6\W:mE\\^꛱\rv\\A휊hiH{(\ؤ(5s%r8\\\r)?WHE\h\\OF\'\nl\u\=\ୢ\0#3TUA3(g3kR9\L\J\Y۾!m\)\\ؾ1v$j^\\5VF,jZPu\I\$u+G\"j%\{\(\\bB\M*\J\5\\\b\rP$[mi\\*\\d\eb\uV6\;]S\VS6=UP\n%)doh4)ZJPv;\zs@m\(+\$Ⱦ\h4`O闇skc\:\1)\U\jlz\۷	\*\vw\V+U\%b\\nZR/z#l%n(^ ø\\&\\\w빩SZ)\nc<r?\)|\3DA\u\_`~2l`~\1c\\\?8\\\"0?0?0\\R\2??m\4/U\5\黧)\i)\lRP\\Ӝe1\\\q\r\\Z(]\wa\'2ܽS\B0o\MP(=\i(8\r8\K~\NDb\\{\=!\o<ѯy\JT8D^U\50\M\aM`=o\\4r\KL\\=;l-\4\\0\/\'\eovAI35pA1\rٞ^)U\q*\\Pm˫]5vN?\kDK˨%{d\\3\r\	u~3\S\\B>\4\_I\\O\o\{<CmkMdkO\ԞGߺi%\\ay\X\A7=^\n&ɂ\\T\"Y\"yI\\9\bOs\f\k\\\r%۹y/\\\\q-~\"k\\\V-]W@\\M\\\ƭ\ӥЪ˸\׵0\Z\Y\b\,Y1\2ZR	^L\n2SA)\\8\"\rP\\z?P^\G\I;\"1C\ݭ\\\.x?N.&L*\\+\\?\W@\\\\\\4v6?3\r\Y\1/\\\\f\\҉\k\P,8\|\l.xF>ˌ\\}1\Jf\>OOF;\ǎ\ۭ\"\P\\SbY\\vrA$\\\\rxѴ鐫_	\pc%Nq1г\\Xn)\F/ɰ9b\\x\\7hi\GPK\(\0\05\0\0PK\0\0\07Y(-\0\0*\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SPApplicationService-1.0.0/api.jsonPK\0\0\07Y\(\0\05\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0L\0\0SPApplicationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0L\0\0\0\0','2024-09-23 10:59:15'),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','1edd5a42-1c65-4cb9-87be-f9acc24a9ef3',_binary 'PK\0\0D7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.json\Z_o\6\\8L\:M\7/1cm\J\%\6Q\Hʩ\H2%;i\nl\I\!\;ޝ$>99\\:\^\\C\~Մpi\i\4(\	RhpO$\\9\\\o;Kn\\̏\йߙe5ڠPj\Y`>XH\Ŝ)Yiv\h%XtZ\i\\	\"@\_$%\2(\uL\T!K͟\v;\2\L\+/	[(\K#*8$)\69(\K$\eF\\ \\Z\QN\\\h%\-\w.J*N~í\<+جh\nH\GD	Z\\[\n呌\0ɜ\Dm\܄\\Nb\F\!i\(Y\\G\<\[-B1)f.qJbk*w(\0&\n.W\&o\\\\/f7A\w\VV\8D\'k\\t+5ϳI\\-3\ze\}.\uk5h0vWˣ\\\\\c\IqB\\_)3\\ l\v\\\,p\=-wN$D\ :<\B5\\2\\6V$. -77\Z\>\/\\!sژFЪs\EŴX\0\&	}J\Xan8\/^y\	7	^0OyО5\\\|3_\i>\z7;\\?\\\A!!~]\\\\\/Y\{\&E>\1\'w\\\ \\ӺB?q	\I8A\j\\G\S\'\"\`)@`S]$ӧC-S͝\\\u	(?o\gG~\\jv\r.7ԝw΃ˋ\\"GTwYb\Bi\Ra-\	:]?\;oOڗv\.\$ㄩ\=u-&oW\n-\gVL:\:\jQ#\R\.ݷ_\ʁ6\tP\\\\<c\r;\0ͨR&z\\!\\d<U!߹a\Xgx5)I{`KQȖW\D\'\u$2h=z\"Æ@\w\-UEt \\o#u_\o-*H\۞&\\\[\\"\\wY!`s.P0\VB!(ry\@\\\\\ƕ׎H\5v\\\\\\ytޝ;Jw\\[̛\}J\\<LD9Lܶ\7Y\P^\Zz\{\.Ǽ\\\g\\99hv#:\\ݍ\{\\nҚ\?,(:\Z\\F\(\U;y\z,\K\\4\WCkp=W\C\\\\\0cz5\\a\r;˱|d$t\\2\kD\c\n\'~o\S!\!J\'P>\ >\e\1Xap\\\S)\0k\c%\ =r\!fqh\\?9\\\\@q(F\"\\T\Y\f\f\/PK\i\0\0&\0\0PK\0\0D7Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0geo_services-1.0.0/Definitions/swagger.json\[Ko\8W:\#\'\e}3Ftw\i,RJRy\CJIGy݇\b\\\7CZ׃$IEE8h\\\$=2ݔ/\[CjFΒ?74\'ʪ *\Tp\oT\lS\\X\H\7I-UͬZr\*浤>\,\\L7}Wv\Jy3\$[ۯ\b\'\\	KwB\"5\z\Ji\\n$ZSI\n#ֲ&P\vm-+x\b\fjgh\"%h\u_&|z\M\\.ZQU+vͥ\a\A~~do`v漐E9ȍ\J\\\\zµ^\\qU1c.)\[@4WRh\` 4\/9%դUo8Exk\r8\R)\i\#)hLa\\x\\`g\rӪ|u#_\a\H\c\\Rv\d)\\nb\9J\>\\\\r%1^X\r\E\<\pbF$\sm\`\r\Zԡ\\G\ۮ\k\/(\e\\'~[,6XlbOP\\\!x\aUx\\+\/֛Xo\\?[)}ozb\t}\/#_\Jd\A06<\v29\\c<ㅒ5\\4c\\8p\\\\U\E	\"\\݌3S\0논[\ꂉۇL0ͩ $\.\e{mzuFY\\\0:\c\F\"k\\\M\Uw\)2ځ\f\j`k\ \7\\EI\9\b\\\*\Z\!_\L\\pF\0I\"h\h\\"m5\7g.\gi	\ZZYs\N))\sPy*\r\\Q=d{\\d]uvq\-ovCPňM?L#]Φ\q\\~!\\\\}\\#0\\|\\\K\\\\\|b;F0}2Ӌ\\YS\\pVR/*AÊSK\&sn\%\.?|x\\\",99ړD\wΛK\.yq-\g\Xs\6\Z\Z͚\vY&v\#/\f^\n-Kn\G9m\3OS˪\iID\\7\Z˃\\PK\.\0\03\0\0PK\0\0\0D7Y\i\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.jsonPK\0\0\0D7Y\.\0\03\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\09\n\0\0\0\0','2024-09-23 13:40:08'),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','1efcac24-c3e1-4037-9d6c-e5e1c19618b1',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.json\XKo\6\0|,\Q\\751\Zm\Jzh\6QJTIʉ7\\eJv\h\ai\pyϟ:\\\v$ݟ5aBRi\\\\?\\(g|\7h\g\'\;%\\H|x\'˳3H\|0\m\\Hj\	\ј(\\dd)djVD\5 Ii61X͘g\nVW\ҕ\r\\\{D/\\nIs2\\\\\rM@7hm\`t	ۘ\\UH͟\r=_.\0\pA\5\VDwIG@&4^\s\+\\p]QF(kiPy	KR0u_D\\\\EE$\\1\F\\"9\{\hb\2*\"\Z@\\K\\U\\\J\(s0$\r]\\5/VEZ\N\	\X.\(B\]\hJ\\0ׂ+\\\\\#\\\\\\Яf\+ U.\\JA\\x\Z\\#^\\Ƽ/\"\"i0h\\/\\!:\\l\jP#\p\:/.-g\\\TBB\3\_)\\5?\`X\\\\\"MI8\.~pO$T\6<Z\\ߐ\\׫+\ \\uu\'\ɨ{狨4C8[rژWЪK*DʹX\1	cq*\fn8\O\\\3;S7x\>e\\\!B\0\Uxf4\\|4u;\4q{Q`_2Fuxz\-G7i\\Q\9k^G\!07\\\%Lg\x:\a<ϝ~5*\r\r\0\\]\UE&`+CS͝_\M	lOv\\[W3\r;q5J#\\n\\\\\\-\\\\IE\\Z\\^\\'\\C0<\w$\4S{~)9\$L\ߝ\[ğVL:\.:r\\1\R\r\'rtVma!)L\0\r \\4g\r\hr9\'a]kcn8&^\\\FҡhfѪaav\B\^*sF\ҁ:S\%0P\q\\-lE4K0#n8\\Vm%\\\w)\=\\/N\5R\	\\T\k9&D*S\~\'/.\'\ȸb4\zlu=\g\\NX\-\0좠\\We%\n	ɬ̐q\6Ѧѡr.ش\){cdC\a\Nڷ\"b\8~8Ёݬ? ywH>\\]@e\=\\'?0lA\8u\}ʢ5}\\Qi\N\pV𫿼n\?t	cdou$\;\f\ߨl\\\\\S\rBk\\y%ršD*sְɪۑ\5&\"\ّ,\\zO/\0PK\ \0\0`\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0I\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.json\XMo\0\W:\0\u\\܂6؊K\faIr?V俏-GJ\ulr%D\z8\\T b7\ӣ\19t\L,{-\P)\\njT\%T 줞sfVe\\\\r+m	\L9\o@0w\\޻A:їBWͽZ\U,j\\}Y\\6sבve\\E\Lyk\)oi\iLPȇ\\\\Zk\sSo5\P:\5$Bc\\\6RRSS\\^\l+h\Z~S\{\BZ\ĒD\u\ޮTQR0\p\\\\b\\Ox|\`Ց\j@p*+\\\\e\;bn\U/]!\HbiWZZ\q2\P\\gPFdt\%%.\G\w\&ǃٮ$\-]\i/\)(\,Q\\}Q_NQ~?ҥQc\\bp`=\\|\3\y\`Q\y\\\͞\%\e@!+SG\n\\\V7\"zZm\\Q.o3\\C\\/\U{1VA[0\N\+\c\5xO1\0a\\ER\\ͷI`\[\\\a6g\rg/8\`y	\VZ\\\\O4p˱xly8\6R\q\3)lYk8tΛuBӴZ\!G.5[2x\\3ltHMx\\\\\f\{ȼI\\\\n]e3GdO\\ɰ\Tp\\B8I藀\ͻ\\O\|\q4\gg\\\x26\))Ҳ}@RIn\Z\\,l.\WK;x\\i9\qq\\S\j19>\\z٤\\pO3Tsy\?6\\<q\\3Wys\ZZMr\& \;\_j\\\w\$\p\fŶ\\\\fY\1B}|PKe/q۠\0\0\0\0PK\0\0\07Y\ \0\0`\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.jsonPK\0\0\07Ye/q۠\0\0\0\0I\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 10:59:12'),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','21396ce1-4ee5-4c65-b3c6-bc0b583c7e90',_binary 'PK\0\0%s7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0ApplicationManagementAdmin-1.0.0/api.json\WQs\6~_\\|\\Hxsa\0s\\0-@S\r%\\w%[F2$\\3y\~]\~Z}\t</7\x \\J\\\+\np\\\*q$\7_$U%\Z/ׁ9@?^\r\e\OhpտLZ[E2\\',\nJ$\\\g8a\ K\"QuS#	\\\.R`\4\ci:r\Hާ튒5\\'/$P\\\n|k0|\lI\(Xm&fP\d*\^-\\"m\,\-\"n\\ZT>6AK^_a\\r^Kq\Zd\\E0\\2X\h\\#$\Im[\X$ĘC\d]\5q,9\!\\%\-Rّ0?=\d\F\VY\^0`\2$#\n\@Wі3))t\\*\\\Je\yQM\Iɉ\\Lb;	;\߫	\_g\ޫA\߻Ѫń\\\rCo<[G\WF?\\nKG\\\VRT.>\m\qx\\p\Z-\\'}4%\n蜳s\r{J\n\p^\r$I7\8SɛΦc\\(q)HIf<3mVNWk)y4:Rl\0\BJ\\\r\m:\\'\\\r\)Л3TlA\'(\\|_jÔB\#u-b\ä(kK&`ΡoxΖ0ě6\\8ל/\\\8\Z;\\5;[0G\t\\rq|^X~U;<\r\0\\u8\lrh2!\@9\6S\\]\wpp|h0/F\9q=J]7\\U\\\z͕G\\"58!QVV޵|\\\˨\?ܧ8OFrY\\KYK@7\\N\\ee`²uɩn\-rt=|>w{m\ퟖ_T\\$+483\\gi\t\z}\	\\ZP6\ (hN\"\n\\\\rps\n\\0;(\XC\\\s\;\|\HL\L\S5\\\Ju!\~`O\W\\\-\\'Ỳ\2\<e\friP*\<n\\\'Z\+\T[\޷>\SN̜;e^p\dq)\\Ϙ\\h\'\Yi\0O})p:\$\'7k\\\\\K\\-;\	r\/->\[4\\\\'HVӁ;\@U\\k6xwj`X\e\(\\\LLO\Z/f;^l gl ςǋ\>O\"\|J0\\\\\\Y=Q\c_|~zPK=\'\\\0\0|\0\0PK\0\0%s7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.json\VKo!\W8Tme\\R\V\XijKOUxۨ,ͣ{lpƽU\ia\<d\ra(d\\zzV\\RZ\3,`i\\\M\YI\5j&!\VT5V\Y=U:\\S|\i\\\\;\ܩew^l3OfE妓\E\\r1kșІpɎ\n\\ZHmbՍ\T;\\\0\\r6\Mo\\-\\\\rz@\QA\{\GLZ\\y\]\\0X\p&V\0ش\sY\R\-\\\1L\p!l#i<Gq\,-q%$\\\Ǔ\\\w;\"JYC`\\\r<N\5̡$\\Fߞ+\\\e!\2g\@5X\Ow,s?\\4z\js\nA^jKټ\p\+\XFD\\#a\̊\\Þ}\tt,d\#\;JxDX\\\{c^\{V\ze0nc8ܷ_\\okJ*\1E\\\0\k\Z*.fb\VrCAlBQGʒji\+\\q\lTཌྷ{\\\\\0{\Lpݶrpg\`=\\\A\_H\oB\\n\|ά\d\>_\F1?\\l46\\h\Fɪua*Ft$8M\eI\Z\\ˋ8*\Pf=jrWky4/\\vX<&Z\ǿ\"\t\vv\=\bV$x\\?ӎc]\+	p\\\\\\\f5#1]	\-\\\PKuj\0\0D\0\0PK\0\0\0%s7Y=\'\\\0\0|\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementAdmin-1.0.0/api.jsonPK\0\0\0%s7Yuj\0\0D\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0;\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 08:55:12'),('0f91407c-bfc8-4390-862a-3c20b14456b3','2193b4c2-cfb4-4563-9e01-810fd12ca1c4',_binary 'PK\0\0;7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0WindowsConfigurationManagement-1.0.0/api.json\X\o\6\_a\qb\q\oZb4\ۈ\aJmb\\#\aRq(듭\w;\\N\S{Îr\	,$\L\6\QPS\>\\"\\q?8KxA\\!$\\q>>1ڠPf\|$,\[yْ\nغAp\~TZuS!	\\n\㣠\\\\\@\\0\s7$\\l7\H@\_\\\nBj\\\\jtY\,s\$@ɚՈb\Qk#a^h߃F2ZY\-\r\"/\T\7N+Q칷\\tQQq\Z\d\X\\F\\"b9l C\\\u*bc^%I։uEڰB\!it\e%Q}z\\\B+i+ɰ\\Y*9\\S\q\(Ɉ:k\Zp(\x\vz{\ZPk.\\'\+\nmr-+qRvZl;\2\\{#I\,\;U;\[ŘPXI\\\Q|\i\A$r8Nq|f\U3e\\\\\\r\1\\hN\u\6Q-\L\\2{r]j$R\%>]\d:yϰI\\l\EV\'qr[wy\"])\۩ +\\t_\\\\N-;\@\ZFh\j߬\\b.>\}>\rga\^\צA]@<\\\5[\o\\ćQd9s>/Gףh\L\B]\\ل\,\ZO\'\\!\[\ǐ\s+e}|(n?쒬 ji\*<v%	/0\9~\r5J\\\zg\lp\ZMH<\BYZa-\z}?\\`Ys\T	K\Y\]TN\qQIK؅v\'T\A\Z\AZL;mFfd\n\\r6O&P\`ix\\\n\r7òcZy)9EɫdqsLWԩ)ܩfΌ\"+i\9\]$aPrO\\3YC\E3\%\\\\#aʱڑ3t\\3\\{Q\\\\5\0\^ΐǖ*nyBbUvMkMl\\m~\%#\sZM\? \\ؤ;%\\+F\}\XR\<X\0b:+\8g/\Zk\tJ\\Q-=\6\c.S\yf\[\w~U@\\m\\\1/\\0Nam\mAp1ʭ&\B-w,\\\'\r~\2NcL{op]-#\|ۿLl\s\\\4\O\}O{\\m\l\\\J^?\ryH\ET?\':~sB֗/	1gG\\A\\\\PKO!5\0\0\\0\0PK\0\0;7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.json\WKo\Z1\+V>\P\,y\\\\r(\T@=T9]XݵWB*{\\5\@SQs\x\f<~nE%\d(\F\\sv\F\L\oP3S\\T,յ\3Uh&\$\\\Z~JU\"Yi&/TNv\:\k\QQif\\O綒UZ\\(&dzhtF\\ײ\'O$z<&\\F\$RpEU(NgWv\\y\n\\\\q\ざw\tw\Y^\rZͮ1zƤ\sWe]^Y\,>EhYFKu\x5Ic?\9+iT\-\Z\y,܄\r))&\\Gnן\"\3+\\\\*ӨVa῭W\\ KWbwڅ\\sjeL\W]ʥ\\\k(8=\O0y$ŉ=Ov-\r\%)T.Z\y%s\\s\z&.\,\\)V\LXAH\b\2i.lsKՍcM>Q;4R(\\;EMQ\\y5\h={\q\\"P	\}S\\r`\\g\\g\0O9>$-o\q\+\'\U_(a_\\]S6m\\Wj4\\_\w\\s2\\5b\f45dCk$\wmy\\T%MSཌྷ{k:\\\\07ؚ\:3m\\\nM_\x4\\r{3\\/2_^Ư@ꢹ鏍\pb\\\}+\\\|\\ެrR\rS;\3s\\"!\\(\ruufaXe\\x\8\+\\$ڍHN\\Δ(:j\=\Z>\>\1.u@\:n\GhGeOV\	\\\]g\Ƭ\w|Dq;PK+n\6a\0\0\0\0PK\0\0\0;7YO!5\0\0\\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsConfigurationManagement-1.0.0/api.jsonPK\0\0\0;7Y+n\6a\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\	\0\0\0\0','2024-09-23 13:39:55'),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','21e0f968-1f1b-4900-b7d0-34f3d8f165ac',_binary 'PK\0\0W7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0DeviceReportnManagement-1.0.0/api.json\X\n\6\S:U8ޮ㛛Yۈ\\rJeb)R%)\'n\w\e\N)\"{\I\p\\ry\\j[\`\	PI5a$iڦ\;jr\3\\4?\\buIr\(酃)L/>^\KQjA\ع\\;\\r\\P̔K9SIi\.\͌xX䪻9?\(J+\8\\WoH\YVf\\6x\\\,n\\VF`Yr&\Jׄ\c\WJl&Iy\Z\\Z\x]	ChyW\k\՞{[=QI&:\V\h~l\\h(\WD	`[\u\mD$X\dEҗDm\\\\\ZV1\Tik>\\`P.]\Ze\O䔤{*\(\0\dׂ+Eҹ\\j\\VRk.\\f75I4r\VV\DmM$\\\\\;5\\I.\+zg}.\ZPX\Ы\Q|\i\pLyg\8>w\eF\\\\\rno\x:Ƌ\u\m,#Zѹ\%\\K/\%fgE\KyAp}\l:^b\\"$a\\v\\"y%Z\\b8taD)	\#4\\Ѽ8\&`\\rv\<^HQ\Y 4+\aOC_\F\Qz($0\K\0<\\\\-[\\`Ǳ\\ߎ\\'0[\n\\%\\\d6]̓G@>/~5+\rx\r\0\u?\\̈\\0Zp/0O\Jx~\r5J_7\\]AWERݗ\n\[\\/\\\\2\]t\/\Ѱ?\ߧe%\'L\\\\Rs\0E}So	ZZ1\\\\\aKy\K5\\/\\04k\ZKp\gI\Ϙ2)Jj\&3q\\z>L\nP\\dw3<\Waʊa\n~tr[ߏDmo\mk\\X)\\\5VP\e:w8\'1\:u&\2P\\=VK	+D5$d#\о\3+\Hz /\\Ä\[y}P$~؄\\h\v\n4_t(ʒ6=Q\\*zt\\ҽޮ\\:}F\ޖ\\By}&{)sZ/\\q\t\\\\\Z\\\\Vl\Z,B]Mv݊\W\<\ϊP\\n\\40j\'\'\\,,[\b\0!N\W=(rꟌ]qQ\\\G\\^\0Qz*\O\m=	\F:q0\\6zP&k?\-\xH\Tn&/f=7hy\-$,\\xʩ\79b\MH$I\\\\\\\PK=\\:\0\0f\0\0PK\0\0W7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.json\XMo\8\W:\#\'\\ݮ\9=0\\&J\\r\HR4m:I\\\=(>eY.X\\\\4?v\L,{;D\ܲ>\Z\G*\\nj\WY\\nLB&W\M;nF\zW:\\\\ܫ^-\F3\t4+X҆c;\%\V\&I{\4T\\}Yll\zVs-Mk^A(\\nM\\hq!91\:BPr\j\{6m2\\V^\\ki7F7UH\P]FIa\\\g\}\><\%\q؝޼\\-\~(\{B\\]8+*{kK\Z\"r[\\n\kY\\B\Q3\н5f\\#\n|HEtA\i\~G:S\\\x>C\Hdoz[4be\D\n:{ \/#\\\\\'H<\0\n4\0\Y\F\\0\K18p(\Fb34\i\G5\-ڿn\\\\BH$LX\9o\\\Q??`Z\\3\2v\Q\*em1\\T\8wd蝐&yWW\˻\\x\Jh\,H\\e\nkDe\E`\\ݡ\T\5\-J\ e\dr}3A]?m\\=i}&*k\\iU3q|)3U\\\nI\\uzx<fd\\\Zh8I\S5+e\Kj8\&䴴I;MԒOeL2#\\s%%\~l\O5ڥ\lm~	+_B\X\\[W&\\lr5)\b\Wظ`\O*F\np\b\t1\y+,\߻\\\r\ϼ\K8U\\" *%Yw6GgqpYR\o߼y]\ɈeYq{z2*/7Dv;\\1*y\W\i<eh/\ӵ0\>LWt\*\\\?%?lÝl◑Զ\\<\K^mj\r^9R9\G\oPK;\<\\0\09\0\0PK\0\0\0W7Y=\\:\0\0f\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/api.jsonPK\0\0\0W7Y;\<\\0\09\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 13:40:48'),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','23e0a55d-b7f9-49dc-b5c3-ddf925c23bd5',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0ConfigurationManagementService-1.0.0/api.jsonV\s\6\SCHBi\\줇6\Ȳ\0Meɕd&{W\$B:y\jWv\^/Ї^J\Zl{\"\\\\ETsȾ\я8ʲ˫p<\\p4\aCכh\\Z,8*\$\\\+\hK\n\uB\bҢ\jcЇ\P\\\\.>vi\\D\R=͉\\\0!\f$\HW\\W<̓\]D+2ExGv\Qƈ1E\xAIRZQFC*\UE\e\'Tݑ\r~\ֲ:j=}/\qI\?\\\\Z^7Bbo\n\\\\6*SXҌHn(>muֱC\ZI\Vdu\ZD\؏\\\nmkН.:\`S\Y=rFfh\КAUW\\`>[\\wB\\U\	jx\$\L\!\1\\e\\:C\\\"s3(?ZS28#\4pu|/Ov\\{\\r\\*U]\\\\=0\\ti|?\\95\VRD\\\_Qiz\[(DKa\SX.f9\\\d\shi۝T^g\Z\9\\p\ZB̘xYJܥ#~\n\a9$zSp\	?5/O3\ڇ\=!CuaF!yЎ<Yƫ\n9Kg9|\\_	ě\\\\Yꞹz\>\ft\o\{W\\\\\"\-^H|NJȊ#\r\0I\\:>vEL̶P+6>&$\\\Z\,\\'@У\ı\\fx3.Q\M=~,\4*\ς\rn\rGatG\\\rr58T\\RP\\y5\vؾ~)\L[rlA]I\ڨI\Fl\'܎FY\:0\ʲ\\镨u6/Jf\'ŦMRf\rH.\\w\:/dg2L&{J^Ս\\,H\\VQwj5\n\	\.\ω\\+wP\\7硪ɚ\Kq\\͘Y q\\>~\~}Wcf\'\\4ж`qYf\\YE\\\͕\\GX-\=\\5\\\\|Us|3\O3\=I\w\\\\{\k\\j\Ǻ䆘\b\\\ͫ\01v\{(bf\a:\	W\'l=Yh^\ᩃ(1\u\8m\KȧX0/n!7Ӵ^1\*k>}yPKKn\0\0T\r\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.json\U=o\0\\+\r\n3r>z3R	\\lOE:[D)R )\'i\\#%\d\4\\I\\\\=\\\$\rՀ\rϳQ_O\\3sV\\\\Znx+%\|\jjwT\\r\ \\3\\_a7\\G	3\6\Ѿ\\r\"\\ҶZx\»e\#k5Og	k\\n\\\#\\\DL\?6`\5Z4FI&\\p\v\\6v\\\=\\\#gx\#SRQY\nУ-\\\Q;}\#}j^Fp\;}\\\O;O\"m\\r7]R\n^se\`\94\I؄\r_R\\\\\"\\rCE}\T8p<`S!\Uˤ\\F\rߟV_WDu-\\k\\1\\\?e/\\\ƌXt>HS\k7\.T\{H:P\Ė+:-k.7҂Ɩ%]o,in\\\\FςxL+e/q|ny\\"S:ր[&cj\"\J`LV?(c`\J6{\ \\{q\P\8⽏{\\\E>\ć\옊,Rq=gcqx\'\Enq\\\0󗡚o-\\\d1\\\/\\tw\\'igU\ȲQ<8\CpbTT\\ї\ˋ9-\r[x೿+YAz\u>=\\\>nѽ1\T\[mR\\ؿo\Z\\Z\GGpB*Q<`\mkPs@Ɲ\d\PK\\\0\0\0\0PK\0\0\08YKn\0\0T\r\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/api.jsonPK\0\0\08Y\\\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0C\0\0\0\0','2024-09-24 11:23:51'),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','23e190d5-b091-4183-9d44-63d59cf88fb5',_binary 'PK\0\0Ά8Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DeviceStatusManagement-1.0.0/api.json\X_o\6Oq?\%k޼4XIpqd[qɖ\'\isE(\r$-\\r\b?IT?Z\\<T\{E\b.\mۿ\]t*r$\3|Ê$\\\a\G\C^\|\\D>J\sweZ\ޒ/%E9JqsiP1\%~\n\ډFY*\\\EǬ\ׄJ\[6\g[`d$7J\xim\/\~.\'Wñ(X.\\Eӯؘ\rLR\ީ\$\ME9\"\H+F%\ђ\8\)\T;F\\Kj\"\\'Z\2t(@WzmskPsI|j\:F\(7r\\4IyG\\Į^zz\`P*l*\5`\;\"w9%0\nn8BHJnL>\r\\W}\k\$\nl\nȝ\$`j\\z \J9?\N\εV-\"\n2t\\<0Z\\:\'Dep\77p2f\\{~V\'J0.8+0Gj\\oQ\\\@\1L\l>x\\'JAr\O\5\\\f\q%&i\\	\l86!=\9IIn#\\\W$\\'\AOGzЙՌ@\\\La&\}9A|)$0\M8x\\[|\\\?OB{\ŝ\L/] _ۄ\"\g\\ k\\G\K+_̊\J\0Ǻy. iE&)Cn2\]^]\\Cy\7e\7ϱt Q\\V7\\r\agp\\4-\"!\\\_f\[tz}s\\\`\?\])Γ\\V\qRqV	\~8)Է=LX.952b\nS#aB.\1\;\0\0$N\J0sT\-Oa\\\j1\¦\P\`y\\ddʨʦʤQk]\H((\\\/@rUɷ\r\\Ɉ\	 \9\D\M\^\K{Z\{o\pA\\Wg55\'\?\\\ǿ\\3b\\J&XB3ȅ\@Z\\Ҵz؅W\"V-YR\;\ǆ\UsS\UC3W&(\nZ\\N7h٤;\d\'\0\\ؿ_`\~NU͙&\(\z\\Z4\\\YoS~Jh\!d\?\EFWa\\\q+(N\a5Co;xvT\"9 Qz\\O\Y)z\#k\8}\mapczu9\Cx\n\<\}y\<\=$vy<Ō:v3~U\ĈG,eQ5\_PKzd\\0\0\0\0PK\0\0Ά8Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.json\WR\0\z\ 斁La(\r3Iz\pPl%\T\\iB{WH!\V:l\v\v\\QbV<MIz~\99M˩\'\8\l.ق\ljsK%IpЮ`&׼n\M+;\U:)\Wn%ô\ZՏvZg9\1\k\\1,ؔ\\>(\MAj6\b\\\0QC8FfR\0\Qs\\l\vD?I\uYcWTk (\w\`[Wd\~\7XZÜc\\\U\9.&p4F\"\h&̵\\\pT\c)xɁ\Qgn\HVTp.5\:yԴPԥ\n\61\f;1[\\\|jj\B\"nglۊjZ2\:H\ZD7\0L#߸g\\ZB_5׸?]Hi\9\r/+ɖP[O\笤;nMTqQR^p\\\\>\`ǝS{Rַ@\\»Px\hW\r78`}[_AS\'=yx\aGFXo-\\N5L7\\0<AC˝Lzs\\=I\\\\'\P.\\\Z/B\ϒm\2\iڊ`I|d\eL\-J.%12o\\΀\q9\\xv\y\-9ES,|Z\\\0\\B\)\\!\7GX\\Rc\=	;\|\e[l\u\\,\G\q\\-.\\\\\ n\n\X\Rd\nI:\\zy;\C?٣k\"78\\-\\֛/|7v\\\W\FW\gp7|#4ҪC\-J\\\RX[\B\T̕\\O\3I2Y-\ՕEo\3\l\Z=2\\\PYL\\_qgB\r\5\N<>\\	4\i5D!Xz\\\{\>sP\\[\\\Or}#gΙx\T\r\r\r%}.v,\\\PKq \0\0\\0\0PK\0\0\0Ά8Yzd\\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceStatusManagement-1.0.0/api.jsonPK\0\0\0Ά8Yq \0\0\\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0^\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0L	\0\0\0\0','2024-09-24 11:24:29'),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','24555760-6967-4ac2-81fc-1e0107c85535',_binary 'PK\0\0k7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0CEAManagementAdminService-v1.0.0/api.json\Y\o\6~\_a\q\\\oc,\Rۨ\aJmS\#%J\ްa]\wߑ\\\#\\M\\Cq\C9\W=悰L\\ËE\'H\"}oE6׸?\G\e\{\W#؏\^^\(\\\kk\P\Lw(C[\LIJ\{cY&\\']pc\[\\\/z](g\cf\r\\mP\\I^27\nJ6xr)^I$\\\f\\p,r	<A\d\i\"\\7\nl<%IY\\U\\Hڲ \oPA\\kɋF\ɱWR9\smC%\zE+X@> J \弶D\I9xM6$>5\tK3\(\Z\"\W-R\H\U?=\X\rd\\\C\$D9\\Z\A\\Z\1\\k\HwII!\KewPj\W\\\f\*\[l\\'\ƶL\r3h#$H֟\\#>C|?ުF\\uO<[G\{F˅?\BIG\hǗ_F)\ȕ>\Ө8[\y0W\\\s\\o\YlM{J\=gjy\\|\Rqde\S\\\1\\tCM굔\'KDۅR\\dK2;\W}?`9\8\r@`3\)\5:Zh{\Z\#6L\?Tݒ2ۃBCڒs3>\wMZi\Z\c.7ӻi8u\0k[[X\|U;<x\\\\J\g,G>ٚ\.\6\"\-C\R]\}\M\\ȯ\\'́FIaW\\z\\Շ\"EB\\	\\\\\rz\h\\\\\\Y3ɒR6Ǆ.\JE\\\e\Sc#\\.e1;&\x4=W\zg\ )t\:A2\Ҝ\\L\PX\2\,yX\\Z\lu[I:\#JdWG*9Ey`\\置\Iҁ^\\\ݭZc7`\Ԃny\~`\\_\q]kU\\_\(K|>M\'\.S7\Z\\Z\,>h\0^#M\u\RU\\H֞\\\:vj\\v\\\\\i\U\|\7pyo\1{u\)eiR9v<յ\[\\\r.;\^@\aOx\~\š\>Xƅɲ<gݷ4Y\'\8eg]\5f\M\^\\#\߉\\r\HZ7$U\Vbк}%AP}\7\\W~a(\\\m^zIq_>\CO\\C\}z\\X=\\aoWy_e~Y-\S\yD5\Q0\\\!\\\m,f\\\-ʪG\?F<bم(d5\ӛ?\0PKix\]Y\0\0\\0\0PK\0\0k7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.json\Xn\0\+v:mwYnAE\%@\Ѓj10G$iV\\Gɖ#Y!hO(\\)ُGIJ*&$=;\\'\b&\\'8\\u\*\ l-\9x;Te`r͕\Rx m\wꦸ\e\3lY\\\f^-\Rsni2Ѳ\6\V\.LEf\\"\'B2\\sh0J\n-Ǖ\n\lG\\\4R\4\MgǮH\Z(-{ԥ\\0RcXEZ>Z\kUq\W\9u~%x6Ō-K\\ڂ9T|\-\\\SBh$IX\.\\\9yƞ:tP\s>mG\\!šrx\a\n9*R1j\3%\\F`A\\;}\;\\m.\^\h\q/\\"\\"0\kDvگ(\Y!W\k/]\\\( 5\\2\\k\ec\\\62T\K\9\՗B$NJ\R\\^\\"ζu~l_1n\h8\f\p\\\F\n\\\cӖ\\IBHRr\Â\zQ\JX\X\[\\wM8M߄&X^iS\M-\5PV~6\\}*\RǝM\\we \]i8\\@\ӴZ[P\9}}n:\\s\r;G\q/}\\-7!/n\\q+2q\\a\σ1U\(Fq\7\ͷ\q1>`8\K7&W\\\Pjѩdw`J\v.u69-x\}\\,\2A5/4/\mjڸKb`w\\;rG\r]T`\\0\\_:1\T\\rEۖߎ\rgfz#z\\\\n+ܘHN\\\a\K\\&|	WbxU\u\G?PKVU\\r\0\0B\0\0PK\0\0\0k7Yix\]Y\0\0\\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CEAManagementAdminService-v1.0.0/api.jsonPK\0\0\0k7YVU\\r\0\0B\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 13:41:24'),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','258ca70a-0409-4b57-9d8b-dd1b876884fb',_binary 'PK\0\0R7Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0DeviceNotificationManagement-1.0.0/api.json\XOs\6Oة!n.0/L\y8\\0-@\r%f\]ɖdȡ\ڙ\v\/\'9\\r\\Y6\2E\t.\ \߰\"\Aqt~\E~\'Zv}t{:\[tݻ\ڠT\\\r\I$1`\\\\n8F6fįR7fut%ˋV3Q\m\mHv8IIf,\`S<HB\g܏\w\X\`P&\jbu\%wCbV([yD.\(Ch1\KTPX;-y\~\yE\I\3`Եf\"b}9 ED\\JD\I9x]\@\\.gư\(0r\5IEG\\\Zzz\d\J\\n%\-x\(	vT2JR\"!a(@*\\s&%Δ\V6r\\3N\\èQ`q\\Hb\	i\O׋	/\\'x\[u2>\[\[PػF\yg<K!qt8)Nv|f\\0E\\\\\r\\r\\p4	&\\{_M$D\ :\,\\\=\rUmvF$\\Mwy$8[2\Z\\;ǌ+\%Yf\\1OCJ\˔\l8\O^\\\\\MvJ\\\A\' \\\r|_j)>\\6[\4\\\0`M:|\\9G\\\_G\\YG\p\L\B\l\ty\58x\ynA]T\\(7P8\Mk\YePdt\u\\ҕ\\\\\"\k\	6\(\ntiߴzW7V\\(\!O(\\Vr\V\z~q\\_W7~$g$exܸi\O\n\-b#&,]`\Z\o6)]3!N\\1\iWۃƟ\ZI\'A\\8ͩ\SZ8B2g\\$kh\\\9[sT\3\gN\\wJ4!\"h;ѯ;!׸Qn\r{rkTGDt\ˬ9\\UMB\r\\zw\mk\u%V\a\?E\\ůX\ B;\!\;MQt\Ց+Di\D|U\&L׈RzT\2NVM\\\ ϩ\Eվnؤu6\\\\A}\f\O\\dVqb\n\\\P\\1G4y\a:\HksO\K˩,L??>ndb\<V36\=UmlԳD`\Gq$\ \<\\|\vx󂶏ȋ`\\!\\м!Ō:~3BY5ޗĈG,E^Vݗ\\PKuo\0\0\\0\0PK\0\0R7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.json\WKo\0\W>\0Tu\\܂6hM\f\It+\\G\v\"\\6\)Iď\$@\J\0I\{\5\N\LZ@	\\\E\Z\\\\V\\\\o%\lnD\~O\'c;\>\\Z$_x\:\\.hm7ͼYr\\Z\Y0\\FvXW6\a\\ʍЙ\IbVZY4\\<\rV\\\\&F\0PZC\|Xrs\\%\wPh뵁\n~d\%ç)٨d[\K\\\h\'.FB-\nR\JR L>`|㍅x\"4§\\8\.Ƀ4\\\ѹ\<s.-l0\9ٳ(VY|.o↗[\\kTv\bGXa\W-LM\r\\S\5V}FZx.`4\JhJ\CuU-\Z\+,\˟\u\)\\\\^\?^\\4\uIΞ.\Եv\\\\lO\+:\%\-#r=dp\\uX\a!Xܣ\\BzI&\\@Z%#)浐\!\n\J^\Z\\{^S\X\4\\\\\Z8\V\e(\=S4;Y\\(\꘱\\ێb\r\n\:N[/\^O[\\sk\\-EmǱⷲ9`<\:K4Z\\ĈP]}]Y\TjA\\{\v~y\\r\\\\\NN\\5\\(\6\\\WW/vN\7R\0_tٜgn\յ9\\^06\\\\}Lfg\isF嬌.jUTZ\\\n`];Ks\߿};\CK2F,\\\\E\\Y\8\U媸Տ;[n\ʽ\w\f\_\\Zh\ZRve\\?\Z\'\Z$#$\\\vss\\\]\l&J\5)\Z58\;?PK\f}\0\0\\r\0\0PK\0\0\0R7Yuo\0\0\\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceNotificationManagement-1.0.0/api.jsonPK\0\0\0R7Y\f}\0\0\\r\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0`\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0F	\0\0\0\0','2024-09-23 13:40:37'),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','28c30f20-43a2-4779-bdaa-cf3f085a77d4',_binary 'PK\0\0J7Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0UserManagementAdmin-1.0.0/api.json\XOs\6OةC\\\a\0\0\\0-@S\r%\w%[F&μ\\o\\jK\\]~\C\~V-悰\\Ѷ݋\EPS$О\\Hqt+\\w^d\\q\\eZ\Z$r\}\;5\p.\4#$,I*T\ixK\gk\\^^m\F\R@/8ےs}2{JVxK(K$Ků\\hh0\P!zbu\e#aV*A\"ڔY#B$\*o<pqO鼦\4,\\f7\Z[>\{D	\\VH81Ɋ$\&nhf6\`F\&)\HY\կ~y0Rh-l*Y0.`$;\"Hp6II3%\\ؠ\r\\w}\\ \nm\nȝ$`j\\}#A~u\:X񝫭rZL(\D\yc:Kqt8NV|f\\0E\\B\\--:l\\.\$Ds\e\=QAt\Y<\\*\\\r$I\\n\\Mwyb$8_1mVNW+.y\4:aM\0\*\)\'k\\\\\)7\rްOG3!\\|_j\T\#u-|\Z\\\xQ`_2q\ǻ\\!~E\\:ݎ\]0\Z\؄\,\ZO\'\F!o\\\\s+_*R\0Ǻd. \LH\\\w~^(?̓)caxʍ.uם\\\r:ʆ\\	\`\\\U\\K\\X\\iH.+\v8KStR?\[̞&,Y`\Z\o)K\0!n\\?z}ԡn\8\\4\\nk6\h2MǓɟ	d;;\-\4\\\jʬU\\*\\9\\־^QPK7ѯdb[D+\rp%b\\\\\j&1Ԧ\΂=4\{\\\r\:\\\\\6\\\\\Yi|:\\'4ݖ\\\\\5\=\0Z!\tb7\;[MBvő\NY y<Wi\\6\X\\IaS\\䐰(h\y*\e\\\|l\Fy\0G*\Ssg5NqO	\HΚN9z\\G_\\\E|8\C\\\}\r\\|vO%ּr\\'\m\]>?\Zjpg\\i\ \!J|[5^auo\Z\?\ӎ;AGo O<̷d	ތQ^\\\#\_\PK~s@\"\0\0\0\0PK\0\0J7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0UserManagementAdmin-1.0.0/Definitions/swagger.json\X\n\0\)v:mwYnAEץ@\][Iْ\'\i\"\>)I`\\I}$\?\OGQ˒	Z\8\E\\q\$\X2SiiO\&g(s\X\g2S\Kå@ц`J7PэB5\0f\\UE\`Z)nɌMiv\I\̵g~ɂr<pV\\\3\|\(Z\09\1\P\\Dx\5\'d(\\emT\6\5/Jx\rlY\2C\zck:g\rX:H\wվ\kmԥ\M\ݡb3\\gx:v\WE\\\\Շ{r.\?c\\\I\w,sRk]\.\W6\`+iL\D&\\y\r,}\\\5\Z\=\nih˧XZ#Oc\rIE\6\k;IHo\i\	oƴE4L\\"*\YK\\k^\ݻ:/;ȳ\\\+h\oeU\)$\\8\[Jm^Qk^p\\G8APfqd|k\'녻=-g\\4\Y`\rOّ\nA*\\]\Ɣ$isF\n,\rY\T4^ࠉ՝r\\\:\0\+`*g\V^sZ\j\\%\$.2Hm\rEb\Jqbf\>{4b)<\-\\nj\V\\\\c\O\I\/\.\/<b\gBā\Ԍi\n7Z+i\9\\P\M=oKy\y\w_ƽDW\\\Zz\\\v\Bj[,\\A\\r*G\m?m6ç\w\hߚkX`\rYcͧ\n\\\\\`<@\pT3\\K2_\r\.T2\ \DVJ.\n5-#)\\0z?|8Ke\,Y7|`ni{7\\TdFLf\·\&\\\nQTV&0\\0չ\r\\\x\\HJax\lw]ؘLV\JX*Em]|PK67\0\0\0\0PK\0\0\0J7Y~s@\"\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagementAdmin-1.0.0/api.jsonPK\0\0\0J7Y67\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0r\0\0UserManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 12:20:20'),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','28ecc19f-fb02-4f0f-a43d-15e7e10e9bd4',_binary 'PK\0\0k7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0ConfigurationManagementService-1.0.0/api.jsonV\s\6\Sǡ	\\a\0\p\CadY\J2\&{W\$B:y\jWv\^/Ї^J\Zl;\"\\v\"\9\d\\?|\\臗8ʲ_\\\0hx\\\r^G\\Z[kਰ~Ƃ馒HG\ц\%;IƂk\A\"\B[\sFdwy\{Lk\&rR\hNg^\΀\50#Kt~\\\\ty?k1RpE\o)\L8\1\_#H/(IJ\"*tԈH۪\8\Ă;F\\]\ZVG\W\岑<)\\К[˫FH썖p=#F\:~\r\4#k\A[Fݧ\u%\Fi\\h]\|\㥵B\\Zt8E)ŔxVOтjZ[)fPՅ;\W魐\\=A\rW\b`I\ 9&>^\~2(^ٿ\\or07y\5u\(;W\\Wꋿ\jǵ)HNm\\'_R\E.>\s\\q\\J\'d.\g}<\BH}\\缵R\A\=lS\EV)\A?\k!\\XH\u՝S\!$\\\\r\.\S\˱$9ЛOyy\U$\>l\	a3z!L̓v\\yH\\@`\+z\gH \\MR\\œ\y7y0_I:w\E:ϖ]@\\d\C\YQw\w \\\Ǯ\CI\ʡ\.\KHcy\rUv| \Qf\\iw\D\\h0n\1\S8QQ~lpq\\6zףf#\\:=~^jͪo\n-[PW6j\\3\\nG\gV樷\!l\}z%jM\Iei\\n1\Үb\y.\\\٧L$#\'ю\wQU2t\\1\*3\s`N\ݭ:a\91^\a\\\<TE\6Yx)n6$\R\ǯ\ԯ\aq̌\٘\,)K\\;({\\\\\u\\\X\\\\~P\\\0\\5ǧ;\9\\$T\N윽\ƮV|\\@niy()Q\޼\nc\'Z3[\"ffS;xu¶\?\\\f\dD\m\q\O-`^\Bnoizc$3/TU\|~\\/PKK\7\0\0T\r\0\0PK\0\0k7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.json\U=o\0\\+\r\n3r>z3R	\\lOE:[D)R )\'i\\#%\d\4\\I\\\\=\\\$\rՀ\rϳQ_O\\3sV\\\\Znx+%\|\jjwT\\r\ \\3\\_a7\\G	3\6\Ѿ\\r\"\\ҶZx\»e\#k5Og	k\\n\\\#\\\DL\?6`\5Z4FI&\\p\v\\6v\\\=\\\#gx\#SRQY\nУ-\\\Q;}\#}j^Fp\;}\\\O;O\"m\\r7]R\n^se\`\94\I؄\r_R\\\\\"\\rCE}\T8p<`S!\Uˤ\\F\rߟV_WDu-\\k\\1\\\?e/\\\ƌXt>HS\k7\.T\{H:P\Ė+:-k.7҂Ɩ%]o,in\\\\FςxL+e/q|ny\\"S:ր[&cj\"\J`LV?(c`\J6{\ \\{q\P\8⽏{\\\E>\ć\옊,Rq=gcqx\'\Enq\\\0󗡚o-\\\d1\\\/\\tw\\'igU\ȲQ<8\CpbTT\\ї\ˋ9-\r[x೿+YAz\u>=\\\>nѽ1\T\[mR\\ؿo\Z\\Z\GGpB*Q<`\mkPs@Ɲ\d\PK\\\0\0\0\0PK\0\0\0k7YK\7\0\0T\r\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/api.jsonPK\0\0\0k7Y\\\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0B\0\0\0\0','2024-09-23 10:57:24'),('47a82166-2ca4-429d-9c1a-1bc896571711','29d247d6-4931-4686-b9d2-d2dedd58692f',_binary 'PK\0\0E7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.json\[Ko\6\t,n\\MѬm\\%\6\\"C\aRv\P@Q\Hr̓\\\q\\M;t\\\Wհ\\\\\͛#$gx#\Ч~\\\\h\\r\w\\\O秿\\z=-\r	\89\\/(A+\D\%t\"!!\\\lz\'\\J\\Оr!\zBQL@\_lC\L(\\\\\j|Y\p,R|\5IV\y.\\\'1fR[4\\Y$Кx2*o+%\vԯ0\v^\hɫ\.ŵ\h\zF@n%`\|\\S݂)D\I9hM$<\ZΕ\\ˁ%G	\8\&\WWܕRh%L\\\\M,\Ql\$\D,V\%͙L:Wr[\\\\q\\F\\W\0\Dn5\Tn\\\0	\\GP\ުomm\B\\C/\\F\WF\\\\>.%\ъ\\rJ\-*hnv\\t4\\\\\DQDs\R\em\C\/(U\d	C,\$\T0\\t\\"\ad$@$K\\\gCƕ蒬2^K[\&\n#J\ÌILw_\\\\#po1Nq\Մ\<݃j):\*\\l4\N͖	s\\3\/\j<\\>\7\\\z\-\\Wf\l\Of\E_K?\y:ܳ\r\0\jvAV	$]9\:V\\ըgs\\\.|\\Y\U\\\@\rY\|\\\\jɣHț4*Dqz,\\w{\\?:\o\a[Oq$2\\%ܗN껙B~\\M@\8-eİӡ,Dẗ́[.`ŏ2\\XI\A&qJ\ʤ=\/@O/\\ԯf9\tuC/MT5vIxk%<n~0[Dm+[`p\;\\\\\^\\\\r\v\'\\\]ڽ$\\@\s\U5i@\21`p\UϏF$5\:\Q\\s+Б@`EQp$\\k	HBq:\]J\\\nYV}ʼ\!\I[\H-\Z\p\l\ \W\R9ܒMxb=8r%M\\\sLs?\'	\l\n6\\'@\\\\g,5ByB+Q\0\\5f\\Ꮚ\%l8-Pk$ao@0\%d<xEC$8jdǭ\1\@]\G\j\b\\#!:\lC\\\nWD܋V\~j\'v~C\\K=\j㗟\\n\\\5x\\\0;\ߞ\|f_e\j\V/K٪8kKO\8\)_\5Ɏټ<бgXUٸ,[ҔG<\\Y\?u̦۳\\yā\\\u,\\"\b4\K{\,\\\SqO\93}>\\;=\˯^n\\\C\p=vt\7=|\v{兦[Īt\L\{1]j\b\}67\4-N>\\\QT\Q\Z{x\\F\<9oI\\\U@\r\Z\;&X(Cc\\n	\h*ET\\g\jU\l\\eNؠ[v\\\\zFQ\\mԲʹ\?\\0#XuX\\o\"\\\\0 \ͤox\[\w\\Di\ZQVWwIDL\&s1\\WHV\\\V,\\\$I\7\\0O\BF-_\\_CXr\"4?\~\PK]\[\\0\0I:\0\0PK\0\0E7Y\0\0\0\0\0\0\0\0\0\0\0\0.\0\0\0GroupManagement-1.0.0/Definitions/swagger.json\[Mo\6\W:\PD\Ks3n\ZbD[D%R%)\'n\\!Eʤ\^ڍN\83\J\\I\$.\\h<:OU5s\\.%9\}>rV_E\\`*uo\bpRJ¨\f뗘[w\\\\z\njUM\y*뮱\|7\zx\\\uߝ\%pL7eZ`\^C\rǢdT`\\C\xܮ\\t9t:\t3G\r\G(.*\bI\C3p{f\c*ErU֬L\2\'	RF\\9\Fʌ3)sB$Ш\\ќD\\\ \y6h\\m\&NC<]˵\\D\Q.\\ǓV\#\雥\ĉ_4~\AN\1g\T\X\"\n,[kiФ}6g9U\\\\\ h\^+	RP\Z\c7CCf\rBr\\y84%k\\\ӣ\/I2hHl\\Z\ܯ\8am\(4m8Du.\H#4}X\\^Es\\%DݔBԖAנ\:(1,\6%*\ц\\r\Z?\\\`Kݘ\'\O\yp\\\rj6Z2E\\\FPSc\ZRC\$J~&E\0IPp4\\c\@٬m06\[\Xdo}^v\B-Xx\\\\\L\\\\@^mh_\\m\i\Φ!\k-Cٛ\\	b(\T\\oZ/*:\noe\r\\\\\\0,IBd\n\\;\us&%,Cq,#0\S-+\L7=X\\\0tRZ\\\\E\x\\@y\T;\Wِ(wDf8+!q1\uم|n\r\p[Mk\\u	ќb;ε\;;bW?N\\\\0d!\n\\D\~d\+7/V\ZRϓF\\хܤ\ܠus\v@k\D\zhx\0\s=ΐ8DjG.ֺ(qB\=w]-\.\P\9x 22n-+QD\0r\\n\P҂\\k\n\>\\IQ\o/+`ov\\r\\h{a׆xA{[ H{\ߖW\\Gh\\w\'FwBe\>`f&EOhzn\%-\\¸\KF\dQqxE\}^|?D	zJ\$4m\ɂPb\d]/\\\ނz@dFDzHTۢU=L\T	׷\\\$QI\+U|E\\\C\Z\\j\\\W_fWbz[7LfTaz3~%gi\r0MKFl⹝\f9KPA\\\\\\\2T/\F\\$M0¶	\\=\7ꌪz\\\\\Zݡ#\n\D.=#U\\L\/;v:*u<g\5Jx\}#\n3R`V\kzFky\\_PK\N¿\0\05:\0\0PK\0\0\0E7Y]\[\\0\0I:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.jsonPK\0\0\0E7Y\N¿\0\05:\0\0.\0\0\0\0\0\0\0\0\0\0\0\0\08\0\0GroupManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\r\0\0\0\0','2024-09-23 12:20:12'),('0fea2df3-fe37-4fdd-8077-efd536af61b0','2adb2f8f-cbb0-4bc5-a79a-c9e5d203c4e9',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0AndroidConfigurationManagement-1.0.0/api.json\X[s\6~?\c\\xs	s\4&8\Cad[\#\\w%_N\i{Ѯ]\\\\\.\ޠ塌x?j\I8Ӵ\\I\SО\?|D\;Kzɲ\/q\?]&\9?\\2\?C˳nThCDp9[U.[N1St̙\OJ+v7$\~RmT,\\tO:\\^Rv\02\'\`aVd\B*?\f<]U2ˌ3(^\Z1QQX\"*q\60qHR\s\{$\y\Z1DhC\+D9U\J\\l%]T;\\Dlv4\r\Q\By$cA\",k$\1\*\pVV1Qhp~5$R,%\O\|<VZh%m\"i3kU&qJb5\%)Q!\nWBgZo\p\r\a6~QUMd%sA\\@m\'^w\\|/\"$I0\\x\n\\b\z\nk\);\l\wt\!D)\\g^S!\4?\@\\\f&${\?j%	\2\ϰP\r\(Ӆh_\1\\\.o2c\XD$c\\"^9\B:uǘG+BӅR\n\"\NG+?98|\'`\\rvl\AGR\0\fp\\|p\\\\i0\梐6e\\\wo\\-\&B{\ٽ\y5#G`:wpxmp<\k\o[A>ϭfV\\Ell\\KbPdpu\\\J@?P`u5\sj\?\\\;\~өK?ER\gI%\'J\nk^w\w.^\=\.Yq\TKYT]T\NEiQIKع۔ǈT\\\;\r\}m&$7IwvV\5\Ȇ%D\\l:uM\r\\ϭ\\ZhoEǴ\^7S\"3v7\\SRU\tEJWҖs>HDXJ\6{&U(q\\\a\{\H\5빩wC!x6\H}\?ZaX0JNW\]\\H\^\Z\BA\\izr)z\\))$VE\h\d\D&\{zU5,\@\-\tzg-tdzô{x\F\לGK@LfE\'\\Bc\rNN	56\г.d/9\>eȇx\\F1n|\0\\b\Nam\F#Q\LO)W\\Mo\\1\$\\\\?&\ر\s\\c\\N?L	p\-2+<;il\C\\$Ռ*pse>\׾xEZd+y\\!cqX=ǜ:~sB|(\c$\"\Nd\\\OPKa9\:\0\0,\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.json\XKo\8W<\#7\e}3F\ac\=0\\&J,I%\\;$%t&\\K\"q\<!\QQA2\I1)Ȼ\\[r旹\\+\/\t6חJ5\q%0\6Ѐta3\\`+õ]-ۯEkc\`т\R/7\\ZTˠV|\\p\4kXV\-\\\mmIy|Ʒ\r\WX\b<>]t$\n\\\hc(\\aT\\-;\\\btݦ{\Zn;\n\\\5fd;\\(\\8\nk)x\Թ\U\h\ZGE/.u坼 \<<pqt9ۗV\\\(\ )\: C/\jE\\QBr\\0\ng@\$\-\+h\kLN(QA\i	\s=\rC3-dB\v\fy\	&\kj8\!\Zma5x\\:>RYK(s\\r׻¨/j!W\􍝓\4!ί$ԵPw?\\g(;庻\n\vR;G\f\?Y\\yG\rTtW\b![+\٥ݞ\(\	nqbL0\0Dv\%k\,2I\n\iL\F\'\gu\\ٕ\x\\zq\+ф4\Z%}x,<R\}\ΜF:ͧ[Iƿft\$\M\L\*\k:|*;\o\;͡T/\\f\\4\\j\\h1v;h\B/^\\=&^0\nOӪߌ_\\a\z\\'|\_\0\׽7f+yq1<[\\\|\\\G0_\_q^gtj\68DA\Z\|\qoBULlu\߿Wb]Q\\+o񻻬R&a朇$YQ\wn_\r_\\R$gēܸ,OO0\\C\Y\\\A\\\,h\\J\a\ڊ7Zw%\Z{\\PKՆ\׸\0\0\\0\0PK\0\0\07Ya9\:\0\0,\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidConfigurationManagement-1.0.0/api.jsonPK\0\0\07YՆ\׸\0\0\\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 10:58:51'),('86547196-c244-475b-9e0b-5a2d48522e23','2afaa7b6-98b9-4f6d-8547-9e19eebe5572',_binary 'PK\0\0b7Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.json\]\S\8~\\\z03\j\&\>\Rb+jl\\'Ɂ\\ۈ[w\n\}mI\\j\р$l\.\P!u\fq\qD(~\,\\O\_N\>{h<\\_N\.S2\n\_OG#:d\"&]\\r\\7h&A\b& mha\\X\m\Xy\J3.7\'\D[\YZ\0\(O߰\nS[mXB[?3ET*|\ۛ\\\e#Lx,\\\,^]\dR\r.\YDy\\k\"\\4ZĄ5&/钤^:D\nU\/y)\r&	y7<\\*\$dwv_\\\\)]H_\5[2I\|Z\F\itJ\n\\\\m\\3\&<d>8dS^Ebl\\j\]\j\\5%yDM\\BWR?Lm\r\v\ˌvD2\w~Э&PŶ\fpBv[\_yUZ>cUD4`\\W!݉O6\dw\\\\\\nr7\r\\\IiNOP\6ɿDABpd\r\\\M\=,d1\o\%Q\}.钭RQ\n\A݅I\\{V,\\~\Z\;,/\r \\\>Y\\\\C\ZB\&\\\/\+x\\\?\V\~2\B\0C\%7`.O\\t\R\o\rj\jn_sP\\\\j~UQU\r&\k\~:E<\\\\\n\֨\\\=n	\\b]U\$\\ji\\zrRՀH\]\\ӅW\n?\\(\\~\\\\\\\\\\\\B\"\CzR(qU\z\h\\rϼѧ\\\x׹\8H8UOL\T\\\ڷy*Ԥe\T<?>O\5\l<\8.ȯ\Z\FAj\q\\nQ\n$4y\\\\\\n^>|\`hdQV\C\\\Z0d{׭D\X7J\\\he7\/X@0WS#\.n=_P0\Թr0pp΁+\5\\ɴ\o(Wx_mM^-\_\n\`\\nK6B\\\\0Ҩ$\R0On\t\D\N\\4(\D%xgT\Z\\\+\DEq\\<stT\\!\\\JbOR{\'m\acs\Ҝi\EI@6\\"Da\Z\%dra\m%h9tm%h\\r.`.z N]/6z>^lْ|\\\i,^r\'p\\\aC`R\B}n\k\K:\mUR	ff\fw\0BR\YPM\rv\C\R0\^Ɲpr2ŋؒ\ncxё\R>\\Zdmeͭ-\Uc۲D&><I	/\\s \mwN\f\\\\u|\\Z\{ݪ\v`D|tM!6}\r\xa~B\qM!.t\̭\m\E\\(\9ш+ϊ\\3ΟcK*h\w\>[|\~\^.NLt\kf\\N3|H\u\\Ҽ\_T\\\"F\l=q{z!hy4geeB\\\3|C\BK\:m\ ?I0\7;#G\Y\\!k\n\joQ\n-T\`e\vQ#+?\'fwK7ܗ\xG\\G\v\P?\\)B(=&ީ\I\a;^?jةںJ\91\\"duf\9\R\!+\\Z\j\1;{{\ӲϬ\#d=ǤԝF\K\bGٹ\\R\)+}b\1c\r\\\\\\\\{\N\\BZv!\\}\ɟ\\\â\{\\[\0\ҵd\qj)O\BHDr\oZ@\9E1;\!a@\ <X!\\zNC\.F\0Ke~\aK/Eȍ\J=a\ԔG\"d%}\lT<F\\\lo$Qw\Z!/3kߔB\1a=&rB&\Z\\1\?\D\\"\a\\Ӑ\:\\aNlFHHQ3=\\4B^\\\{\G\,B\\\t\=/\Lf\\Cf\2\ϳ\Wf\geЈ\R?\!\\\\;\V\nS\b	=(>M{\V?RnW\;\\+\$\\\#Kfl\xC〛\6U&o\\{\,y\\\؟_\<\yX\\\g\'\X\L\\\PK\wo\\0\0~~\0\0PK\0\0b7Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.json\\s\(\+<:\a\'\\\e}\m\:3IN;=`	\L\\0\\_@BIA\?\\\\\YBKT\'\,ysu}\*Tɸ\P\]~_i{8E_`(GXf9.0\n|@:̒!2\\\nLѤ\&\|\u\"ӟ\C9b\W\\\\\{F\\\;ւ\a\\Hfh\DTi_-\q@l\\NI\q7]\6\\\Sb	<7/\gҨ<J0\Z\>\\\*7\<\0\\\,KSL6=\\NbǨ[ Q\(α@+z\\56`\8a~\&\l|ؖ뺨TA\r|	G\ߺ9ɰ2<2e$=C@\IJ%b\*Q\HTU!(\n\\Cnߝȹ\Lh-X\d(!\)\PD.Djrz@dtI\\.D+.Hf\T\\A\\\"\q\"!Q\\)LdTR\\B:\ɪ\\KXV\Բ>ҬW6P\i(\Q\B\ZsU8\3\ɸj9L\\Z.!{6_\H\\K\\Z\\r-DPdM\uL\֋\nX\0GIACv]m܄nq\\Q.\1TaLw/x|Rˌgm*F\"B\\5ƃ>\n\tV-\d\F\n_\\$I\ Q\,\/o#G\\5L\ k\#IE2i~	\U\\gA\x\ΪRk\0<\\Lզ\j3I<]\"S5\ru+b܆84c\C$7\"N݅h\\\p$J:,3܅Kk|d\+g=T\[ \\!H\\ȱ\~\{DFjJC\\l{>DjZ\)aIkl$۳o\Qǋ\$J\ND\\\\"\\cX#\?LU0ןm\^U0\r޼؛\\\[{\W\04M;u\D\YS\Z7\"W͵oB&\a^\e4P!\+\n\\\\;\V2@7U\e!\\\s\9@i塾q\'D79j^IK7Oiٯfգ^b\\i\gӃb3^\y3uE\@\#m&|R\s\=igW\\gcD{?C\\	gz+瘒Ow\2\2U7\\JչS\0CGQ\Ya5{GŚ}\\H\r\KP\\rcU~sBd*\xS\PtrK\1:\\\w>M@\'َ\\^\+\&R/f\#df错\'ó_\7e$\Gʦh1ԋ|+[6e㘪\V~T\PN\\L\6\Zz\w\"g2P|\\T\:\\\cZT]Te\?YQ3gpXx\Nq\'\x[i\9\\\pp\2U\Дn\L.\\<\\\L\\'Ï\r\Gg\8t\$\Tفu\\\ZkՊ\\A{\\~:s/Ot\\\g\wf\L\V\\Ԯ\-tw\2\&+\0Ý\H_\p\\\	\\%\x0ӨK)Ç\\;v	ʚdJi%!\bXN,M\\&9 LVw,\\]5z\t_g\0u\\J\*\)߭\\d%\\'|BO>ӿ \X\\ͽ\||sVw\\wԇ\\\\_wU\\)l\r=@VR\s\0\ZɎr\\\7s\y\'\\\\\\\\\\\׷޺\D{k\rES֐[(vZ\4\\\\Z/)\\n~h~N\n\\\;~\* \\\ؐᖦ\\q\^|,\\ܫw4_<PKqװ7\0\0i\0\0PK\0\0\0b7Y\wo\\0\0~~\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.jsonPK\0\0\0b7Yqװ7\0\0i\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0@	\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 13:41:04'),('eebebc74-8237-4024-9be6-8024e042340a','2b9b2f37-0856-4271-82ca-8a9d659f2af8',_binary 'PK\0\0n7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ReviewManagementService-1.0.0/api.json\X_o\6\0\8L\xK\7-1\Zcm\J\%mS/\wߑeJvźH$\!\;ޝ\\]\mް㑜z?k\<Ӵ\\\+\	Qio4\||\_\\\A?\/#տ\'\\rg1ڨ\\\6> L\AlhV,時/JKv\$\Bt|\\\\f%i5[\\\\\rM@C&)\,\%\\mcsET!5v\\\x~32d\3	W$^\l5\H\@}Ik32!)\Bޫ\k\"\uFA\5,Iԧ\h%=W;\.**$AN\_U7TD0\'\R\0W̭HƂF \jPi\p	Ù\X	vΟTn^=\ro\J\n%܋x\1N(4T\2FS(\U\\)δ\VrZsA1\RQ\Tm\'5\e\ED$\\Y|>zm\Z\rZD]G\\\|\<}\"pjpRH1|\\2epÖ\7no\hL¹\\=IP-C\L\jm{\:\\HWחɛL\'#\\Q!iq\\"1[sUtUi:`M\0m\\T\\\pD\\+	7\\r^O}ȑ5\\Y/Mu\4M\C}|\Ẑ(0ƯK@<\a#\07i\(tל\5^Gp\Λ\nAxu\p<\k\a<ϝ~2*\tx\r\0r\/LVZ;	NX~\\]D~\\\Zv\s.7ԝ\\{\\\%\\\\IE\\Z\H\\\uN/\žB\ftO\/%gaI\b~.vǄT\\\쥽@ܮ\R.6Ӝe+\&׳\x\\4\\\^\F\k\tT$\Zh\4hX@\\9#\\תA}#L4\"\)\R\\H\{c>i\,м\\ve5Ѧn?\~/$\G\~\9\\0ZwN\x\?_\\#JM\)e;	(,t\vgA\%\\D\\\nn\"VD\L\},\n캏\\ΕÖ>*Fb\\\ޢq\_E\\\\ݝ_\\\\\\\L-vﬂ.Nfe\Z\'nW\tӋ5Q\f\Yr\1_G\K\\\\\7x<xȮ\N\iP\ZP\\\ yU<\rG\u\\\&/[[r\.2\\\\\	\\vft\!\h\=\)\gؖ3\ƨ\#f\F\$\qq^3WP\f\\\|\oVh\\~E$\L\mvT<\a7+Urd\\Dy{PK\ME\0\0\0\0PK\0\0n7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ReviewManagementService-1.0.0/Definitions/swagger.json\YMo\6\W:\PD\K}3Rc7\nS#mɒT>\ZwH6\\٠\ꒈ\y\7leY.$p\"iM\h<\\\4\+a\^pCC\r\\\r(<~%nhn:֠+E;\0\0J3\q~\BiD@5ⵊ9\ҹewc\*j\\ZVe\\\Eޒ(/mK\m\z7Z\\\cH\ \\\\2\\D=K?5(\njk6Ĩ\sWaM\ ]\nO\\W郥\\Zf\w\YvFQ\#\v\=?\,\\\y5\r\Rp\r.{By\X\r\1TfP0!RN|\'AVwG<5bG}*%	f?e\\\*OV\0,Ua(\Z\[\hC\rԩ\٣1R0FɅM\23w\'\"l\{ge\J1004d64dbh\!Ϣb\%&PHJs\r?\yZ9gA΃%{T,d|\n2\0^	|A7\?\>\\ -\is7<\\\<\ni\\U\\Izxwӕhp\lIV\>\卄VWDu\\\k)XҊ=X\߮,\\\cmFtm\'`!_+\\q\q\풭h2h\ \l//D&\sY\rP=xp=\\Txv\=\5j\_\$uC5\\R\`\h֦hS\\X)V>\\7@ꮅ\"\\\\*bu\\\+nCqr\\Z9*\\\(e<WtMyhw\\\z4vE\\~vT.I\\"}\VnI\sf;\A/\ӛiIg\\7R\n\|-\\[\\\\o\\M\\0]^}\\\\?X\JԭK\0^KA\ӦU,]\DE\_\'|\[Z\GSgp1\Z^z\iw\ZY0Mx}/\\r7\\\.ϋ1Q㥫L\\]λދ&!^\%C9%m@\/\Kpl϶\0PK*\\0\0\\0\0PK\0\0\0n7Y\ME\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReviewManagementService-1.0.0/api.jsonPK\0\0\0n7Y*\\0\0\\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReviewManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 13:41:29'),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','2bf7ebfd-11db-419d-a3fa-0fd166f5efe5',_binary 'PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.json\X\s\6\_\ة!\&ps	\0\\\f\~\J2	\\lِl;\\>\{_\맓\d\ꟴHF[?k\\Z<մ\\i\Sc\^\\h8\'\\ЍB.c\|qy	1\\\z\]\Z)I\>~1\Z[|!)YB\!r\@iV3⩂\h%d\*\g6\KB\.\˃!=|Mc\\rZ\2]`1)rӇ_\F\ፕ 3\$Z\t9LI\@{gA{dB@\>G$Vy7 9S\J\;\=\>]T#n4/K\"\\\0	y$\Ʃ\rsK<!.J7Dm\\nIэB;\C\\Q*ؕ-\\d\R\n1谙\'UX픝pp\2\"jK>&T!5Q\`%R!j>\N\\\j\j6R(Tm5\eØ\yH$\\͙}2DM\Z\rjH]E\\\\sVN\T\8	\\>ueL\55\m\\\̓\\\\\\$qLaS3\!\z\"QR5C\=_)\G邋\\trąV]\e.*\jy@4M\\\A4u\\~j\O\\\\TQ\\q\؇Q\\W.\\TWL\\/\\\\g\G\E11~]\\\\\q\w\\C\\fx75ɬ\[0\xVdm<C\<sBͨ(\\6XFKvI)-J4wv\\%=	\o^\h\\\=\(ݎL+\^uz\׽^SDFz\b+\'I\\nkn{\uz^\\\?;\\v\8\4U{\~)8s\$L\ߝ\[\_\VL:\\:\n3\R\{\rt(W\V6\\&?\ZvQ1\όpPn8NF㠪VF7A\rv\ngb#I\X\G3hU?7X;y{/#\w\@)Z\(8qē{$\Pi\ZcF\s\p\\\"\J\.\\\B\{N\R\	\ה\k1&D,R~\[jh\\Wt=Ⱥ3\tkN{X\-\1좠\\7d%r	\ȐQ\6Ѻѡrα\4\){cdC\a\L\\\"b\#?\n\@\]\l\GH>c|(\\\<\~\\\ȌS\\ñ\\W\	\\G6*;ùZ\v\\"5.\⵾Ց\`\/Ɗ\\#n>M\o\%Z\L6ȳ\\5(4\n\$S񈳚\\\,IZގ\!OOeN\{m?mPK\\ \0\0`\0\0PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0I\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.json\XMo\0\W:\0\u\\܂6؊K\faIr?V俏-GJ\ulr%D\z8\\T b7\ӣ\19t\L,{-\P)\\njT\%T 줞sfVe\\\\r+m	\L9\o@0w\\޻A:їBWͽZ\U,j\\}Y\\6sבve\\E\Lyk\)oi\iLPȇ\\\\Zk\sSo5\P:\5$Bc\\\6RRSS\\^\l+h\Z~S\{\BZ\ĒD\u\ޮTQR0\p\\\\b\\Ox|\`Ց\j@p*+\\\\e\;bn\U/]!\HbiWZZ\q2\P\\gPFdt\%%.\G\w\&ǃٮ$\-]\i/\)(\,Q\\}Q_NQ~?ҥQc\\bp`=\\|\3\y\`Q\y\\\͞\%\e@!+SG\n\\\V7\"zZm\\Q.o3\\C\\/\U{1VA[0\N\+\c\5xO1\0a\\ER\\ͷI`\[\\\a6g\rg/8\`y	\VZ\\\\O4p˱xly8\6R\q\3)lYk8tΛuBӴZ\!G.5[2x\\3ltHMx\\\\\f\{ȼI\\\\n]e3GdO\\ɰ\Tp\\B8I藀\ͻ\\O\|\q4\gg\\\x26\))Ҳ}@RIn\Z\\,l.\WK;x\\i9\qq\\S\j19>\\z٤\\pO3Tsy\?6\\<q\\3Wys\ZZMr\& \;\_j\\\w\$\p\fŶ\\\\fY\1B}|PKe/q۠\0\0\0\0PK\0\0\0s7Y\\ \0\0`\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.jsonPK\0\0\0s7Ye/q۠\0\0\0\0I\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 13:41:39'),('23dfc861-cd55-4593-8b48-af7a112d1d80','2c051307-8ec5-4867-8868-3df27f4f03be',_binary 'PK\0\0g7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0VolumePurchasingProgram-1.0.0/api.json\XKo\6\0t,g&\\hbk%=AIM,%$\\\r\;D\EҢ\f\Ck\\Ǚ!_>Z\\\<\GEXc.\m\?\tJr$\/(~\4Y\~\S\"\_hq\^\M.Jm\\P\<0ZxZ\xɖSΖF,f\\RI%\)t)}!\\u\\^\Ѳ|\Im4\lM\\dA\_mbg\B(\\\\fxmd89\B\\nf(X\{\_`␤\\NE\"2DhCk@Ӓ;\g&t^Qq\d\\\uٯX\hH\$\an[	90ɢ\HC\@\&ư\(0r_5IEG\\\Tէ?Z\n[!\c<OQ8ř\)[\0\r9%\3JR\"!(`.\\q&%U\Tz+\q\6|Q&Y\ёƶL-\\mF\#8\\\w\_\F\\\\V%5\"֮|\\<?3Znѥ\L:\'D;>\eD@\Z`v\\y8\p\?h%	Q2B!\1\rw(WhkD\q3uؼ\d<\1\bP?\\\\1\JuA&W{̃\B@){p$\rG~?~E\\\M+씸l\A \\|_j)>\\[\\$qsQ\00\צ@C>\\5[\\o\\ħah9w>\p\LfB^\؄\4MƳ\!\\\	G\飨(\\^np\\̠\t	鐫Tqg7Aו\\\<\"\k\	6\(Վt+<\w.\N\	y\'FNH\\]\\Kw\\κ\ٮ\\,\\d7.%gn.B}\\܈	K\FG\m\bDWL\e9Zj[\ )4ZqNQSݩzXe8NF㰮1\<\lMY(ho\\\0	,!(\JDN\fV5\\vEZ\iTr#%\0t\k=\DS \e\W-ߒzo3,V\\f\N\\?9nܨ}\\;fW:\n4\}\m(;rc\Z)V\ut\e\\\\e\N\\	WH\ܝ\\clۭߊN\e\+\W\vn\\X\jGk`\'Ӳ3{Ru\d\\8\г}\\]\鿔\t\-9d4&\\od\\m\\\S\\\\\d\\^\\!<X]x݇/xs\\\nQ\xK\\\rH`\bc\/k\\\Z\\\L_Mz\y	\<\C-\$y\:yxJ3\\e\[J*#\Dy9m?lPKeo3\0\0h\0\0PK\0\0g7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.json\XKo\8W<\PD\\ݮ\r\\聑\6Q䒔o\CRIWi\\@7\\\lq\\J\,#Bl\\\\W\̒_\nK\.\r358On\\S\j\J\\i`TL\Z&\\r(hp!A\mAYe}v˾te\&,i[OIKj\:rhq\\Z)+0\\Z)\n\\N\ȹi=\N?H`ޝ\\\bBh3\F(mY\G\9\zW;\f\\ZKYZ\YH4\Z	cj\gn\5k*\\\"<v(q\'0I]~F^\rW/i\\\\(DO,m\r8)\s\R\Q(IA\\mއ\\\\\rvVR\`\u\\\r:(\|j\TN\nn\\ ۨ6\\ޡY#\1\E{OS\r\r\r\}VQJ-|Ao\\h0YM|;\mUy\U>Z]\Z\~[\n@Y\LO=X\?.,\\\vmԣ0\9\ZԶ+`!8\\Q߁\>\f\#\cͤx\"]O?M9RT\OGHFl\OwG\\}\\+,\\Z\Ϯ863\r+YM)XQ ~\8\\J#\ߣ8f\\βZua:\$o\"*>vy)Z\\'\\~XD-вm%\\\9Ul\x\-/\mG\x\w\\z\;\ȝJ\mlKǭ\m.Oǳq\=+l\S\W\3#\U\\dag\\\\\\\b\ӹg\\\t5\#ITjA9\J\nQ|/\U\kڏx\\u>\檳\\{%z\g\b-96ES^݈\n\\r\0\\A\q\\߈!o\$F\L/\'MГfg\\L\n78#x\?`Nl\Z\s(\e7ȃݿPKn\٧\0\0L\0\0PK\0\0\0g7Yeo3\0\0h\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0VolumePurchasingProgram-1.0.0/api.jsonPK\0\0\0g7Yn\٧\0\0L\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 12:21:16'),('bc6124d2-4854-4dde-bdf4-39dd9187774f','2c98c071-7776-4d14-a272-1c6664b7c4e9',_binary 'PK\0\0e7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0AndroidDeviceManagement-1.0.0/api.json\Y\o\6\_a\q⏺u\7-1cm\J\%\2Q\Hʩ\ߑe\v@׬H^\"\yw\݉\\zW`\	PA_\raK\vx68\Ud4\=<\ņ!\7\c&x=_c|\3\Zk\r\Z\vc)($[\k\'\n\Gm$`R[0\tU\mWӕS\nm3\)i=\9\\\\\RF\Z\R\\\\\jr\d$Q\\\tCy6\(a\8FLg00ILs\"Jcu&o7epDفUdJ\7FkY\\cG~u\\Db=Z9z}}sk2Q	`5]\\˥8^D\(Mp$]\Zؗ[2\+Tp\\|VmB0R\Z\3SMD!\\Z3xa\vƇ+\FH\:~EPUOvzgCK|#Yf޾h`\\\W!wmk\r	ev\c\`\mzHr\\\Skc\n\\\-\1\o]_\\,\\\\\\'\DS#\BH}\)[T\\\DR8\J\tlb\\")\򵐹K\f\THY)\\y\"1&\\f\b\\\4/$\6x\>U^\NeDV?\\nae/f`B\\ї\hBC)K3\\\[\\\'~\\\\\zOZ\e[!/|\|O\ec\\\$\K/?U}<\J$\\"\Л\pWQ-H}n\$lA\N\A2\\\`\;\F=kZRNNi6r\`\\\\N4~\\K8.\\nO;.g庂\{O%\\ʉ)OإdNG]&R\6B\\p\QA\C#\\7m\v\\\\P\\e2\\̧)T=?=-e7YA\ڎ1p8O\\x\F*\;B4\'ꊒdTy\ ީgNF[1CO\sXCt5$8,\0O\y~\\ iK1\}e\w\wm~&\߯\Zɬ*w\{|\\I5\n\J\DEꑲ\w\\\r^w|ҍq\\\\\\\xa\z\M\SD;F\\\J.I)\\y\\Y`\{ྐ\\\q|\ZH\\O\nFWU\'09n ?/\Z\'\p\"\nb;^\\\\\$A(>c\\1I\=u#\\\\\q_8R[yR\dBd(MEɟ\\\Lq2[\\dW\Ӻsp\55Ns3\\#5\{\-\^\7cXsv\;%ܽ{Ԏe\E*X\n!3\\;\\\\D\3U\G\ËPKEfID\0\0B\0\0PK\0\0e7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.json\Y\n\:\+-(\\I\\jgUdc(E$&\r\wHI(ZZ\\\p\en$@Ҋ\,I\M\7nˍr{w\VיKg\\\\JZ@	\z+Td`r\+˕\\\5h\\ci;ʀvR\'\ū\WK.[ż\\\F6ٻ+j&H!\lwv\Z\r\\F\lM+(\8kjI\\Z\\\sbk\޶GjxY\\H\n7P\\7Ti\؛2\VK,\@\oh\TJ\Z0}w\\t:_\\G1\nw/͘g\J .~Chmd\ϩJ\\2,,\V+k\B\n^r,Va\	\\HLJ\'\Zʁ<IC\\+*\\\q\;><!\q\suc3g3cR\\\e\H\\\c2}\U<*A\A\\\\\\Ci|\|HtPDNF\"\"sЖo)<^Yл\T\p>)ƒ|K\s\}ـ\|cjd\\buT!\<Wy=\:<^O\*L mzr|+l@\iT7BxHGMs;\Ai\\E\kmefYf\B9B\=uU\k\\s4\Z\nn;*\ߌ\\HIN<\\"\\!!\rfr\\_OY\\3\YT\1-F8\~|X\]/m\aq\V\\\\JDu\S%7\ID3\\\4-&>\ȥ\]7\7Ҁ\)NZl\ѧ\q7 \&\\nCk\'\\\\y\ӊ[\\\'\:4kg|~\?\/]~cj\\\G\ey>[jfdT\J+V{@$GEkXr*x1\y\\-f\-\,M\d\\G\v\\\'*\Y\\b\J\~ W\\KgͿ\S\+\k\E\\Ue\]\$x\r\aǼښj{&W+\0o\<OvPK	\9\\0\0b\0\0PK\0\0\0e7YEfID\0\0B\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagement-1.0.0/api.jsonPK\0\0\0e7Y	\9\\0\0b\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 12:21:11'),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','2c9d39d5-2c15-4b49-80e6-aeeaf8ff9de7',_binary 'PK\0\0,s7Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0UserManagementAdmin-1.0.0/api.json\XQo\6~_q4\ݭy\\`\r\K\=lE \L\"L<IN/+\\Gɖ#%i\>;(\Z(R$ER~z\\j[B0\!)/4m38\\jrFA\>\\4?e/[f\\?\eˏ\\Zi(Hn\\IHAVC,P\EiT\\f)Ju7\g.\\nH+\\Voh\\\\\)\"?v<][\0Y\B\I״X\n0\^&\ZLi\\\Z\\x]\IA(;\\Zb\5Zj\\=\nYT\\\nōd!\\7{\(ƶ\\ۀD& \j\)͡8Y\J\(s~7$\J\50/V+P\"oƇє\'rW0S\P\Zpt\&[\Uj\\\\HDKX	i%\\ZOk\\\\;5H.\#zg\}.:h	evW\c\z\>=\\\\Qc\\e\:¥\GL[W\\.\\$\\\yI$˨\6Ԟ\\".1;IS\\n\0\db\"$-?.\\\6gەS.蒮*\2m\'	cq*\n:\"쇠y~xA\J@\MQ+\\yyHQÈ|\,\\ThB\\\\\\hbc1g+l_\O\fek\\\\\\(y\\\0\\\d\\Zd~m<B<wR٬\\Ql0-k\%]Xd\"\pu\\\G`/0_\u-#\\Dkn7\}\\\\zm\cD28H^q^\.\E\|0\ǿ}?\"+9-T\\/5ga)\b}KIGٕ`VF]\S\\\\\\`p\C@ήՆm?L\n\XM\dG܉w&׳\x\3\j\&c\y\:S)CUۡoܓ%%#\ɛd\~-s\rtjN\nk\%Zd\\5w\j04Eφ5΁=\;\\\5\\\0\ov\\\\I|\\w\\rǷ8\\w\=:w\@Uxɛ\\lb\3g	G[Bc9}cIL\2ݿmՈʒ5v珪\\\$\2O\+&\}\LgDdʎ3w\\\^b	\\t \ܹ9\\d\\/\C\\SS\\ˮK@\J\":\\}_MDL\\\\\T\\\\9-\\7w@\%;.^\i\E0 |\6z-A_\ѽe_m78\rs/m>\Z\H\-\Qr# r[\T<\̳)kjA+%\"\ř\\Z\\\\PK\'\A6#\0\0\0\0PK\0\0,s7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0UserManagementAdmin-1.0.0/Definitions/swagger.json\X\o\0\r\a\"\rj\ZuH\]LbZbgCa`4m*q\}?\{\z((\'N^\/!3>\\n/\\(\<)*	\'SSi\8jPJU\"Y\(Z\\Tv.\!\W\a}}2C\ł\J0)%\KO2Rf\Ҟ\\rS:g	uHQM]%U\\E\eIۑs!tV\\\+ƜQX\bS\:C\k6\JyR\\",lE؂fzz&\\\H3`by\riꋾ(q\\\˦f`HUCa\\\\OH\:\3\Z\06&\W[WY\X:\\\H\\_\\\Up\\^\\V\`\gHd\r\Z\c*:I\6l\E6\&3 l*\n	\}\©\I\'\0$\G\z\r[\\h3r(V49a<~\p\\\0v\\?]\\\59\\nf{=\r(Ι\\:xoV\Ium$|\p0dpY\\L\Bu\XS\!hڈ_QlYolX`\[7@z`\	\\:`\\H0\\r\nt6vn9[\\j#\Edӌƌ\0\mEb\\TT|#\\\{mm\\%=v7]\\\%iՏ]^a%yqksn\\'lZJ\\d\\Lِ$pa3ZAO\%2^\\Ǧw\Ǌv\0\\.\\Q!4\"Tl,m\\*\Z\!\\pA\.X\\0\{B\?\\\\\F=$\\\ܙ`t\:S\+g!EZb@\i!?\];GF&\\\t}}C\\"Y<;|X\dfq(\ӱX\ \Dс9#\Fc\\גpث\\5@w\\6Q}vc\\+R\\!Mhk\g\PKF\}\0\0\0\0PK\0\0\0,s7Y\'\A6#\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagementAdmin-1.0.0/api.jsonPK\0\0\0,s7YF\}\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0s\0\0UserManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 08:55:25'),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','2cc06f77-63f0-4a12-b295-615242bfa676',_binary 'PK\0\0Ԇ8Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0UserManagementAdmin-1.0.0/api.json\XQs\6~_S\Ѥ\\Mi\I\#\h*[${We$ i\Й\{\[\jw\\N\'P\a\' %\r~Ԅ\rIyiYW3Ҟ\\h\,{\2>^|\\U\\]\oQ \s/A|\"YA\BQ]4\+\ݜ\D. c,\"\Z[^\n3WKަ抨Jj\\vtc1d\	\$]\b5*H\@oxIk,2!9\J[\k\k\"\u\'\@\X\h%=\3n\.\Z*dQI\\v7\r̎渁<F1^\\T%24V\%MOAm\\\\*V\F\!i\(U\\5yyRd%]:y0>䌦<ќ*ńׂ+\03-5\آ-Rk.\?f@$\\\JH+A\\x\\#^ߩy_$D\taќ\_\;C\s\\AK(õ\\\Ϝ\\\1P\'\Z\g,S\.5?\`ڒ\\\n&\$/\O\$YF5\%u\)u\YH\Xׇ)L\'\\\I%iq\\"9ۮrEtUicu\<Y\0M\OSAWp\a?\\\+\2Lo\nޠ\\=\D\ZFd\\fЬ֦0\G\Xf>F(=\\\ץQ\\`<\\`-7;\į\]sv\ތ\F\\L\@_ߺ\,O\'\\ \o\\	\繓\/fE]b%@iY\.\\"Cs͝\F\>ۏ}$lg\'\ Xt1\y~y\\\\\\"yV\\{Aػ\n\\\p\\S(\B\\\Rs	\)ַYXtd]	fe\\e<%lͥ\Z^\rsh\ٵڰ\gI\Wi\\(;q\\\f6O\~X\ܤw3<\^gp\1e\b;\{Rudd;yٯenN-\\@aDB\?\\Z-\Ƶ\ٰ\9\\y\^&\^=Fݎ31|\^8\4\\\]\\ǝn{@@\\\\n/yḾ~\\\7!\(\"VuK\f<\'X<\\tc\v.\/ɟƦ!QYf\\Y\zK\\xÜ_,\Z-\\Y\\;\\\w3xz&\\\n[Ձs;\+!\#J~/򛉈W\x\|\"&\\WS\\x虮\LDeץYKٷS˾\\ \\r軄\\\W!ͻ/\F_%\˰;\\Zn\%ϧ}2Bk\\<In?uDn4\~Пyvs\"EsM?hD$8:Y\\}\PK_q$\0\0\0\0PK\0\0Ԇ8Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0UserManagementAdmin-1.0.0/Definitions/swagger.json\XKo\0\W>\0Tu,\r֢\ \.C$\lɓ\]>)u\`\\I}$ŗ\\AŲd<Q|z\;:-,`i\\\jnsV0aY\\0\T\\p)P/\\r\T\bQ\rYe}otU*G\Ţ;\'V@2c3Z妦\y\%5홟d\\$+\\ns\F\0rfOBE :\0\Z\:\\~V\\̲X\\\\E	=̐?\ښ.XAC/\\0>\(.\\]\\Zu)fz.>\\:TltOGWX[8/qU\͵~}غX!\\\\?Zie\Sj>D\ft\4%\ᜈ\ļ9/ZA#G?\rMrKk\I\[5ih\\x\\t\'	\͖<\r՝\gL+{D\r\rZJm\(K\\#ɪT\_\'<k	<k\\S\\\\uy\\\}o\mW\T)\\\8)\lg\\r{Z\.\\Y.\\NrӑA*\\]Ɣ$isF\+\\醬\ؖ\"Gu\\Pc\\\rz\0\7xTxm\\=o\j\v\sA\\ok(t\\Hw\*\P\gG\\Y\@\nϣ)\M\j^0z\;ɷK\K\.ϥ\yq(\}^wg\\44J\jb?\!z^^ǽDW\\\Zz\\\v\Bj[,\\A⼍\\h0\f\[0r\r\WLa?k<\\\[|\\C$&5c0=/\\j\uRw\ Y&R\u\viLif\\\i>,#f\\̵ss\L\\,Pm\"ֈ{\\\\\I\\o0	̵@u\\N\j1\9I)u\MydeĄR\\ֳ\\\PKA[\0\0\0\0PK\0\0\0Ԇ8Y_q$\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagementAdmin-1.0.0/api.jsonPK\0\0\0Ԇ8YA[\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0t\0\0UserManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-24 11:24:40'),('9255680a-7079-48ba-9071-07d9d37acb78','2d530a43-e86a-463c-85b5-9e7d448a1ae2',_binary 'PK\0\0Ɔ8Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.json\\\O\\pqL\Û]v;P9$SS\Zc9\,⻧%YĿ@UR\\rnտVw%\\\Zb\F\k4,֘qBcٶiߴtswH(\\?~\B~չ\\>ϐ\\\Nx\A\YqGVj>^\0E1Z\\h,\O!I K3Ttj!\ۛV\rKJ\̈́\\5	1SS\nW$6\M\@\"\/\\\oh\	9~@ċAf3c#(t\)YaJi[Y\\\2]\bD\x\H|υ,-z\\\Y֊\^B\۰+\OY#V3V\;ǵ\͈\aR9	\Z\yN\f`PjdR9PMR;B$\gCx1\\hm\r\몰<	vX㈬\0R0\Q!\"t,6R\\ХbI\#F\\fC\q2\"6J\\Ǵ߯3\I𪾂8?\F\O\ƕV6#<;Ї\\o4\qۧ\0\\,|l\\trp\"{k0[T\\\u:x\=M\'\\\DaH$\rƌ&a\E\-[CJ\\\4z\Z4u\\brC0S26?9L\\\"eyj\\E\m\ȂĶ9ٟ\Z\\`\8cm;\&:z\\\\'ZTL\Tf}2\{\C~\!3\ޜ3\\\rw&\`j?s\\`4qzӇGa4GO\\ \i\\\r\\'I\n\\\nW\b\d\EC,Ww\ػu) 0\\82yGÑ\@\dQ\\\v:\V+y\\9	\rhK,\ڭ\ߺ\\w\\\ǻ\m8Jb\\\E\ z1S\o3\ՐqS\m6#\ZhI\\\\v2Ȟ\G\L9Q$RI\\4S\\?\r\\\\n	YL)\\u]\҉,\\$B\qn\^k\Cfrg$\z\*o4\?S\Z\\O9ضE\\Z+/S\Uf=^%\EI\]vһ\\1,\K(K>	G\\~tP0nb0KTz\fuN\=\\\j#,\\<H\갯H<\\J\xH\Ng\FºO\\;D~\kkr:\(\/Rx3h9\\\so^\)6OPOΞ\Cs25~*O16ɿj&ljL7U)鹺o>u˕\\\ZƱ\'_Au,\Z\Ie]bG菹M`F|nUULweOY\\\\+\\H\\A&Wn9F,XփԮF{\Z&7Qh.3ϚXc\\%g\SLIF*\\e\\\\ݗ\"G\L9W>Mu9O\s\]-t)\ý	ʭҌ[U]SSKL[\\'\n\,gz\~Gaz݃3\{Xa6\XWކ]wem<8f\\R\\W\\\-4\\\wºOb\`4M\VlPn\T\r[Cp\1s,v6J*\\\nY\o\yJ5o$4\\aXŋC8\\ϔ,\(o>$\^\\IQk*XeV\\_\r\vʽ2]U֏[V!F\T\\\\5,j\6W<JG\d\o1\\\{GJ\rN_sx\AE\KPsd\|A\\\\co7\\h΢W\15GI;WPZ]1H00K%,Y:˾N\9\-q|A\[`2GM눓viR\\u\؊X\n\'\U篐\Lj_\0Щӳ\\u\X\ ;F&+\\\ȩ\nuտ6̡`R\]NKʯPE\"O\_1e<\\&#@\I\'\\\`\:\.C\k*/<WoWow}\,8\\?\\[l\\WWJR~\6Ġ2{OX?\\B%*_H<Uqd5^6sV*\\\0u\\9\.rE\\K(\\\\K\Pֹ\\Cµocy;%vѱ\\\Z\!U\}2j\-@7qj\l \)h@#Gn\(\\m\7\h|\\DayaPKQ1\0\0W\0\0PK\0\0Ɔ8Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceManagement-1.0.0/Definitions/swagger.json\]Ks\6W`x\cvK}\\n\Iy*\\&!	\n`HP\\/	H\#jΞ\ >!\0\\0\\\\Yp)pU\,/䥠\"%\И|ɘ0\	)\fr\	\[w&\~\(HZU\?v2Ou\HwCߪqS1\z&d\ToN\Q\\=*\@a\\\˖!\IqVt˻\\{ì.ώ1ڸ\9<\\\@sY\3V=PL3,Kiլ\oȽ;\(\B\rCAetLI\Z\r\\a\*\\M\]\\\\۟\"\8-H\\[I09/dǈ\\5\p\D\Y\\\\d潢xFʲ(i.%E^\\n4g赒,\	\oGd[\q!r%\\Yǡ\tBifG	-\yzV]\P	I%@Zd\lDs\'˳&\ZyX\h\9fn\G~Y\.1j\\d肂C`\vl\nEÒ&kWC\j\G\	Bvpe6\\\m\Gp\\Vg`ڍi\\uC\\p*\*Q|\n\Z}C\Z\&G%8M\\s\\?˲[H^g$\S@є\0{*\ \]T2X\		3.g]\0\C\p5mGl̥\P\b&X`\0\0vmL@dU\zY氢,vn	\P\z5d4`\\8\۪bb\9^(w\\(z3\k궫Z\]\u\8\s	\%»d\t3\&G+R]\\l`7/\S\w?~[e;}Q\@0潾so\"w=_[2\~L,(`-\;\d\]S\\=\^\ZrDk yZ\r:[\ipFD\h\QZ\*$\"(,PxG\ P\fCҲ.0\6_\scW\ꞗ\\\\tN`\W6{GHfM	\A\\Bl$hp\z\\\?<+\q\'\5;R\\c3\C\U\Z\,ߍ;\\\thJGt\,\|T\gO\\\_xe/\\\\b\c\"X`\\;Ώܨz\++@\M[mW\ـa5\{pp\Z\\08\Q%H}lg	\\vľ?\;u[K\\ 友FL\TXs\}\\Α2\"A\nq\"\'\Y6]-ښ\\oaHR]\Oӂy >@ϒ\\r\S\\ \i!\I*J\JR\\"#4\dDD؀\B\Z$F\\\qMsg\7\x}Iǵ\\\!\fޗu^C]\\hFu\\5\NCuB\V&\\ZRjEEFb:R\S[7\0\\[\\"I?⏨iF	\WjW[\\SpI\R\y\\\\l<WBF\g0\M&\V\\uH\ZF`j\\Eޫ\YY\\nJ\\\3\\Zgw\l\%=\)%rީ\6q2\Ɂg\4\52؞\/\'\\\\,\Z\v2\\^\"\Z/L\̯h\SZ\\܍nOsChoj6bT\ऊ./\`)zC-\\\R\C^3D\IKUO!Ey\\!e6:L[^ʀH\nb\\t?iV-]\s+\\7\%4sQͪ^\\l\uwq{ۛqF*Y}\\!r\\\\\\^\\]u}w+z}\pqwIzw7}sx\\rzB!aIƩyj\B:\8\Ç\\~OZY49;9\`YF\\\\	\\P`<\M\\V%\*,z,r\doJ\z(3\ҭ\\\\&ae\\'\X\\\\\Rܰ>93v(\PK*.\0\0Q\0\0PK\0\0\0Ɔ8YQ1\0\0W\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.jsonPK\0\0\0Ɔ8Y*.\0\0Q\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0~\0\0DeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0c\0\0\0\0','2024-09-24 11:24:13'),('f8dfb638-4383-49fe-906f-2e3c836755c3','2e384ea2-d943-4cef-be9d-14b1290c0528',_binary 'PK\0\0چ8Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DevicePolicyManagement-1.0.0/api.json\Z[s\6~?\\cȍ7\n\i\9}h3l\RI&{Weˆ$\N\<kV߮V+EO,!1n\I\Gٰ(m\I6H h{\\E|)_^K\siw;{\\U\|iqǻ\_y\r\Z!\n\8C!Ex\[p(4ʋB6\v\\\IK=\Ƃ8\cmP(Y\֣x.H\\~ϯGCa\Q\\\0ykF!r)^\"ʱ\!in+k^#\r\rx*\F\/0\vb\i\\J\<k\jFs@\"J鸦(qǈXM\;\1t\83=`(\Z$\7\$\\"־\>\\^k7R/\"PJ\<pX	\n\\Y$\\'M.\\Zu\ȟj\eA\75c/aDl\4\"ݴ8\\\'rf~Ķek\\\B\<B\rSF񗈦/;\P$\2|f\<\p,\\r-*\\\,Ѥ?q\\\\DO$\b\De\C\[\\\Ü %H.\d:5	\pNB\e\y\^Ĥ꒬\@Մ>\Ô	\p\\\}o1N\ZqЁUҷlՃj¤L\?\{\N!!~͖13\\3\[\I|9f\\pt3rF%t^V\;ka:s\\\<7H\q\]\\\FE\|)a_UIOW\t~\?-#`aH0\:q\\\\(\	c \QrQ[\E\\\u\i\-\".\b_\@A|,X\ڭv\n]\\uz\;\\\:\~C?H(Rzʼ\TR/f\n͍\Z\\r]\'j\k6i\!\]u+]>\~\\_\=\8ڝT\8\p6O<sz\\p7,SF\\=mGoC\\r$<h;9\H\\XTkdrnEKkV2=>\0ˋUI\\*oԩ \\qn\\\;c\5b*\\\n\\c\r\n\\EΎP(\\OA\\\S\K,de\V=\\(\\O\\n%Se\-|\J\p1iZ~=\\j\\R\\%\^\\\2?c\	,\\Hk֋ɘY\ʟ*\5\2&\\\Z\pmg\ L\	\&T(F\	\tow\\_}!/GԹ♣Czkyb\L\|\"\m0sU\/\Ձ>\j$\~OZ\e6\\iqV\\\;W7\0NYz\\O)㚫Yg7ua\\\K\\l	\\\r\\\TnއK\zN)\\RC\ y8\S,0\+;u\\\j};cPCP\Ż\.k\깽\\\x\\"NKϷn\ώ\5t\&}?/\\"j\w\\\;@>*h>[\Ŀ/\#\\Z@Vʏ\\f\\QQZyb\o\;.\+\\BjC?R`~O\\W/+\m\\7u\rķ\\G\\\n\{\备\'<ӻ\ݧ\_PK\ .\0\0+\0\0PK\0\0چ8Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.json\ZQs\6~ϯ\8&{)oLB\k\nS\S\K\2	e\\\Ñ!s\r=?akw?\\[i\6  	\Z pջ/a9ѷ;	\&\{\Ђd)c\0\Im;\"2c\z^ǷfH\O;]!S\Z\k\*Ǿ:\e\Do(\\\zdA{ol$ʈjxS	(&\]PI0,\'\պZќfB_zR\,R|Ҽa,I|\K֢TE\H\jv>悳\M\\kI\\8ss\E\X\}Li\_Q\\Zf\\P\.\\{O{\\,\,\RrRPZ\,UO9P!yYqJ7\\y\0\\uEE\\\\\B`\\\"1J]\\\\xs\\<~\8:Z\r_#\5Ԃ\(Y\"\\j);\\\Qèklzt\t\\e6A\\\8\?t+\\H\sE\\x\s\LO77z`\a\\`|\Q\;\\\\\3\ǒd|u\qEGtRZ6g\&¸\P\5LgHa\\sgA\\02ޔ\to\\\x]ם?\!/\gʄg$Q\\8lhlq\I\\jU~9\S\rՒ%\,\C\\t\qH\^N\\b?ӌ襗\ou&R:h(\\%X\v}\\Pod{Wm\\\\^\\\WU.\|+\Z\,>\ŕjYy&\KP\r\(uW\n>?F\輤6%\5ʯD%K4Ca\\ඍ\\~\l)TyuZ#Qv9b\\\ ._$dՂ\{J{\j\<gk\\\P\\r\n\e\޾>\\\B\E\\ \\܁[?\J\ە\\%\\no9\E!\r␡Ǵ켜)DIBr\TT\lyW[Tou+k0\x\\lBȏ/0*ȘD/ q=UT6A8&p\\Hп\\Z,_\>\=\\c\ͧ\\'\\n\p64\i)\n?\\x2mGơ0,8\{Bv2\<A\R?N\\Cc,\Yz\\:]\(aӉ1ȟCQN&\\\Aĸ\k$b\s\\\U\&\\\\±QtS\\\d\f4#P#6%	ge\\0b/PKs?CI\0\0\\'\0\0PK\0\0\0چ8Y\ .\0\0+\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/api.jsonPK\0\0\0چ8Ys?CI\0\0\\'\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-24 11:24:53'),('0f91407c-bfc8-4390-862a-3c20b14456b3','2ee57321-15fe-4296-89de-9fc32320c616',_binary 'PK\0\0<7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0WindowsConfigurationManagement-1.0.0/api.json\X\o\6\_a\qb\q\\oZb4\ۈ\aJmb\\#\aRq(듭\w;\\N\S{r\	[,$\LӶ\IPS\>\\"\\i?$~J\a\\CY\\\~\\hC󑰔\\9g+.R`\\Z1\fN8SAi.x\M\$\\֪+\nOOnb/S+[;\0j@\ߒ\4#%+|O(^(\n\\߮&\\E-#\9%\\cb5\n+D%\&Hy}*\\hSd1C4+TPu\8Dq\\Ɵ\EE\iɫcQ\~E\fG\@\%i\n%T\2$\&+\2\a%\C\\(\J\\\}\\V(aXUr9$!\Y\QtD!ע\JQ\\\\\\ҵ\\6\\Of\UY\\ZV\D\\r\v\ez\\\2F$K\\Y\z.\:1v\ͣ\r\\.=H2\p2\\«f\2\\[\ct0^]-\4F\\\Gm4%Zѹ\9e\\Z\=\\"I\'Jp}\l:\1`0\O؊N\f\N5\\\hEhR\w3Aք\\bx\g4\N!\	x2/[vБ5\\\Y/]\4\\\#}-b\ä($0\Mx\K|ߴ\\^s~\|^\\\-\\0:	y4MC\΃!VJ5+\$6P6\\p\%Y3(2!]C8\&\\\ex\J@?P`M\r\sj\?\\rz`x6\IuT(\_*\zA\Cw\9\\\b\0U\\\RruW0USo1X\b\\v!h#G\.\	.\h\b>V|l\\D&i-\Nj,٨h<\&Ө	T@ Xn\Z\5r[#\ͨ\V\\fJdN\~\"Yܜ\0\uj@\nw3H\J\q·tA\m8\L\\zQ\0\`I\7#-7Hr\v\_\rݖ\\ˀ;\"\\\ja9\*9G\w\k\"a{\r\w3鱥\ѣ[^\fXݢk\Zqn\u\\V\x\\\"z\:6\Vo\6\Q\\6o8\\"\\\";I\\˅ƚ8\zTKϺ=\˔!\\L\Z֬\_U\g>\\\\q/\Nam\uAr1ʭf\Bm,\~A~fӘ\^\\0\\W\\H\\\:\/[!~<:\r\\S~n\q{y[7;kDv\OCҕ0\\0O\NX#V]\\Y\\ \\\PK\Z{5\0\0\\0\0PK\0\0<7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.json\WKo\Z1\+V>\P\,y\\\\r(\T@=T9]XݵWB*{\\5\@SQs\x\f<~nE%\d(\F\\sv\F\L\oP3S\\T,յ\3Uh&\$\\\Z~JU\"Yi&/TNv\:\k\QQif\\O綒UZ\\(&dzhtF\\ײ\'O$z<&\\F\$RpEU(NgWv\\y\n\\\\q\ざw\tw\Y^\rZͮ1zƤ\sWe]^Y\,>EhYFKu\x5Ic?\9+iT\-\Z\y,܄\r))&\\Gnן\"\3+\\\\*ӨVa῭W\\ Պ\'T\\n\Z\rx\\\sjeL\W]ʥ\\\k(8=\p\Nf\r\%)T.Z\y%s\\s\z&.\,\\)V\LXAH\b\2i.lsKՍcM>Q;4R(\\;EMQ\\y5\h={\q\\"P\}S\\r`\\g\\g\0O9>$-o\q\+\'\U_(a_\\]S6m\\Wj4\\_\w\\s2\\5bs\f45dCk$\wmy\\T%MSཌྷ{k:\\\\07ؚ\:3m\\\nM_\x4\\r{3\\/2_^Ư@ꢹ鏍\pb\\\}+\\\|\\ެrR\rS;\3s\\"!\\(\ruufaXe\\x\8\+\\$ڍHN\\Δ(:j\=\Z>\>\1.u@\:n\GhGeOV\	\\\]g\Ƭ\w|Dq;PK\u	a\0\0\0\0PK\0\0\0<7Y\Z{5\0\0\\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsConfigurationManagement-1.0.0/api.jsonPK\0\0\0<7Y\u	a\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\	\0\0\0\0','2024-09-23 12:19:57'),('3575eb51-79ec-41c5-b088-8e83eac030b5','2fb0bcca-02c0-4589-a190-29fb41b51da6',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.json\W\s\6\S\\\a\\Immʒ+\$\M\d\H@:C{\	k?\\\S}Q\'@%	~Ԅpi\UTsо7H\\\\\;׽\&L\0\\\0,\ZD\\\r\nc\\H\,\Rƕ\rAB\n\yA\ͶJg\n)\Q\\zWQi.r\3@y\Kw$\¼Y[%k<\g/R\\\O\\\\\\,K\$lK\f\PJ\\ZQ\\	)0\QC\\"l\"e\#\r\"\\\ZUT=N+Q_\٧t\Pqd\	\Fs\y\PgDI^\\wR	b^5\Ή\\zH5bF\!\\(U\F9\\b\F\nu)\n\\)_\d{*O(H\'\nlWBJZo]>H[9\0j(>W}g jo\"]\'x9R$I2\\\\/\s\\IK	\\n.⯜\\\	$)S\\N,S\.Mw\l\pJ&x,\\\DyNK,ԑ\s/\\\nE|\\\\Ipy\\\\fۛ3.\l*\2mNg\؅R:dC[ \C\|\X\ʛ\\uyd\@\ZF\r\asAhnkW]1\\DwC_\\E_\n\\R. \/xɓ`\7?z\ϓĽs\\\\'d\	̗B\\\|L\e\u\S\S\VE\r\'،CKa\021\@:Զ\\\C\\%`|\0p[a\<?\\ƌ\m4\QԎ<z*s+\'*\K\\?\_\]\tzG\7<\S\\\\q9+;^\n\.+AugnT\\\\@s\{k\^o{ɲEI\\2I\\~1ΒO3@?	\'\r\\\Y\b\93\\\vD\gߥ\n\:f\\;u8:\\\\r({\r\\Z&\簖s\^\\w\	\zM\R`\_\\[&.ⓚ	|3:6qY\f/\^EQs\%=Ihp\\[\!\\0̋sE%q{aҏx&\\0ɑ!r̂kȇ\祉\0S\'\_J\/D|boo\Gu\\z\rgC\8ݝv\_\?\6\\+\?\"\۽O\Y\?O\3N=\ \dǔ!rv%+\\oPK[\\0\0\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.json\V;o\0\\+\n3rK	\ikhJ@RI\\GJIGiҭ:\wwG<I$k&H\Q2I\\\\\9k\)\(eZg)\?\Rdy\ł)v\3M\9{S\\\ \|\k@\0U}\\U:\ԙ%\!m7\2gҔ\\51\nJkڄ)k)4ӱ4\\\l\\\n\z?:\*\nAy5!\^O`\m\\\\kY]:\\]`\Q\i\n%)\b\AiW\7,M<\䀆Êz¥\uI\9\n3wPĵ|CJ\5\n\'Q\r1\ϷTV\+&Lx`}\-X1\ݠ\nuynJ	s3@]n\\zis\nIQ줩\%\0\WLr7h\E8xO\\\\\\?M\\\n\t,mS;\Q\\\\BO=,F\\\r:\\\\T!G\\mC\n.\S\\^`i,\0S|˅\'\\W\Mx\޸R=n\\\p灝nsj+PxiY6Ϩw[;\ٕocߥA\g\q\\\\O?MS\'-ZE\|y;h\S\\Zɼq	a&\Z\\½\RJJ\\\\\\\E\n5t,\@\\Z\Z\U_T- :\G\\ߑ̚h6gGty#x\>B\K(}\{\izinN\2bJ`\Z\l9%l\--\dPKh\\0\0\n\0\0PK\0\0\07Y[\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.jsonPK\0\0\07Yh\\0\0\n\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 10:58:18'),('3575eb51-79ec-41c5-b088-8e83eac030b5','2fc57971-2198-4cd3-b970-2e8b675987d8',_binary 'PK\0\0T7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.json\W\s\6\SCHCi\\p\Cad[\J2	\M\d\H@:C{\	k?\\\S}Q\'@%	~ԄpiU*\9Rh\\N$\\\\\\\;^v\p\\\Z,\\r\Z\\=ޑ\Y+\|E\n\yA\ͶJg\n)\Q\\zWQi.r\3@y\Kw$\¼Y[%k<\g/R\\\Ϗ\\\\\\,K\$lK\f\PJ\\ZQ\\	)0\QC\\"l\"e\#\r\"\\\ZUT=N+Q_\٧t\Pqd\	\F\!b\%<@ψ\n#T2$\&k\\$kX	\ B\wC\\QDs\\\jt\RX\r.0Sx\)\\T%Q0O\n+\\n.\^|rn=`\Q|$\*A\\DNp}M\Rs^Hle>՟x_\\b\{\nw:\\\_8\\HS91/xY3\\\\A٢\\qLf\,Y\hDX#\Q\݊:)\g\\$i%	(lͶ7g\\h\5\Te\\\0\1u.Ȇ0A쇠~ͱ97ة\\\\94\Z\\\\֮b.\fǋ8;\n\ץLA]@>\_\\'\\o~\_&{\\\;\O\'\\/}8?\"\g\\!\k\\P\K?\ZOr ]fd\\0dbtmˇ\K\00o\JÖx~\rǍu\\n8\yI\T\VN*T\nk~\\]ؿ\\\Fh4\\)fy\	SuxԜ\/|K\ʊIGؕVG]\3D\\\\`p}\2\\\\Z\Wd\^\iQR3l҄g2_̧\\\\m\I\\vVyΌvz@\\'%E\w\\N\G 1\\oh\q7h\	4\9\\\iiE\^X\\xA`\\օ	Ħ\\Kf\h\\ً:TQ\㒞$4k\-\\h~\V\Ź8_Խ0\\\G\YR\n\H\ِO9f5\C\\\\D\0\/%\\\\\_`6iң\:\\Mbme\N;@In\o\yߟv\\\[W\\\\'\,K\\\\\lk2RcʐH9Y\z\7PK<\"\\0\0\0\0PK\0\0T7Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.json\V;o\0\\+\n3rK	\ikhJ@RI\\GJIGiҭ:\wwG<I$k&H\Q2I\\\\\9k\)\(eZg)\?\Rdy\ł)v\3M\9{S\\\ \|\k@\0U}\\U:\ԙ%\!m7\2gҔ\\51\nJkڄ)k)4ӱ4\\\l\\\n\z?:\*\nAy5!\^O`\m\\\\kY]:\\]`\Q\i\n%)\b\AiW\7,M<\䀆Êz¥\uI\9\n3wPĵ|CJ\5\n\'Q\r1\ϷTV\+&Lx`}\-X1\ݠ\nuynJ	s3@]n\\zis\nIQ줩\%\0\WLr7h\E8xO\\\\\\?M\\\n\t,mS;\Q\\\\BO=,F\\\r:\\\\T!G\\mC\n.\S\\^`i,\0S|˅\'\\W\Mx\޸R=n\\\p灝nsj+PxiY6Ϩw[;\ٕocߥA\g\q\\\\O?MS\'-ZE\|y;h\S\\Zɼq	a&\Z\\½\RJJ\\\\\\\E\n5t,\@\\Z\Z\U_T- :\G\\ߑ̚h6gGty#x\>B\K(}\{\izinN\2bJ`\Z\l9%l\--\dPKh\\0\0\n\0\0PK\0\0\0T7Y<\"\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.jsonPK\0\0\0T7Yh\\0\0\n\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 13:40:42'),('86547196-c244-475b-9e0b-5a2d48522e23','2ffe15f6-bcb9-4bfc-9d49-fd08a473a612',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.json\]Ks\6ϯP\\nǲy\7]\U<9$.DBj()\mI×\r\\\2h|_\0\\C\W\/z}\:aKd<\i\\\\\AE \O\r@˿~4rz\󇣑7\i\\\D\\\ό5XDdc\a\+e>F\"\ZqaJŶ47\y\\6\'\\I`\J0.O\'D[fZ\0\H߲\nSZmB;?3ET\"|\ۛ\\\*\T\<\k&YT$\ s<\~\5\uYD&\$^8D\nE;LY*\r\1y7<\)\\n!\IȀ\4_\\L)YH_\5[2N5\|gG\0\\n4:J\9wٿ}\\cnEV\6H\~\\7(\\<d>%(d*\\|-R!\;\v;\^;\KԚ\_S\kJ\Z\ɹ~\"\X\׏\=7?-d	\<;]L]\[\\\\\"\\/,\0-c9},F$\Ѐǧ^Pt\Z>\B}\\\ۧ\n|7\\k\$A	\TJu\o$\u\k\\k//\\YINx\\",M\bp\dmdDammPua^\p\\\\KAu8\\e%RF06\^\\0\<K]մ\\\\ն\g\\\د>\\Ns|z;\"\oP)\/\\C\߫\\d>))\\\\嵝p?\\\\\n\\<\\yftcTu\7PjZ\.\*Jf\h\\z|ZրH\}\⭓W%?!un{L\ee\\tx6\_Hz\\O*]\p0ysox\;|1z1:\74\nb\\"\S\%<\-\\%m_r5iق8an#/NNB\pͥ8\\\^<\'$&`ٖ\\\ġiL\3h&wW\yQP\\/墑zY\\\\dҀ\8$v%ZĺQJ\'=\K3-\/X@0_S#In=_P0\\Tr-0pp+h5۫\\o(x_i.\'\U^-\_\n\\\\nK6B\\\\0R8\RпOnд\DN\\\(\D%xgTj\\*\DEq\<swT\\!\\\J\"OR{\'\m\a}sҜ\EI@\"Da\\dra\n%9ti%h\\r6Ag.Z FY/6\rz>^lْ\Z|\d\i,Zr\'p\\aC`R\Buvds\K:\nUR	fF\Fw\0BR\iP\r\r\CER0\\Z>Ɲpr2ŋؒGnc-xё\R>\dee-\U#۴D&><\A	/N\s \nw\F߳\\y|\\[\&Q-2\m5P\A\O>Bl\\\'j\\\@\I6B\\\\[\[\\Q\c\g<+y\\;.\\l\a\\"\;{\81\m\\gxZ\\!%׉K\rwQ1\\r4zKI\j;-\ҝ\'\0\\F@\-Ru\޽\qm;\\\=;\A\r\׵\'\!a\ѲM$\r\Ƃ\kT\\aU\n%AS\\wJ\\|\%[\>?Zf\:HL\<Ba\d\aoT.\_\A.ꖲ \c?\yXÕY\9\\(\0\\i\u\)B\kQjXOb\q_\g)v \"da\l<F\He\Q0\"dyA|ɨ:sb;\nQ\5f\!Gt\Y<\T\0\r8Y\\Cs\BBWw\y9\\u\a>rg\Pީ\a\\\Ps\|\#\\\8-o?fJ\80,\\a\-B&\Z:\0ҸqìT|F\J6\IC:\\\'i8ˬ\#d\\Ru\Z!/u;\n;\\\]\\44\aB*>#eŷE9\"f\\\9\6%[Ｃgo\>:\K\\d\ޜ\Yo\V\ [om\Kג	\槸!\\f\~cϳG\C#/nC\B\ӐsL\Q\}ӃM{}\\`˗\\\M}\s*Y`\GT\fl\M\\4\6o]7\d\Py<O\.\\Mހ\>K~s\"Qv\pz=OĂGe\rL~xPK\'\\0\0~~\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.json\\s\(\+<:\a\'\\\e}\m\:3IN;=`	\L\\0\\_@ H\Kz<Ǐ\R_\f	-QK\\\\\ի\R\ņs\\<Xe\\\=:\}ܢb\\\0(\\\Hx\p)0-tA{\^\^\'\)GL]Uw\3E\Zl\\{œ\'\r\Q\HP\\\<)|\w{2z,kJrថ\%-8\yy\\\u\\\O#\\\~l\\\R\q,\/h\\\\\cS\\\TV\eIp\nY\f\у\+)v\nApˋCAp\|\#l\\{Ad0\'T:q-\\R\Z/ܿ\n9C9= b(\\\S\v%\\\\ekdL@&\"k\\\T\t\08\"\0z\G\\\$\ƍ\Us=\\n$Ne}A2ij+\#C\2<,\\\!w)r֜\\A\\{\j\\3t\Jf.O߁\T2%4$\\\\Џ@8;>D:\\iёg$S\r$ʔ=SS9YVsg\\RW0+	|\nem{$)Id\$Hkz\Xq|\=DʉT#-!\)\(4$\\C$\ZN	.$Z\IJ2Б֬O\ZmSFPz\G\C (p*\\G\D\5\`\\Z\QcD\.D\^7b]\\%Weyx\E\D$,	o	]Wo<\L%\5rR7\"\p\C$2Kr0.aY\ZS\HӬl3\z/Pjۅ\\pU8\3n\d݈T5U\Jjs\v)9E[{}\"Ӧ\\\i~)܄nq\\Q.\1Ta%\p/x|Rˌgo\D\Ze\\\Z\\ZJD(\\"\Y$\ns)`|kH	f~y9j(8i\i$%ɂ\n	y%\a^:LRKBrQ\~\\\.ݡ*v\\]ז\quC\\\\s,z\Z\@GW˃\0\Nn>+itr\\)-\L_\~pQҵ\\\'\/5\A\W${vwH;;\\"=\fPc2펭\\\kICNٷzFWӧT\x{\nt\Z\\%$OU\\@\e]\la\\֨X\\}\qmֆkPަ\&h޺:aY\2ޕ\:<&\\z>\2\\͇0 v\\?\[\CSDk\H7\\=zD͢g\L\}W\\//\jk9I3eh3*\[ً)\\T\Z*/j\N\]j\tߩ\cjMgS\rkMv[\\S\Su:\dEt\iuf♪\N\0x[\h\\v\`ػ\"/d?co\"ɵ݊s\hu >\\D?˛Ohqr#i\$\4ٞu\\\\YkՋ\A;\\\\_?9\\\@\\\g\\f\r=\sljV\Vjlm\\G	\\}6\2;3`/ݔ[b$ǓV]J>T\\\r7\\\YIJi%!\bX6\{\\}\P&;\\~ЮZ\\V\0S\\"E]V\\Jr\\\\v\°\\ГeO\i\\/H\?\ys\n\>\?\o>\\\\\\\\\cu{q\\]\p\!$\k\\\=#\f6fn\\,x\\\\`?/\\\\\\\\\\7s7.\\^.i[\a\\5\\8M\@`KʄgBoj\\I)i|\/\\0\9\\Ӵ\=\݋\{\\\PKr\۠/\0\0i\0\0PK\0\0\07Y\'\\0\0~~\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.jsonPK\0\0\07Yr\۠/\0\0i\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0<	\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 10:58:43'),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','33908e1b-01c6-4f4a-a431-370ed10ea326',_binary 'PK\0\00s7Y\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0DeviceAgentService-1.0.0/api.json\YQs\6~_S\\0	0>lМlLB3\d˖\q3m2\\VZ\^\w\'\9\-\\Y	V\2%[\ϺgR @\\n\$Jߋ\?v/z?cC\G߉zci\rJ\<\xEb,p&gL\@m\h.d{u~֩\H\Z\Yճ圭H^Y\((\uL\L\"Y>r;\\rcL\+/If(X-x\[P␤\\N%^\".4\[D\\\9*\\;-y\h\a}r^Iq\d\\a7\ڲ[	^\ψග\v90ɜ\&n\pj&eF\\H\nQ=z\\X\rJΟl\i2PJ\3Jb2JR\"F\ny.9\SeVi\W\%\\/\\nl\nȵ/`jn!A\\'\y\je	\k\[EeD(]\\g\(g\\+\L:\'D;>\e\=W`Ɍ\ۧp8\\\{wN$Darc.ݧC*<c,\\\+\\'㡷O$(3LGWs(x4\\\(\mJ\\\\t\O^\\+W\'\&8`2/\A{RT+m\WztՆ)=\\\I0\r\\A!!m\\9\\ׇ,\\\">\rC{\\\x=C0Axuc&\p4\j\ɃgA>Ϭ~3+\\"\\r\0\Nּ\,2(2]\0r*\\&8w)q\YD~\?a5JmBz\^t>_\zN])\!ONH懂\\\Υ\\\\A\\8KrF2YǍKy2[.\\JE\\\e\Sc#\6e1K&\\\\}7\\\A7:W\z\T4z\\V\8+h\\N{\;s\Z$\"p\2]\D\\\q\a3j.<\"Yy\Zc7^\ԃ*O\\^YD\\[\mSH{ vbQZA\\\"D,\r\WlܘU*`-mxaKYB\\\\\NCN*ĀA]|X\Ļ`\cfk=. Ж#\n\\3\\[@y\[\1\eyj\v\~%\\\9*\NO\ZCyN]돢\\~h٢H{\LM*lGw7\k\eM\\=J\6ލuxq\?hw\\Fε!\+yP۹+M_p\\}?\r\@\\\c]z\M\\˲u<z=\\\\wh\qts|i3#\\rÏw\\\'\߫sʭ \\ǁx)?zcl\!\\+\Y\y\\/x}\HK!Es\RuP`u1f\(v \\	\w\&]\bb\<\\\Z\,\\Xgqhn!Ō:~3@YueU^yǈG,;E^~nټ\\rPKP\0\0 \0\0PK\0\00s7Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0DeviceAgentService-1.0.0/Definitions/swagger.json\ZKo\6W:\PD\K}3\n\:\\"Zmc7\dR\ @	H\\\\\nQ\3T8\ZE\\\\U|	[r\/𪈢\\|\\\\n35\B?\ɱ\)\\p6\,dv;cXߛ]$h\0&}o5ajƬD\<\/QE]{pK\ұ>\LpJ\\'+\>}\"@\rߍ\n:\D$cVW{YuS\\"皬D=T:%\\\ے\\Зʎh\\ӶJ\}\_\\\\/[\Lb\U_=[ty\T\{\h\)\8/FШ\9Y\		\:i%%\fED\\=\(\$\Zp((QZQRs\Q\\%+#\rT#\\\\ص\t\n\6\A|( -\00\n\0W\0s\"\`i18p\LI2r\o4!N&\L)\1C<p8\Ux)G`5\\V%G\r\@@@\\Z,t=@\r@\@\nJ\pk\{k)4T\0X;\n@\r\\\nJ\3%ӲZP\"\ij\j\u\\\\ğM޷w\\\GuG=\\r\\r\}\\4\g2^@4;\tQit렸Vm\\\\\J\\I2z\Ak\c\r__\Y+?p\Ta.hM\\\\}\אE4\;\7\\"N\iH\\Z62\hp؁\gTWdPE\\s,(D|֖\\\s>xbNp\ro \\\\\\򂰋[A]X\s\\תq\\j\I|*W㧤#@u\^t#[c׭h\\"+9\\F]ƅ\%\\\rgKlNZP;ҩ98>\kZٯm\aY\\'\\/\\F/\\@RK$F$h^9kD\l:g0*\_x|%_\\9ӿa\?o<k\{\\\\\\|b3K\o\\\v\\(/\yeJ0\KN]	\l\tK\3D\p\\Z\\\|,*K7W\=E6\kMq\X\\يN4\Y7\*P18\s`\ohThH\gϥ\\dF\C˰\Iyn\gقj̓PK\\\\0\0+\0\0PK\0\0\00s7YP\0\0 \0\0!\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAgentService-1.0.0/api.jsonPK\0\0\00s7Y\\\\0\0+\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\n\0\0\0\0','2024-09-23 08:55:33'),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','33932240-ac7a-4aad-a624-f92aecce1598',_binary 'PK\0\0E7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0ApplicationManagementAdmin-1.0.0/api.json\WMo\6\0tj*Xo&Fc4\$\&J*I9q\RD\N\\@Nf\p3\\O\'9\\\\Y	\\2%\/R @\\r\I~x\\<@?\W=?B\\\2D#m\rJ \)(C[\LIJ2Y&\T\.D\M\\\O\_\HAS#:\0\As\'	\z+J6\SHB\_\˻ɭp,r\oP#\vb\rACbV{xD+\(C,\TPX-y\h®弒\$\\\`̵\J\=\"J\VD\I9DM6U[Pè0\\ǒ\\Ur\\")sS\\\O\\nmmP2aּq\9F올2JR\"`x\8BI\\Bn\W\\\\;*\`N\Ag\A0̠٩^GHxB8\\A\\V-\"֮z\\:2ZnɕPL:\'D\ep\h\Z\:̂Y\ކ􉒄(\r\e\\)\U\y58\B\@s\L&o6MSʣ\\D \ن\\p^9f\\nȶ\\\\HyC(e\sN$\\\;7\'@o\\S\\V\ޯ\\\n~\rSz\i\\y\\@`\-9z\\9[~o\\į\^sr>o\'\p\\0\K\ o\l|N\e5<x\\yiQMV\\6\8\7Ws\\f\dr\]˻\\"\\i0/Z\9q=J]7\Z\\\F\\~W_y	\`\C7\;Ѹ\\\}$g$ezܼtSov\n-b/k-Nwň\\p\YZ\v\nRh\/~R\4\\\J\dvOga\Mc\}\b\:\'lkB\XG4\\r$Ԣ:\):\\7\)P\Dc\rq\I\\\\"\0qO\\cX-4+U\l%΂=\_s-v랬f6S\\ɕA}\\:󈺡+֟\j:D|[6\n{\:<6fHO9V\3sn\Y\zK\'+M\v~Ƥװ\\g<Y\ɢ\6\Ğ@ܬYs\C.S\\'ȱF )\;\05}?hi\\\\'HVӁ;\@U\Ϋ7\\\{50\[2\\\.&\'ߗ\;^l!gtx!ςǋ\!C\|J3\\\e\\Y>Qc\#]|~zPK0޹\\0\0|\0\0PK\0\0E7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.json\VKo!\W8Tme\\R\V\XijKOUxۨ,ͣ{lpƽU\ia\<d\ra(d\\zzV\\RZ\3,`i\\\M\YI\5j&!\VT5V\Y=U:\\S|\i\\\\;\ܩew^l3OfE妓\E\\r1kșІpɎ\n\\ZHmbՍ\T;\\\0\\r6\Mo\\-\\\\rz@\QA\{\GLZ\\y\]\\0X\p&V\0ش\sY\R\-\\\1L\p!l#i<Gq\,-q%$\\\Ǔ\\\w;\"JYC`\\\r<N\5̡$\\Fߞ+\\\e!\2g\@5X\Ow,s?\\4z\js\nA^jKټ\p\+\XFD\\#a\̊\\Þ}\tt,d\#\;JxDX\\\{c^\{V\ze0nc8ܷ_\\okJ*\1E\\\0\k\Z*.fb\VrCAlBQGʒji\+\\q\lTཌྷ{\\\\\0{\Lpݶrpg\`=\\\A\_H\oB\\n\|ά\d\>_\F1?\\l46\\h\Fɪua*Ft$8M\eI\Z\\ˋ8*\Pf=jrWky4/\\vX<&Z\ǿ\"\t\vv\=\bV$x\\?ӎc]\+	p\\\\\\\f5#1]	\-\\\PKuj\0\0D\0\0PK\0\0\0E7Y0޹\\0\0|\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementAdmin-1.0.0/api.jsonPK\0\0\0E7Yuj\0\0D\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0<\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 13:40:11'),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','3533437e-9cef-49bd-aa9c-585b12cc6c7a',_binary 'PK\0\0F7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DeviceStatusManagement-1.0.0/api.json\XQo\6~_q\'\]׼yik\\v[ȶ\-O\fE(\r$-\\r\bEH*ϟ:OnK\\r;*\\"l0\ς\"\߰\"\\J}Z\}4b\^\\_4H(\z\$x!\-*Ps\\HJX!\T.X\M5\\3\\\\Z\_*Z#lY\\pmH>f\0(Y\\69?\f_Ǣd#ISNBT`c60qDr\*e{А\HD\*D\Wx**\[%\ܯp\c:o8\rK2yw4DO\\Q\\\6*	\'1\`5Y\\$\u͍b\Qn\\9j򎔥]\\\HL\u\>kx\(IvD\\nJr\"!`R+Zs&%Ε\VG\\%׌?\91j(\+pRq\"ړ\6m\\2F$K	\,\[u2\>\[\ZPػ\Бg\(\h}\A\\n\prm\\a:¥\H[W\\,\4F\eI(M\ :\\\\=ſE7;I,\\g\2y\\t\b\")?)V\&g۝ƕ\do&VG̓\ЄR\8\$#\0\k^qBzP\=u^\A\'RT3B-\7z6Ն)>\G\6[\\,\ᦐ6e\\\o9\-{ӃC4\=\w\\j|3\`p\htmf\h2.Z\ɃGC>/~1+\rx(\浿\df\wq\\\\\\_W\2<\NЁFv[\E\"\ h[EBޕA\˷uW	?\\\\\s0\\).ҒB\\qRs	袾?)Է=-\rLX852b\\R fB/\w͎V/\0i\R\\\\%\}K\SԸh<\&Ө	T@\"Xfjc5Y66iX\Z@5R\"J\\\\n\~ ܝz\\\zW2&E\nH\k=DS>\Z7\J\\Y7\\\\YMM\\<!\o\\\{\0tRǃ)\L\r3s4_vᕈgue\Je\0\\\\\r\\̕	˒6\g\*_:6\N8\\\7z8\\\ף>X\y]s&=޳0\'\r9er\[䘣\+\j\㹹\'\NE\`Fh\\\\"|ܼ\\\n\tAX\\\\\H\\CӍzV\n\\\2tܘ\Y\\5h{\B3O|mD\?\d	݌ghg\9	\1+\DU\Mz\i\PK/N\0\0\0\0PK\0\0F7Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.json\WR\0\z\ 斁La(\r3Iz\pPl%\T\\iB{WH!\V:l\v\v\\QbV<MIz~\99M˩\'\8\l.ق\ljsK%IpЮ`&׼n\M+;\U:)\Wn%ô\ZՏvZg9\1\k\\1,ؔ\\>(\MAj6\b\\\0QC8FfR\0\Qs\\l\vD?I\uYcWTk (\w\`[Wd\~\7XZÜc\\\U\9.&p4F\"\h&̵\\\pT\c)xɁ\Qgn\HVTp.5\:yԴPԥ\n\61\f;1[\\\|jj\B\"nglۊjZ2\:H\ZD7\0L#߸g\\ZB_5׸?]Hi\9\r/+ɖP[O\笤;nMTqQR^p\\\\>\`ǝS{Rַ@\\»Px\hW\r78`}[_AS\'=yx\aGFXo-\\N5L7\\0<AC˝Lzs\\=I\\\\'\P.\\\Z/B\ϒm\2\iڊ`I|d\eL\-J.%12o\\΀\q9\\xv\y\-9ES,|Z\\\0\\B\)\\!\7GX\\Rc\=	;\|\e[l\u\\,\G\q\\-.\\\\\ n\n\X\Rd\nI:\\zy;\C?٣k\"78\\-\\֛/|7v\\\W\FW\gp7|#4ҪC\-J\\\RX[\B\T̕\\O\3I2Y-\ՕEo\3\l\Z=2\\\PYL\\_qgB\r\5\N<>\\	4\i5D!Xz\\\{\>sP\\[\\\Or}#gΙx\T\r\r\r%}.v,\\\PKq \0\0\\0\0PK\0\0\0F7Y/N\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceStatusManagement-1.0.0/api.jsonPK\0\0\0F7Yq \0\0\\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0^\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0L	\0\0\0\0','2024-09-23 12:20:14'),('3df31314-c782-4c70-a014-72e0d2ed64d5','367303f0-f5d8-4b2f-ba89-edcf234316f2',_binary 'PK\0\04s7Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0DeviceMetadataManagement-1.0.0/api.json\XQo\6~\0\8LM\7\1cm\J\%\61J\HʩW\\H2);;`@\\\\\w\\\ݑ_\\zܗ\\<T\G%\a.+l7/Z!@\\ɔ2[_.C?z\\*\Q\0W!g\\[m\r\\:\xGRK\hs\\HKY!\g}\iod7yci𖻠ny\َd\e9)5\S\J(\\\\\frm0Q%\fRb\5OAccV)wFE\"\VyR B;D\\\5o:h?^弑\,*\\7\\2lX\h	\\=׵\m@U\"RN\k&\)ɢ8^%G\\9ibG\R4\\\\\nmmP\Ł`\䮠$\'\@!\-gRR\B\\\Ur\8K\\&\"[l\'rĶL&<\T?$H\\xv\3wUAKw:\lş7\\c\\!M3_X|#\\*}E\\U<Ex\=?&\20.8+1eO\?R\'IS,\Jg\c\f\\\;<\\")@?-֌\&g\7+\5\TUX)O\q\Ɇv:\\\\қgS\egt\"E\"\\~\_]aJ.-r-RH`\_[2s\\s]`˲\&~\\;w\\\\vO|\\ZD\\\\t>[\_8|^Z)lV\\\(6P8\\\)\Dt\\\\i7\E@\P`>\*\[\	k Q\\Vw^\W\A-\"!\\\\Dyy.X\\ ?\\r\\h88\S\\d%#\qy5+\tQ?\\[\>LX856b\\S\"eB>/O\0\Kڥ\g\\q5\',fi^Rݝt\\\r\\b>\m\L\\\nyu\Д\#\Ǩ\+U$h?;\lW\\P\\8F	)2\i\k\\Z{j4~% \-\C\\\\q]j\\\r\?!\\\\'\$\%\\ZS	%Na$\\7J]\\ԝ\\\\|\\~<`{\0t)gxU㜮\h7i\}[D	;C\ZtLʒ6\\U\z\Nm\^\#!\].c\*,[\1[\\h\cˎ5;\\\u.=\\cB\Bu\0:c\\@Sot\\fc\E\N2O\\\\F3G\\n S{ֹr\;l.rV\.\!U_\\\\	\\<t\\\\[ȣ`\R\Cb_e>%Kuf|\B:MOXq!u\<\rPK +\0\0\0\0PK\0\04s7Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.json\XKS\0\+<:\\8\^[f\nCiI\Ӄ6Jr2\]\V\".\q(8E\ǧ}iW\\^@P\I6\ȫ!\wd.\\\\p[\m^\-x	\`)SAP^\r%Rse^>\WM\9\?ˀv\\\lt\E/}\\Fs{H2Ӧ-\s$]ȇb\\lG0`R:r]Z3	7\\\>6p\ú\p\\x\:\N\&]\\V	\Z)U\:Y\@D\.\b[L)*^s,6\([<v%q$0I]VtF\r_|T\ie`\\\N\j5\n\9eJ&g(sa9\\-SQMQtywL,\jFxOפS\r\d[\@\4\C\\n	nT%l\LU\%Դ\6)5Vc~R_I1<\*~m|*\\\V5\r\\;\\\\\\Zӄ\\\ZNzH36\M:\"W畼\\i\۞JpR\o>,݃|i2â`\\ZT/]~\\q\~\,03\r\l9\cĺ%\Z!\9\\o\\\s#\G\\\\Zwbw\˯`\\oS`;^ؼIo\}6F¿@z?J\Z\\k.Kk\I\'p	p\\\shGzU\"\\%\'iF^щ\.B{y\,=xsvx\xW.ME\B\i\^%omqlGǣ\\/NF2(Sſ\\r\{L?<kލgN\\\ƞ0\\\-&\ɇi;4t*-Y\\r\A0%y\I]\BdI%~߼~@\"˱ʊ\\u\d\_\n\5\P\\?\\Zp\\\}E/Ll5X\61\\ݟ\\K#\e\L\	8#x\N^l\k=Sl-C\[PK5\\0\0\\0\0PK\0\0\04s7Y +\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/api.jsonPK\0\0\04s7Y5\\0\0\\0\07\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 08:55:41'),('eebebc74-8237-4024-9be6-8024e042340a','36f0fb4e-a24e-4e6e-9f21-10960e6a984b',_binary 'PK\0\0j7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ReviewManagementService-1.0.0/api.json\X_O\8\OQ\\t\\[:{CL[k8g;.\wv\n\:$\\\g&~\\xr[7\x\ϊ.(\m38\\*rB$A\#>\M (>gS\\\>gAd\#Z5r\u\Wd\9\\r\,\ d]\\\"1葟/$\\\\\\[F\\\H/8\\\d\\0Rm\\\Y\nş\z=_.Q\\\4_r\$\0\32!R9ޫ\k\"\uE9iKKX2Ӓ{\n\!\THߌQךzGs\@FnIJꖻP\8zM5*-QNWa83KNr#WCTt,v\_\Y	[{5\󄂣r4sD1\5gR\L\m\{i#W\5\\\\:ld\%r#	L\\w\4^\Gtg\jg}Ʒ\nh\\\\\\\\\\z\\\dP\̊a\n\B\\r-\/\\_/\\$s\y\\'\$IBIgek٧_I\Έ\1qŁ3u\t2\b\\"*͑?Ηg&g\1\JuIW%o\\B\~\\\v:\O^|\\ӛ\X\\\:\Ռ@\_[\+Wm1\GPf> n\\)cT爧l_寀&M|\ٍ\z9#G`:w\\\&Lg\x:7\&\!\|[)lVT\\\0,t\\vAW9 ]!r)\*8v%p\]F~\\?q\r5J\\N\A﬇?Mg#B\d\k\\_\޹\?\9\~\nyR0\*<n\\*\\4]\\;\.K\Z1\vSẗ́\'jsfQ\I3\?Yׁ\,8ΊTw,m\"3\\Φ\I\T\k},5\qۚH6\\r\\a\аԀZɯ&8*l\'oU\D\.E:S\rr%gYGRG>r\D4O\(\\s쩬!\M@͇*\\aI\5\;딋5\Bɩ&\ϛ#\/ ;l\'MTT!}\\tղ\$o\`bI\ǲ\N1_\W\\	Tw3(\\g\\\?wlҍڣ\+\}v<Нe̪3N\\\r59\\kwK\(9\\o\nM\c\x\bWH\r\.\H\$\\ўI\u\\"\},y\\ZU\G\\|`\^9\\\ P\-\w\Vw\\UGҴul\\0u\e7\˫\r~2}\\|\wV\\=\\6\"\\Lm\v\)Y\R\o\W$/+\\\G,Ϗݧ\\PK\0J7\0\0\0\0PK\0\0j7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ReviewManagementService-1.0.0/Definitions/swagger.json\YMo\6\W:졈,\'f\n\:SF\Z\D)%Gh\!%:W\{hk@X\̼\!\\$\rA2\\l\\\'\\Y~ꦹ\(7\H\Z\"G^\w\p\I$\\\n)\`+\5r%zc\\\4\]YB Fx\ҫe_{Ū5\\Z6\\}5ÝR(ۖ\O%Ӻ0\>I\\ ^(I\#t}wY:_-7P;1Ň~-o\\Po\\ZF\U\A\h\\\iܯ\>F`\\\\t\a_\\.fΚEe`F5OB_w\>\ւW̅\\\5\.O,qg*\\_KPwV\SJ\nRO\\ \\8r߉}s<\˖\\=\\?tΎ\#G&?Xi|4nu\F\"gѕJW\\92;<Y\\ǝ\ؽ\h\\m;mvl\a>\0!!cC\'\Ix7]\EMr\rH+/p\\\\\R\u\-Ey\qA_\=Q\YY\"XP\	=s\+$p\\˺\l1\pG3Q=\\\\{BusY\rȸ\0pt\}\eW\pY~(MV7\\^J\l e\r\FŢMY\^\Jsn\\\\5\Xݷ\<fD\k~\\\L\n7Pr÷\\nDF{cΪ\n\D\\\o-ӾT/h\\}\O>Հ\\l)}oP\7)X\͓b\zƫ\j^c\\B\4~%\/@\\\\\_]_.\?\\u\{X^/5)6n}@\Z+\6Y\r*&v\\\\ޗCoj\\\dZv\\9\w#co\\"f\ʝ\N\\e\y1A\$\]U\\77MXC$\f\jkހj\RR\\!<PK\0\\\\0\0\\0\0PK\0\0\0j7Y\0J7\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReviewManagementService-1.0.0/api.jsonPK\0\0\0j7Y\0\\\\0\0\\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReviewManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 12:21:20'),('2fb88543-84f7-4a8b-9deb-6028113f33c2','37084084-18cc-4992-af5f-55a7b4f566ab',_binary 'PK\0\0ӆ8Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0ActivityInfoProvider-1.0.0/api.json\X\s\6\so.a.LsN\f\FS\r%f߻-#i\L;\C@]\\\Fvi\ZM\\gM\!)O5mۿ\^2F\n\Êb\\\\\K\\r\\G\л$\\\a\[\zQ\hFcǏ\Rk|K1V&\\"/J&[\Z/Uk۹jPK\Z P\n\\\OZk2\E,R\\Ï\\\\\\\\"3J2Fц\$E!#k\$4!<\K\\`\'a(;Ҡ\Q\\c\N{J%`?\vn4K\"1\'Z\\\v]wK<!\5]\蜨\\],a%P\na:8R\]lœ\Bt\n$$Uu\3\Zi88*)	U(\)\.\N|r\pA0\#$Q.\0\&\u\m\*DF+\\YFvd}.vuou\B\`\\n\\c\;g\\\\0\Z\'!\Z\N,S\4\\l\\n&3,o0Z1\\\\97\\"QDCQ\\_\l>4\1Ob撦\UF$\\ZuM\\\TL\\p\\\Z\ԅ#\,?\X\`\;.\35\\{\\+\\u\4\\\}r\/tծo\n\0)ȧ\\]r\o\G:	\=\\\~Lj\e]\w.a\ٲr\Z<\t &*rx(u\\)ŐI4wy\w\\~9o^\h\jn7\\r\`\\\\1$\CT(\.6]\\{\\otG_\\\OI3NSUM\\IeeŤ\\\0#G\b.\\\\\PnA\ǹA\j\Zkhd\t(\dvOgAU=#u.\\\36\dTz\\0Ϯ2ch7HTXײ_jUhHS8\P\qGh\BK\0#\T\;WTn0\U= \r\+\Q\\+$\\^\\2̋9v\\\iS\g+ǜƯyݽnYͫCzcy\\B\\}\0$\\9ԃ#=g\=\9Ր;nƟb\Mͭ\\\1\d\\IQ%?\;\⏫\?\A뵸TU\빩\U)\\3뾙.f1v\Io\]\v\\\ͼy\\\yʉg{D%>d!K~Tx*qV\\R!\\J\Y1\?\PK4\\0\0\\0\0PK\0\0ӆ8Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.json\XKs\0\Wx|\c\C$0:9KNmɕd\w%\F\"ɡ\6N\\\\\9X\\n\,>5b\ad\\VΙ\g\Z֠o\`,\\Z(\(SR\ֶT\ctcomŤ\\Z\\&X%skZ\\fĸ%eR庖\y\%\+\\\ָ[2\\Q\"*WLrԜwnc\`ۮ*h\:bZ\;\M\nW\\\R\UKכ\!#&\]\\f\\\+)΁/\r43C\\\^\\\FaSrMI\<\33P\vzAr\v5Wwq\nT֛h \\r\iʶ/t$L\\r	䨲Uq$\\5#!TH\j-+(~tOAQ\{\\M\\5[ \\\c%\\\8r\4ek\\q8Fna\8\\M7\2\\\H\zuL]#\{\\;1NL\#Ƶ	\D2\.y\ͦ\\\^^\\\?e\%d\ 	?\\\֥ꥩfJw0\Җ|J:\\#\ӑ.\=臤O\)\\Q-\p\\\\Y,uR\A35\1D]1B\\\\\eN6p>\v U6\d\#\1\\\Xj)\~\IXoe\\\0d \˸׶\՚]\!quI\\\\\1T2ϐ(c\v&%|cf\\+\/R\0>m\ZN\xf/ӡ&?\\\h<}\(hg)lB	\ޕ̛`\ݐ\+t\\\\E58%Ȳt}\\\\Zڻ\\\i(\\\\<\\Dy\0\?\%\\:H֜\<jjAAͳ0\U\\n&*}\\',Z\ lPK\\r{\0\0\0\0PK\0\0\0ӆ8Y4\\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ActivityInfoProvider-1.0.0/api.jsonPK\0\0\0ӆ8Y\\r{\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-24 11:24:38'),('2fb88543-84f7-4a8b-9deb-6028113f33c2','370958fd-a97f-4c08-8708-edae7e472560',_binary 'PK\0\0M7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0ActivityInfoProvider-1.0.0/api.json\X\s\6\c\>\]o.a.L`\'}h3l	lLB3\]ɖt\!/`\v\\ʯZ-Oms\\r[ʩ\Y6DH\3M\\/zB@{gxX\{h0ҿ\Օ\Gȿ\$\vzn\ruy\6hd(5vX\\rU\I\s7aeb)\Xic1\\D7݋NH\8@\\\zg8e0\"m\\B!UH͟?x7Y܎o 2\$#i317BL\+0IHS\\p\"\E\Ze\r*o\\nL=\N+Q\\a\tQQ	r:\a\F\KE$fG\@\Ү\n%TD24\"+\Z\rù5\ B\C\\Q*^=\\dP\"]\e(!)\TS<\\\Z\C\hJ$!\nx\nׂ+\ s\.省\\\\\\?\>o	@d++I\\$q\z\~\}!I\yw\Dm\[2XF\\sy|\\SB\2\\S\܉e\2ù\-\\\\x\ZLÅ\Ice*ωPfO\\Q[\Ί\1rMAp]L\t6{G\nI3\\.#R\z\I!j\\\d8t!`?\Mh\\\~\秿\	\a\\t}Z7+\~١/f\\w\\\0`K|?\9[\'\/>\ķq\9hތ\\\!0[4pt\f\p2.j̿\3\0\\olG 9\\.iA	X\P\TsA)Ǐ \⯋ȯ^\OG\\\uW\\`\0\cH[9P+lNN\w\e{=\vyJ2s2<͸=LS\\[\_VL:.:r\n3#\R\r˿ev18\qa\k\\Z93\'ANXc<\&Ӱ\1\:\o\p\p:<\\0\gWS3%Kjk\oDƪJ47+\pܑ&\B\	\v\\Sriz\iٶs}@ru\^!u\v\0/Ff\\6[MY\\ZsZN\k\%=\z^-\r1T\\{ˣ\\ռ\'G\%\'\=\qN\~p\\3\Z\>c\vn))x\\\\~qLv9yߜ]\4\9\r\ \ײ t_>r\\1WAT4/\p7\\\Z7L1v\Io\]}\v\5\μy\ϋYy\Ig}E%?d!\\\~Tx*s\\e\R#\\By9\>\PK\\,V\\0\0\\0\0PK\0\0M7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.json\XKs\0\Wx|\c\C$0:9KNmɕd\w%\F\"ɡ\6N\\\\\9X\\n\,>5b\ad\\VΙ\g\Z֠o\`,\\Z(\(SR\ֶT\ctcomŤ\\Z\\&X%skZ\\fĸ%eR庖\y\%\+\\\ָ[2\\Q\"*WLrԜwnc\`ۮ*h\:bZ\;\M\nW\\\R\UKכ\!#&\]\\f\\\+)΁/\r43C\\\^\\\FaSrMI\<\33P\vzAr\v5Wwq\nT֛h \\r\iʶ/t$L\\r	䨲Uq$\\5#!TH\j-+(~tOAQ\{\\M\\5[ \\\c%\\\8r\4ek\\q8Fna\8\\M7\2\\\H\zuL]#\{\\;1NL\#Ƶ	\D2\.y\ͦ\\\^^\\\?e\%d\ 	?\\\֥ꥩfJw0\Җ|J:\\#\ӑ.\=臤O\)\\Q-\p\\\\Y,uR\A35\1D]1B\\\\\eN6p>\v U6\d\#\1\\\Xj)\~\IXoe\\\0d \˸׶\՚]\!quI\\\\\1T2ϐ(c\v&%|cf\\+\/R\0>m\ZN\xf/ӡ&?\\\h<}\(hg)lB	\ޕ̛`\ݐ\+t\\\\E58%Ȳt}\\\\Zڻ\\\i(\\\\<\\Dy\0\?\%\\:H֜\<jjAAͳ0\U\\n&*}\\',Z\ lPK\\r{\0\0\0\0PK\0\0\0M7Y\\,V\\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ActivityInfoProvider-1.0.0/api.jsonPK\0\0\0M7Y\\r{\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 13:40:27'),('29a34070-1295-4cee-a24c-9249c714c42c','379c1a48-5e29-48f1-ad84-a83939468c69',_binary 'PK\0\0D7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/api.json\YKs\6\Wpx\(ukkbMI\\\h@0	\0\\.@\Љ\\$q\ŷ\\\r_`w⸨ \ϊ\\\+\nt6<\+r$\7O$Q\w>\F1\\Zbo<\\Q<\Z\Z4ri;!J?8ùl1\%*\0#1\Tv\g@T4\zَ$\\$\%|)^I$K\\_of\\U#ñ(X.\%$O9(Vk\ *p\%0qH2\J\_H\2rDhO+A%[%/;\\'X\!\T=\F]kj\"\+Z2\Q\\\\Be$bN\"\k!\1\&m\p\\\0#W\I\n)&v\\\Z-[C:\\/%1\mNIF$\L\nII!KW.wҍ\\)\:1(0ɍqɉ\k$\Sv+\\\	\_pg\\\\0}\\*h\\6C/]G\\'F\\\K\hǗ^\rST.?\Aڢ\pps\`\\ŏ\DIBK\\n\e\\1GT\Ј\1\\gj3\\|\c`\\Ƴ&g\7ǌ+\\rIK\2X0\~IJr3A\\'\\%\	7\'ة\gIQ\W\o\*WM1\P\fZ\ \\פ\@C<\\%\\o\[ćihsyk=^Mo\\Xl 6	e8[\WCɃ{A>~4+rx(\^\mvA\L@S\f\m	h?w櫷-#e`AR\F\?{\o[EB\I#\'$ʊSuW\#\{÷\\\?\\w\IH.+xl\\*κiw+\FL.9mt\d0,Ft˄Gw\\Is\_d11\\nΖ`:Z.f󰭘1\73\\r4\rԘd6Q>L\I\Z#E)\n]ӡ\橃\;dG$Wl{Wj9F\f\\\v^) \r\-\q]Rը\\sJ0\\'tT\\J\0@8,zR\lw\;+\\	\ʑD{\蕺\QQ-ݮ*^\\\|8Gmh>`[\\!q\\@N7j\\-\X](SD<ƬI\F5	7\8(\nZZ?K\☤[$\\	g\.\},퐵;C0Lմ2K\3qR\J\zzNwiq\\w܅\\}6_\	\\_\roY\\	z18a\W\A\פޑ\\\n\K\s\  \\`ug_;\{u7\\"J{#\X\Oi-\\y\\\\W}?7\h\\"\\xJ3j\x\\\#LE5\?yPKE)Dga\0\0\"\0\0PK\0\0D7Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0TagManagement-1.0.0/Definitions/swagger.json\XKo\8\W<\aEN\K}3R\rp\0;F\Z\D%K\h\\!%٤+\\\\\%!\ř3)\rka\^NNٱ#9W\@ڢ̌/>q\PD/K\lnF\\7`lG;%\F\?q\\\ҝRҋf^,\\n\xI0\u\r\k 9.m\xY\n\bj%-ؘN`\\\V\\\xsF_ksA!\\e>\X\\s\\Z)\\֥ȹs)\'	wWdi\\(\R\ENJE,zk\Y\7\\0(\]je\9y\B\}9S\\<祅MG[c~`պ\/pie^\\Q@=PJ.Ձ&\\VnX>PoEGהcja(\'\FSCĴx\+*MˈwTCU\%T\pZ4ώ\n\QV\\hhrS\K>\*\\yu\Z\؊<p`=\\\\\>4\7G\\Ul6_*r\r-\(\\r_g\+u^۟M\gA\ݧ\^\"j;\2\'\t4\\Q\zk|\.q%\X[ݷݕCQ4܈RK\N\7/Ry\\%$\D͓I\{s;\[o[6ej#\E 9<\f*\\ZGu|\\\pЗ?\7\z\o!Ʋ\\h]ss	h{\(¬<\;s2a;r\s%\bQoq,uټB$\y\IQ娤31b!d\3]\\sz\Rd\\\>\\.\B\j^%m|qlGҙkNFS\Z|{\\J?\~럀\/:oލgN\\{;8=a2m\{\\\.&\$\\Fw(Yh%\\P;k˥\y7\\\\ׯ2-,9=d&7Q\\\\\/~\-\\o\'\Z\~*\^>#]9\/4i\\\(\%\fy`\nTr\nMa\r\\PKe\{\\0\0\"\0\0PK\0\0\0D7YE)Dga\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/api.jsonPK\0\0\0D7Ye\{\\0\0\"\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 12:20:08'),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','39155547-29d9-4b6d-844a-5a037a3c0d71',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.json\YKo\6\W:U7A|S1\\Z\\$\&\"Ur\\wH28ihw§H\\}G\ǁ\8 \ZBδl38\t+q\#<\ɴ<\//\\i\4\\48M\0\\\Y\M\S\\r\f2_fVr\\\rIqTp\\\N +h\\@^!f#YNUPė۔\BZ?\f<]Yeė(]\Z1P\DTb((qLr\Km\e0Dh˃\+D%U(wڏ\\rQKqd\Y\\\b9l G%\0enmT&2$&K\3\H%4\n?HgGB\\k`^\ZIס#V8\L휁o)I	\\%9Qg\nׂ̊+Eߙ\\\w\֮Tk.\W\kjFE\\JI+v\3]\\} I҅yp\Vo\b\GLo7t\\\96~\\c@)O㌘gNRVpZm\hptsGhσ\\hDgXֲ\\\\ɚ)\ʃ\d\d\S>\ERJ\@?fK.rK\\\)\uIVhgʽՠBD)\n\"̥#\\\x^\n\	,\u*^\A{(j\\\ak\B\\\\\h\d\\\۷lCYkb\;\\jt3Gt\;D\\+\\\t2o2-p|;~Um|\r\0M\\vIVLDW\0Z\Z;z\\"w\K.Q^\Z{\{\\\y7\vGTwEf\By\Vc\bAؽ\\\\Çaoke\'LU\\\Ri#\n\)ԷYX3\\\aCy\K5N_\o<5+A\JC\n1\8/iT3q\\j6O\nP\\\;;,q9P0^\FIdA\v\va\SLˀ)4\Zwj\יD;V\\\s\\Z	SB\\\\[S!\M\cn\\\\r^`L5{uN!\nQ\X\\r3Qʦ\QQ\z\;\vgǮ\No\]\rS\\vn=\6\{\\rRͪ=\\&\\'\m<\W	Ű\\\5fb7\zP\[\<\\\i/.wX,0\f+a\>(Zȏ\!\\-K@ \chxh\o\xX\ǣl%\\w\\#ա}|_<\\{(R\|=@r8?\c\0ǂ zh&$GNx\_[\x{k\\0Qں\6BHb}}ㄽS<\`q\K\\i\|\<\\\Ar{9 gl.!zqsBX\cS$\NdYT\==\rPKKF\0\0J\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSDEP-1.0.0/Definitions/swagger.json\YMo\8\W:\\"\'\e}3R\r6`\T\c(ErIʉ7\\!E٤&9t\\\\L*Dl0\Zd\/ٹ3N\i\\m\tq2\F(`J͔eRxm+߀6\3\|d\i\k\ܛ\l\-fvXRX\F\-VĮMqAa\J0\rɚ\3\\i0J\n&\j8<uT>Exw~}I3F\\Wb5\vۭj+\YI\\Fw\\<K<\ZKk9\2T:[Y\,\\\\ȫ\qI\r§\0ΤK\*3\sG}ICg\oX\'hapCw)\1hR=\\P\nT\\\$Oր\ȕ*4]3kjkH\n\n1R8L𠸤/=u-\P\a6V#l? [Bҿ4IY\Z؜%\' e+xi\\Gs7(e\I@Ia+\S2#\Eѣyh-Z&\\7\K\h\_ \_\\6\!\j5O\\\A3\΅!\\zF\x>k\EJY!@ l\\8wL8\ZђF$߯V\+*u\\S)Y\l\\\?~Yn\\\ZeFEa\L:\\'TOY\L~x.\0\HvGs=\\l~崄VL\lQh&\\6#_\\y\4\\=\\n\\t_\,XL\6\\)uL)\y-Œj\#N\M\ZPFJl\\j\\3\l\D\\\\0\nT\j^ٗ\\%iXwȃG\]\&vr*_8\\\|:\֙(\n\\\gRp~\f\ipγ[\q\\d1\\Qן\`:[\L7\,\	\ ,\\\\d\\\$|W\\\>/@YV \\\e\P\~߻ \qz\';8\s\8\<M\t\\nj\j\\;=L\`c\C\^\fV퍘C)Eð|PK\L\\0\0\0\0PK\0\0\0\8YKF\0\0J\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.jsonPK\0\0\0\8Y\L\\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-24 11:25:14'),('eebebc74-8237-4024-9be6-8024e042340a','39f81429-2ce2-46be-976a-16a95418a77c',_binary 'PK\0\0Ks7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ReviewManagementService-1.0.0/api.json\X_o\6Oq\\rymp\r\K{{؊@D8\\$9mV\-GvڮŰC1\\?\EҺ\\yjW7\y\Ϛ!)\5m;<\n9% \񍦚C\\\)>`\hFN2\W\RBrr\0	X\\n\IW0\ZRq\\Ѡ/\J\j:v#6\\[0N\-\\ET)5~\\dq92ds	\$\\|=\I\@\"L\x\r\\\rѦ\\P\Ѡ\Vd\[c垫tH5ҰW#`ՍfPx@2\0Pw̭\X&\ \jQ\\t\X	c\Ta_=\rc\Z\n\ˬɜx1O(TsF3(\U\\)ε\Nr\pA2~^(t\VVBR\nv&\\Z\2\S󾌉\\<9\\Ӟa\صՠŔ\\M{.W\*\o\\\UAJ\s\'^)+\dqxu\\p\Z-\ݓ)\2\/@ζ\BW+$ \9\a\\\{y4G$_qٜmVNЪ+.EôX0-\0]B\\L\5\\tD\\s)7\\r^O}\#)j\\\|_\i>\G4;\\,IwQL`\_2Aux\\%.7\8\ykί[\q4n	\m0:t	y4MA\̓[1NJ?U9<K\0ӹ\]\uE&dkCm2\]\\\m	l?\\\ߔ\0\Zۍiu\\\\\d0hZ#R]d\K\\\\􎇣\\(8\\S\ӂ\\\U\iǥ\,m0E}\)ַ\-tt]\nfu\\g<!lå\Z}\ZO^:\\=4b\OK?d\Tv\IV0ӱ\Q\\b>L&X\#\\hx-d#c\\UJz`d7}\Z4\'\tI#\#j\\zj}zf\\:1\S<\n\Cn8\T\m	駠\C\R\pn\\\\rB\ɩ&\\}D\Ϡzl/MTV!}\\l\r(e;H\\[-Ċ5\\kC\eI\W\n\D\tog(t\G9{.\Z{\\o\\>o#t㬁^\LRw\"i͙\Z(\\+wG\$9\/\nC\#\G\\\!yS<\rGw\y[x\M\H!N\!zg~\\bs\\}\}i\з\[ﰫ\\[W=asn\}\\~7\˫-~rs\\\b\h\-\}kDn%<\\.\S񄳖\\\I^_DUW\	1ϏdYTPK\N8\8\0\0\0\0PK\0\0Ks7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ReviewManagementService-1.0.0/Definitions/swagger.json\YKo\8\W:\,\'\Y\rpvNilK\\\c\I\&]\1-rf\|C\\xey6\\\\\,?Ӕ{\\r5\_pK\\\d\r\rp\0uK+pVX\n\\\-(\\\\8\sV\w\\*\TK\VQ\hְ\"-3~\G-\\(HY\|l[Zo\\"\cgH\ N\Q\\H]\T\ߖ*ب6\j\H)\K&j\'_L\r4$\\\AvFQ\#\vwݭ\.F-נ\\\\\\a\_\\\.eN6B7Qv2\_\l]\S)\r/{ţk\AX\0\\\PZk\hC\rԩ\\٣qJIBA\Bꈔ\yG\\B+\>Ǔ[JO\\\=,B4>\Z&\"g{\"HU3\wJ\\\\u\9\,{U߶Cۦa6\\J1004d64d\bh\7pb\0\Û\\(=\t%\Z,>\oǅeEZ\xy#\V+Ju\\ݯT5=|B\ܲ\\w\\7\H=)Kڌ0\ێB\8\̮f\\.3\lD\r\Dv\0O`{z!\\'0\j02\{\\An\ϮFnVn(?\!A\\Z\Gfm6e\k{+ͥ`chۀ u\BӘyrJ\vx![\g\0F;cN\n\4J)C\Z\]SZ\]\\^\&]E\e\\.ՀK\l1}gPt3)|,Vl\\U=\\|z51\xW^\?7@u\\li\ߟ\\M\^0]^|\\\\oI9u\*\R\ti\B3Q\L>~\\[Z\[cgy{6\Zz\n7xa8\FܿXn+{\[Wb\bc\x\*o\v_u\\\=h\\M@Q<D\"x\o6\r\\\\T{\n-\\\\'PKM	\\0\0\\0\0PK\0\0\0Ks7Y\N8\8\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReviewManagementService-1.0.0/api.jsonPK\0\0\0Ks7YM	\\0\0\\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReviewManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 08:56:23'),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','3db2072e-7b0f-471b-b904-9fc2940b7a98',_binary 'PK\0\0ņ8Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0WindowsUpdateManagement-1.0.0/api.json\X[o\6~\8T\N\MK\Xj\>lAIM5r\\;$E\\ڭؚX\B\\s\Et\ĝQ\A%\T-悰BѶóYϐ3$\>o\"\^\'Au8쥯\\u\&$\(\_\\^ \r\Z\\>HqW-*\\Z縐V,eďRIvn$\a\\\\\z5]X5\h\5mI\0\Ia\\.x!\\\~,n\\VcQB\+nH(X9BT`k00qLr\*eu&o7UЖ\x**\7FK^\\C:8J2\\[uyQ\h\\=Rb\uͭD$\dE\cK7q<K\n#WMTt,m\\ώZh-\\\e\\jX%$%\[㮠$\'2\\\\rgRR\\\\\\{i+W\\r\\v\ZUK\'rC]#Zf^/$H\?\x\\t0\UYL\^u\\\\5\\2YH\h\\N,Sm\hqt{\\h\Z/:?\'\2dsVb.[\\E=OV$/TpNWg:;ǘH*A\n\O\qrʸR]u\\\\hEhQ\fI\\\~\Կ\Ѽ\8\\}.[#ՌH\\^!4b&:\}1\Q\^\0u)P\\\W;\\\\ZN2\5\w\\\v=\\W\0Ǔ\t\[<\\p YTx(\>?사(2]C:\&W\\M\\%q/0\J\\\=f\\w9\_^\\{\״:$iZNH\n\6\\ޛp0\\\4X\\d%#4\\\b8K\t\{\n\-aK+&]`WZ1\v)K\0!Go\W\'M\ZO͎0d\\\K\mT7/\xz=MqSGSz.5ϳٙ|\857#h7}^78\Bf>	d`6\\\\Q\1;\\s\q]8Մ\\ԩCF\\(gY\\\\\c%P\G\"$8ԓk`\\"ָ8\O\M~d\'\wXrVd_\'\\Q\\J\rd~\\;\B$\kS\LȕI\\\\\r%1#זTo *KZ\\U7\\ҝ\\\uv\!\;:\ln\n\$s\'(?T\\\A\?+\4-=\Nu\\%G\{\_\'sÏ|ۄ\Bk\RpP\wh\\C.lO\'nh?\WΈ\\!,Xݽ7H\\\A^zX=Wq\\{܇\l\_\\`\ڽoDOC$vE\Z\\3d)݌QQ_\͋`x3Qf$zz\\PKH\\>\0\0\\0\0PK\0\0ņ8Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.json\X\o\ \|\a\Zu\\ܢ6ZnK$\a\\\nU\\\\~\\i=x_\Ϲ;JTT㊥\0I\O\w\\0gwf\;\DܪEE_0\kZR0r\*\\J\\N\ \54TC\\ղeKc^Kw\'+\\9+7*p!\n\\\ń\F\\\*\9,J\9\Ȭ\\\	ĐiDTz\\"XY2\mUb\+\\h%=hJ-_u߮]\Z\\Q\U=&y^>`%ї\V]ՔCLJ\\\n\`96p7I[@\HuA\\/xJ)Yo8E\r.Dx\\'\i\Z\"hT\M\ǣN\ .T\kzEr\(]x\FW\v\\[Ƈ\PRL\d7N%\?a)[\۔=\7,m\\sQB`\[oqf^\\u5\u-+puUp\)\ȳ\:0\ZdmXnl\h]aA\1\;\~YRO?\s;\$\'t˔%\C$i;\Z=\(\4u\\.idr~_\\m1M\Ib]I#}\\-jEK0	Пr<kmp\P\\\'k긚p6G\qC{}@\\1]\\²I\\\r\\\B-`gغV\\e\\<\pj)Q>l͸\ӷm\4\@\\z/^/\\0rȊ!s0\Qa?F\\tgV>_\\}\\|\Zύ\\\?\c{05\\\,W\\\묹}tVR\BJJ\wo\_\qab\Ç\\AeM3f7\'\w\Qv(\\Rl>%V\\|H\.8k		uh9<\RGM2I\\Ƴg=EP\P\	\\lsVRQ\	\\\\\F\\PK\0Sѳ\0\0v\0\0PK\0\0\0ņ8YH\\>\0\0\\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/api.jsonPK\0\0\0ņ8Y\0Sѳ\0\0v\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-24 11:24:10'),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','3dbe8949-8780-4500-9337-6daff63cc2a7',_binary 'PK\0\0ۆ8Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0DeviceReportnManagement-1.0.0/api.json\X\n\6\S:U8\f㛛Yۈ\\rJeb)R%)\'\\\!%ʤ,RE\\\\G\\	Ԧ\j\\ZI8Ӵuw\\)gx/i~\\\2\r\\Q\?%0=;\^\)J6h0T;\xMR|K.\qb)g\n?)-\\\uק\'QWEi\g\\n\R\5ɰ0;\\n\,%ڤ\R\\o\\\\\,K\$B銰|\PB\\Q\1)0QC^!\"a\=\r\"\UT}mV\q\`t\Pq6,\_ݪ͏\r\a(lkP\T\,I͡8Y\J &5VӐtt*-v\g`>ʥPÿ(vy≗`O\QRyL\Jp(@:\z\\N\\Uj\n\yQDCle%N+A\\DNpLoS\H$\¼;oxw\\b\{AK\\n\\\w\\\1\0ǔ\)pF\3\'^)kK\!m\\\\\v&\I<^\&\2e	^b\̾\J]bV$MWPׇ)L\'\%\A,J1[rQ؜mWNЪKWeZ/}\ǩ 9an:\/A\\\+3Ho\`\\=;\5\BBX\i>\4;\t8BC13o޲\/\\6\yk\\\\\\(yӹ0n\\\ty\y\<x\	\\\I\W.\@	\\\W\.IΠ\ipU\\/׏\$l\\'\@P\uc\\\\EtyE\GT\ef\BEVa-׋z0{\\\yp~O1\JN\\ǥ\,\%`nP\b\\v%Ցn\\jp\\h\ض\\\*1ke\\\\M&g\&\\l:\m\Lʹ\\8fxNÔ\-9X\䶾,)\L\$\,ײRk\_v\pN$bu\6M+$e\Y\q{hBVjXI\vG\}\:gV0\V\A^\m}\7	\+S($\v\SI`	U\~\\m]h.)&\:kQ%mz\_U\>v\\ҽޮ\\:]F\\\0ޖ\\BY}ƙ{)sZ/\Ⱨ\tŇ\\\Z\\\Vl\Z,B]M݊\W\#<\ϒP#\\n\\40j\'G\\,,\b)N\W=(rꟌmqQ\\\G\\^\0Qz*\O\M=	\F:7\\\zP&k?\-\pH\Tn&̧=7h\y\-$7,\\xʩ\79b\MH$H\\\\\\\PK\v;\0\0f\0\0PK\0\0ۆ8Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.json\XMo\8\W:\#\'\\ݮ\9=0\\&J\\r\HR4m:I\\\=(>eY.X\\\\4?v\L,{;D\ܲ>\Z\G*\\nj\WY\\nLB&W\M;nF\zW:\\\\ܫ^-\F3\t4+X҆c;\%\V\&I{\4T\\}Yll\zVs-Mk^A(\\nM\\hq!91\:BPr\j\{6m2\\V^\\ki7F7UH\P]FIa\\\g\}\><\%\q؝޼\\-\~(\{B\\]8+*{kK\Z\"r[\\n\kY\\B\Q3\н5f\\#\n|HEtA\i\~G:S\\\x>C\Hdoz[4be\D\n:{ \/#\\\\\'H<\0\n4\0\Y\F\\0\K18p(\Fb34\i\G5\-ڿn\\\\BH$LX\9o\\\Q??`Z\\3\2v\Q\*em1\\T\8wd蝐&yWW\˻\\x\Jh\,H\\e\nkDe\E`\\ݡ\T\5\-J\ e\dr}3A]?m\\=i}&*k\\iU3q|)3U\\\nI\\uzx<fd\\\Zh8I\S5+e\Kj8\&䴴I;MԒOeL2#\\s%%\~l\O5ڥ\lm~	+_B\X\\[W&\\lr5)\b\Wظ`\O*F\np\b\t1\y+,\߻\\\r\ϼ\K8U\\" *%Yw6GgqpYR\o߼y]\ɈeYq{z2*/7Dv;\\1*y\W\i<eh/\ӵ0\>LWt\*\\\?%?lÝl◑Զ\\<\K^mj\r^9R9\G\oPK;\<\\0\09\0\0PK\0\0\0ۆ8Y\v;\0\0f\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/api.jsonPK\0\0\0ۆ8Y;\<\\0\09\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-24 11:24:55'),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','3df276c8-7ac6-4979-b409-b89bce9499cb',_binary 'PK\0\0*s7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.json\[\s\8~\_\\\\MӖ7.a\Z\R`\{\dd{]m\\'\$V\d\27s\!v\Z}\zWo,#71tVĴ\jXEm}r\?\\>\~\wE}%މ\\	c\\ߝ\bq\#w=W[EDB\ϕ\0Dd	!D2z,p\'B=\\\Rv\\GnV\"W6<DY\ ǜ\\\i\\%]v9_\s\"f3\hE\\r@rA(\k/k^ᬒЍ\r*TÂ$Z8-y~\\aL\O\:7ז\\8|%EB\~Mw3\.p\.W΅\\\%\'\\8\&q\]\\\\Vd)Lp%%\ԣP2\ZRT1gRH\L\mtڹ^\"W\\z@ \Z͹\0/\Tn4`:\eۑ\\7.Ի\_ѝoQ#C\ߔU4kz\1e|aA:\\r\E$	\\W.)ñ\d\\\\\\Mg\yXO\T\`\Y\\V&\+\\g8S7Sg2:u\,\D\\\hx\lqeqe˄am0v;\tI#3Q\N\z\Ûb\\eRZ0\\vv[_N]5Ք]u7\\\p6\\\0\5[\hΑOw\2\πA|\Z9\5gW\ˑ3*)L\esva6Lg\x:\\<n\x!`T\pLt\\\.#L2\`t\U\\qY\mWkN\O\`R\F\\Ee#B^\~\'$	\C^\?{\[\d\7\\\"?f4)<e\\R\M^tRߎ\\\nr5aآ8\An#\n<\'\'o\\\n\E?X\D\\\DH\\8]t8\l:8E\\0Ùne%Oj\xiĵT\\L҅\"\\'V\rIե\[/ĜH]\\\nu]|7nL\"\\\'U5٩\y(@I8\*\\n\³Os\0Xr*,\9Hs\bXj\\a=^)\\Zj\-B\cIV۫p0)]g\n^k\HzР\\C\0\@ju\+!3\AYQIFXZ\2Vs\ XKe5\XY\ɍ$\=\Bᎊ\ڏzmHZ>T\'ܬFqV\\6\r8\n \[_n\\U*\n\Y\ZUTêV~\mmIP\\\\\-M3_TiO\0\e#I2]\\V\'j\\(ת\[0\ [+Jze6U#X\\@\\\H!6,Q$c\\\+-d\\?	Y%ס\	\ˣ5LT	\\B>\mZ\\rk9\6l\n\B>\;\WFF\~eixam	i^1/\\^\+\/\-\W:~>	\j\v\'\$qU{ZH\Jl:\~g)h:/#S=\\n\D^\"x!\7t¤[HAPޖkp)\]bo!;{U4.\+j\\B>xߪ5\͇R\3vk_m%\\{[HN\B2\p*^VY\'Ğy1aGЛ\_/(u֣|\l\Ӎ:iZ+noG\Lc>\,ћ[Z\\nE\<\'?xJ池\7\Keǈ\\.DcܿPK\?\\\0\01:\0\0PK\0\0*s7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0UserManagement-1.0.0/Definitions/swagger.json\[R\8\.\I`油 5C\Im\i;fd\%\v_lŲqB\eǃ/ĒZO\ZR\?O p\0ᇳ\\yxՔ/\4S\T32\n\W\\\nR\\\n\T,i\V\\o@*WwnЇ#lŦon\\2+:b])\꧚dK3]\\y\\k\i>E\uUaVP+\Z	*\\כ\Y\b\\K\	<oO1\\\\yƄy:ʍsԨ\+l,{=F$\\H?e3\,c4&T\G\\SКQ45Y\hJ5$u\%.\"RE!53\\U$6\E\kne{I\\taQBb\\Z\\ZY\.xM\nzF-\nxQ8\W\n\\rZ=`\\\~:\yxi}+\JZ&ц\ûe\\w&\Y\YKA}\k,Ȕ*<\vs9\\)(6tOsObEb\\\\\7yw|\\i$I\V\\B\wJY}ccTu\\e8\\t\\$\\a \\e\(\vtJ\"xFO!3\ra@bM7ԨܩR\U\Pjw\"\N\n\hq\\g\C:Jω\\\\]\f\lf?<>)\\L]2\\U\TPB\[n\[ek35\Z4(}fO\T,cv3@k\UpU4b\k\w8k\\\ޞ{\B\n\\\\c\di\!\\}\\\"\\bV}qA%\\*\i@a6!P\|W\eo\\oo3@l{3\Jiw\\h\G\tnpcNF\ov\)P^\yn̶Ǩo\=lxms$)\\\\\Ɋ\\*\\BT\\\c!\\ǱX^ \F0\\\z;Zc:Vo\r\/;ǂ\\G\s=ڑ5L^\^g9.\\+x)ri\'\3H\J58\\Øb*\r\{ZD/뷍\\~:\\R֘o;De\v\n]\\.SOǳq\:\'|r|E_Ly\_8m>M\yvk&O[1\r\\\g|\\ӛyq\љI\V\\x\</\\r\\+&b\\&?\\㇁\D\`s~6G5UM\"ljO\\\5=Q0#X$w\\ro\{jI9H]S\m*c\<5w\\HQLL^\C,b\\5C,x[CD>yPK\\0\0C2\0\0PK\0\0\0*s7Y\?\\\0\01:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.jsonPK\0\0\0*s7Y\\0\0C2\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0P\0\0\0\0','2024-09-23 08:55:20'),('9255680a-7079-48ba-9071-07d9d37acb78','3ec1ab18-ffaf-4206-ac0e-7d750e9e4164',_binary 'PK\0\0B7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.json\\\Qs\8~_\\\j\$q\P7\>\R\\Zc$\_Kl	vk\S\mku[^?x^C\\x\r\Oa\'4m\EK7H h{\\DB\\\\\\[׷\\\KuކQ0Q\\ZW$_P\xca\ZCH&\\\\\=sCnI	О0\"!fjJ\Ħ#\"3|\"<H\\\y0\\\r\<1\w(Xxޏ\4\r3qlN<!KLS)m+k^ >Y\iH\Ax\P\ZoЂE\W\n;\Zq\M\\h}v\)k\jFc}CP\Q:\#S\@j2#A1\ddŠF&\j\\"1\e\r\\dМ\\Z\\ea\'yB#\<\Y9`LBD\0\H\\Kł2\\=Fu\fC\q2\"\J\\״\\)\$xV?A\\x-gڧl\J+Aޝ[\]\\\W\Z\?\\0.N\D	>\e:F8\-*\~<\?t&\\\\c0$E#F\\ְe_P\"}\Ɛ\xF\bj<\]LSNb\\3ʖ\f\7I\,\4X\t:mQD_\Il#~\\y\p\M`\\v5*1Q\\U~\_ע\dD\\'r5[\\aw\\r_\n\k\) o5_G\\ܟ\\\e\N\\\\h2>s\_c/x\n\<LM\\pppU,vN\18n48\b){\\\K\Å\/ҩw49a>J\\׭ۛ\Uq񘄆L%t\V\o\\\\m\\i]\\aBI,z\\\gS/f\nmJ<2n\Bw\\"\\;\fD-(۫{\|$a\\\\Ō2X&M\f&\Z\p\0\f\0^\6vK0\\\jeJᲣ\\\Nd\'Z?Fs;\_\pX\4K=%qf\.P\cgTyY\@~\-\\Z|\2\ن\h-\JΊ\\\&_o\ \Zx\$t\\a{t\\H\&(:F\\5s2\.gVCaUf)Þ\"\\g+\\	 ];M	\>e믌\kkr:\(\\S2>j9\\\s/^\)6OPOΞ\C325~*\1\/I!\\Z\IUJz.\էNwrKrNV8\\\'\Vc\"c\\rܦ\n0\\\2[Uթ*\(\Ͳ,j\[>jvG88\e\rЬ\\/\[\\h7\\\\1\Ɗ\\e\Yk\<^@\`W\\ߝ\"\\H\W[;.R\K\};\"r\ϔ#@y`\_S]Γ7\9z[̮B\n\\LؔB\\\V\Tiƭʪ)\%Vg\n\(gz~Ga\z݁3\{Xa6\HW\]wem<8f\\R\\W\\\-4\\\Ǻ\b\:g4M\FlPn\T\q[Cp\1s,6NU!\|\\j\4Ih\\aXŋ2\gN,\(>$ܜ\\?IQk*XeVIyկe~\\	\\L*\\-+\#\/o>\5,j\\g<N\qɠ\Lcw48F|\\\	/f@͑Ya_Wૂ\Ps%:^O\\%\\>\B\\ju\hF\"\8\\O, \"8d\,9V\7\-\\K3Ӄ\5#Nڥ\O\N2~//\X(\E\n\\\UR4dV\|T\7?XN}z\\g܃wu\>`	899\\rNm\WW\L>PWW;o\nVf\\y\£\;cy6y\̮9t(\G\\"H*SOqZ`\&k\By\'#\ia\\'\\ ڽ\$P\򯝀qi\9ŅT\Ed;8\hU\s\q9\Y|\^\nPGQ\J\\9!P\h\h|\kb\\Ͻ\\;^\eȜM1t(\\\&9CZbw=pRuQ\o\a۽oҼ\\Ss\g\uL\eOA\Z9rS6Gqvo\5@lJ\&76PK\yPb3\0\0W\0\0PK\0\0B7Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceManagement-1.0.0/Definitions/swagger.json\]Ks\6Wpx\c\\R\<x\Ğ\>urIHz\ߋA\Zb\'A\0\׷X|!\1E9	~;락	OU5C\\Wa\\OI?#Fx\\e\  \~~n\\HP\\\U5c*Lwu\k\1)\"f^\Q	S\\\#1\\q)RͷS/[FXeMy\(\閷\b]\7Bü.\O1ڤ\92\_qݟj)+zF\겧bYnlt\I\*-p\KUޕb\\0!2BG Q]O32!~\G\\Fxr\\Re\)&߆.\\)>DǍ\'\o0~̯\y1\\r\Q&X,x\\\HezLc]\Y~C͢(\\Ŭ\r\'\\Vg,ŵ\\OP\\6梐6[\mwOX qpk\?N	Ǵ`Y\yq^v%B8\cjc*\Q͝,\c\*r\ƛ\Ҍ\QN\\0\\\)FtK\^n\\\*\R-$\8\U9\"-\Q\(2i\	\#Qۅ-\\\\\\qmQ[o:`Rm\\%.f`џȢ՜\两rY|\g\\UR\\\r\\hV Q4%\0\\r\}W\08dI\s\zru\\Mth	5KhWLjYo2\5(^-\\\@/@\dl\4_\rdDF[\PLU\bWڋ\Co~\P\UBnK؁`ܷ\\j\^\/\\OM5\\(rH\0\&L\\@Cu?Oi.R\\Ej\\|\̰Y\u.ư=)rCz@Mƈp\Jvl)\ru\\-ƫ{T\9\'\\0wAN`NZ\\w&\\\\WmdSZ[[m\'b!U6B\t=\z\\\~؟%?\{\\<G\\\sohHǜ\\{\\\e\q\\X)#a]:+_פ\~ݳ\Q\5J{Ϛ\*W\'\n9ō/\k߼/u\V\\\\NP\J\/{`\]v\^\!c\\'\0\\ +\\A\\^\u׻?{6}Ӵ\=[ªGLFAV`\0N\0\'\\<O3p?niG(X8#\(ցn/G\a\@&Ih\E\_\ӝc!d\sq&\Z.˗}\p\[\,4W\i	.{l|tae\!\\%\\SC1c\rE\\tE$\LH\\!Q`h+\}m^/\\X:\pk0\\Z\\ފFK&0\\\״\Z#2\4ney*sր\8!C\"0u\"+\c\4́n\Wj\{\£؅.\|\\\\\,\n/u\\\`\N@\\ٷS\!\Y\\7=+\YC\|?3xqz\B\SdR\@h*\\}BOXF\\LJ٠\\x\bw2mawjn,؝ʲ\\Nk&s\%\\4ܝ\⌶;\{wZ\\\4$\ǋ\vEf3F1J\\\Mª\\4ԒK\P\(W=df\,BHUO!Uy\\ #Bmv{t	T>A\\~ԢZȗV/+\"}IdxQͪ^\\l\y\\\<|\3U\>\kX\\\\՝\^\\^uuw+n\\\*\\\]\|5gμ`i0MsFD,2;MՓ٘q\\w~OzY<}s֋\`YA\\\\	y\\\p< o\\"W\XG0峞\@T.4ᱩ2l\\jպ\\\(Ar\\\X\\\\R\\\N5\SO\PKo᭄\0\0Q\0\0PK\0\0\0B7Y\yPb3\0\0W\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.jsonPK\0\0\0B7Yo᭄\0\0Q\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0a\0\0\0\0','2024-09-23 13:40:04'),('0fea2df3-fe37-4fdd-8077-efd536af61b0','3f6d4133-52bc-43de-8239-e8e6da95ee89',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0AndroidConfigurationManagement-1.0.0/api.json\XKs\6\Whx씖,;VkkbMI\\\h@r%a\n\0\Q2\]ڗ$\v\7^\\^@\n\Zl;\nnh\\ɠ\"gD}\E3\\YQxβ\h\:{{vA\I\Z\\N\3)hv%nJI4\zO8\@\\7ҩ\\Z>k\G\\h\na\}R-\ߝL\\\0eNZ\n)v4i\U`t\rWR]*\_\z;]\L	\\Io&$\nk\4n#b(%*ޖy\	e\raMJ?NkYp\O鲦Bt\X4\V\&\\7Ѭ\\w*JD隦\Dĺ\EcXK\FiÒ:Z?q\hrdX\ݬAV~!M)xk\qFs#oКaFoo\pn\J~RgU\Yi)\[huBe\\\*!+\Y{U{\[ń2\\M٫\1 X\{c$\89d\:p\j\nya\\Gx2f\2Q$˨!l!ERw\\\')DHRXO\tlc>\")\ȟ\y\\ʩʫSm;\<Z.D\\tDw4$d\\r<\N;\HZFd\\zЮVb.9\}9Q\]\ץLQ]b<\\`-\7\l\\$v\\\\yד\I<\\K_!n\\\|O\e\m\\\祓\\̊>>\r\0	E&b\憻N}	\G\s-eh`2\\\pt:\Z/\3\]5rJx\\\2\N/\oߎ<+庂\ǥ⬚`aX\\yՈ)G٥d\Z\Lm\\\\\\\]\&\e\Xcs\62+\Mf׋t55\\n\\M\\<wF.tklW\\{\L*\Ϟ%\	]Ѥp\zF=\|(\m9\L\zQ\0\\\Hݷ#D\rl\n\_ݎ\\\;\"\\\\\0ʰ\Z\J\\}\rU\-+̛\\\R\\\nSn?\Dn\w\xIl\n\\\jDEꁼ\g9/z.\\l\5\i\\.o9\\"-:;\\\ˇ\:\\6\\s.dO9\>eɇx}\'_~g\x\\\Ŀ7dX\\W\q\\\\\OHaW\}X\WZS`\ \\\065/\Cw\HÛ\\<d(0\\%e<}D\\UA\\\\п\mЛ؊<(\<*D\y\Z7\n`\BnĔ\D\U\\\\oPK\K;\0\0,\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.json\XKs\0\Wxt\Tu(\\\-S2\\IOLI4Ȓ䶡\J~D\n.\pCOo߮\\QA2\I6\\\\\+r엹\\)v/\t&4gJ6\q%?3\\Pta3\`õ]\5ۭBk#\`т\R/֙yP\.[Ţ6\m\VY5sE\\m\r.~\V+i\(9\\"}$®\\mE\\Eq&\q_s!!\tKY\6\muˑւ\E]`I\mrNp\￐W\A\XuJ\\q$Qt\RK)Q\\S{\\C\	2Gt4تB?|E$9H\ah΍N\Hl\\r\K{\'53wp:B$N\m?jn0q(vDhݶ=\,8[-T	}ҭ\*6P=\\\\\K埫\yv\0\\\^?\\n\oi͟M$Z\\\ܔPY\ni»\';HƉ\\\\\\\"\\/\r\\\\N\\\	\ҿ\Z\0琣ճ`nL%C=\r\\}5xfL\\0D2\%{C	\\ I\D\ge\\\\x\\\j\hV	4%}lȻn\}V9pW(7M\Jv%\)+0l\0\\\\\}S\(\\\a\!\\bamwа6x_\3i3,fd1\\'E\\?u|я\?\/;o\O~\\"~.aah\\0/\g_\yЩ*\\Yj\\C?;c\\!T\FY7~\\\chb\i\Z\\"frV\yHr\E+us\,\D!x4|\\#9\$^\\%!xz\\G]j\/$n\K*\jK^ݹ\\\0F\\\\#\~PK\Y߶\0\0\\0\0PK\0\0\0\8Y\K;\0\0,\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidConfigurationManagement-1.0.0/api.jsonPK\0\0\0\8Y\Y߶\0\0\\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-24 11:25:29'),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','4001a3b3-c723-44bd-ac65-ec006971eb59',_binary 'PK\0\02s7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0DeviceReportnManagement-1.0.0/api.json\X\n\6\S:U\\&뛚Yۈ\\rJeb)R%)\'n\w\e\N)\"{\I\p\\ry\\yj[bo\\PI5a$i\fx59C\n\\\d\a6X}J$%/t\\20R\r\Z\\5ސ\\ž r\\`Xʙ\OJK\~f\\"W\Y\FQZq\Y\6|C2,\β0ˠd)\T%5~\\dq32˒3P&,3P7BTb\(0qL\n\+\mА\H\\H\"\@\kBU_[\\;\\1]4TE%\[u6Dlv\r\+\\6BU\"SA,k\"\K6n\xn\r+\X\C\\Q\5xZ(B\r\\IG䔤wT\%Q\0XG)^H\Zo]\K[J }\`\$Q䒭\i%ښHb\		\;5\\I.\+zg}.]o5h	vWˣ\z\]z1\\8#\\/˔5¥\GH[7\\.\\4\\u\m,#Zѹ\%\\K/\%fgE\KyAp}\l:\^b\\"$a\\v\\"y%Z\\b8t!?\\	s\\~\\\h^	Az0\;u^\A/aDF\o\\\n~\+\\\\\hBC	\\ro߲\/\6\yk\\;\\\q<\\](q	y<MC\i\\\'\\'_͊a%@`s]\$9\"\\P\Bs7\yW\\\_W\2`A\׍\.\\bp\GT\ef\BEVa-\\>\w>G\}YVr\Tn\\j\\^\w\n\-\OK+&]`WZ9\\)O]sF\wf]k	2i\bL\\L܄a<\&Ӹ)T97\\\\0eŨvK6?:\G\"K\7\\6˵\gdi\\Z+\\W;	gM\\2P\Y\q{hBV_I\vG\}\9gV0\V\A\\o\W\"Z\nPH\\A\㧒~s۹*\\\&&Rݚ\E9*K\\D? 鹤{]׉7t 8\-\Qg\,L2\R\\i:i\'\_=+>昦֐\hϷb\`\\j\W,*\X\y_xV*\x`xWNᇀ!\U;8\g\Ə\0fؚӗ\\\q:}\s\o(Ǿ\\\W>a\0ݰ\}p\\ *XOӪox[O\;#\8af=(Xܟ\q<\o*7\;V\Gڊ<Jn[\v\T<\\79b\MH$I\\\\\\\PK :\0\0f\0\0PK\0\02s7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.json\XMo\8\W:\#\'\\ݮ\9=0\\&J\\r\HR4m:I\\\=(>eY.X\\\\4?v\L,{;D\ܲ>\Z\G*\\nj\WY\\nLB&W\M;nF\zW:\\\\ܫ^-\F3\t4+X҆c;\%\V\&I{\4T\\}Yll\zVs-Mk^A(\\nM\\hq!91\:BPr\j\{6m2\\V^\\ki7F7UH\P]FIa\\\g\}\><\%\q؝޼\\-\~(\{B\\]8+*{kK\Z\"r[\\n\kY\\B\Q3\н5f\\#\n|HEtA\i\~G:S\\\x>C\Hdoz[4be\D\n:{ \/#\\\\\'H<\0\n4\0\Y\F\\0\K18p(\Fb34\i\G5\-ڿn\\\\BH$LX\9o\\\Q??`Z\\3\2v\Q\*em1\\T\8wd蝐&yWW\˻\\x\Jh\,H\\e\nkDe\E`\\ݡ\T\5\-J\ e\dr}3A]?m\\=i}&*k\\iU3q|)3U\\\nI\\uzx<fd\\\Zh8I\S5+e\Kj8\&䴴I;MԒOeL2#\\s%%\~l\O5ڥ\lm~	+_B\X\\[W&\\lr5)\b\Wظ`\O*F\np\b\t1\y+,\߻\\\r\ϼ\K8U\\" *%Yw6GgqpYR\o߼y]\ɈeYq{z2*/7Dv;\\1*y\W\i<eh/\ӵ0\>LWt\*\\\?%?lÝl◑Զ\\<\K^mj\r^9R9\G\oPK;\<\\0\09\0\0PK\0\0\02s7Y :\0\0f\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/api.jsonPK\0\0\02s7Y;\<\\0\09\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 08:55:38'),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','4022ffe1-fd04-42e8-bee2-5ed25bad071e',_binary 'PK\0\0̆8Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0remote_session_services-1.0.0/api.jsonVAs\6_ةq\\\a\0\0\\0-@SYr%\w%[F\ɻ\\oWiw\_:@\K;*I\찐3-\\^-ΑB {\Er\\\Q\Z\\\QDiIQvk\\\n$\ɰjg\n)\J\k8,6\uk\1O\\\py)\X\adG\B\Z/},\\VG`Yr&\e[\6cRu\0ֈJlR`^i\FE2\VE\\'D\\5znI+Q\op\sh8K2\4Xsc9h\\h(\3r]u\6JU*3AR,5Y쒪$[\J a:8\ZR\]\k6\5\aU 6L\%$#\3Y2J\n a*W\\)\n)k|Զz\rA{>`\Q슭\Y%ڛHb\\DǛ\U$\V\/\Y\f}.\>[P8\Q\b㴾/O qLyHsbϝxYP\.5\l\\qJ\\x,\/DyNsK,ԉ\K*u\9X^A\\?`:K\Y,\J(lͶ\'g\\h\5\Tm\\r\BL)	!\-GP)h\H\ʛO\\\P}\q&5;\\,\\\PPd\\\\\%~\'\\\y?~\'cOa\\r\d\\\nf\d2.ZB\\\+NNIXu;<\\r\0\:>vI6LL7-4x}\r?\[Ұ\'@У\1\.\\rn{v\Q$ղ̭T(?\^\{_è߹o\\\8O1\KN\\ǥFVv~)\tl6r\\R!\R\r\7?4gZϰ\)\Ϲ4\uR\\.SSI\\~>Lf\\\\5\\Y\bX\\Z\.\p\\Ȓ\ڸ}	^M0%,\_A\\~\DV\zi\'+Hv\ /\aA\u\m\nMN\Ż\5/\\\n\\Tۜt%\im㲤\V\\\A\-\]\A9?\r\\\cq\\uOrw0\s\rb\l\\Ylҋ`\y\r\\\x\P\'[\\ӫ\zm\\\\"7=\\,\\ؼs\*yԮrϲ\\O\3N=\\\lkFngH]ɪK\\\/PK3W{\0\0x\r\0\0PK\0\0̆8Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0remote_session_services-1.0.0/Definitions/swagger.json\VKo!\W8\P\\7+\Z+mm\\*`-\h{\ap6[{څx<I\n&IQ2L\\\\\i.\\\=\\0[f\a\p%\\yƌ_L\ͻ\\Lv\\\W>\03h\Zx\Ի%wcVjn\\'ekR\n[\\\[fJJ\\2Gy/X\&:\\p\\4ə=\"\%<\tx\\\ؠ\\kF\\EFc\ͮ\\\n0GK-\IC]I\\CZ\\֪N_\oB\\jtM$\]=!>}n1\E4\lبyM\\\aR\-\2\qI8Z\	C\J\\Z;-[\\2\Z>u\\rDO9%H9(d\"\!Ǔ\[uM\"S9TI\6\\\!.`)\v\\\2y\m\ߖeӰ\f{#Q{\\\j\Ok\\Zh\V\p\rW\\R(\{	͹<H\iP>\\\\\%ۯ\gjՊ\\s\m6\n\5+˔k\\J\q,\Jԭ&hdp;9O	(\T\\r@?v\\q\\\:\O\%q_\/5gv\\n\wG\\\l\\\\Կ1O[6_\x\\\\\\OL\aq?\\b2>\NT\B+ZzBIZ(E\`\*#b~L!FdT\\3 e\\^]b݁u蘓!\\\!\"\\5\/\֏\j\"\j\6J\ɇn9o\\o\ͽ]9ʮ*qF\\\yϙ*\D\tZ|RPK\n썄6\0\0\n\0\0PK\0\0\0̆8Y3W{\0\0x\r\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/api.jsonPK\0\0\0̆8Y\n썄6\0\0\n\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-24 11:24:25'),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','418860a3-5690-4c57-a530-c23f62c90c84',_binary 'PK\0\0\Zs7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.json\[Ks\8ϯpq\Z\dj3@g氛d[*\\J2;-%;\LgO[j}_\\\;\\C;WVE\,\a\	\re\nx\?\%\>ʾwE|)\\\{\^>ڗ`hޣ!\\p\"D[\\t\o\x\n\\Zoq(F\\fR\z4\]\\+c{\}R]ww~\\\"YI*噱\\I\;\c:/\r3A@V\x!\~,n\7\<!\\\ېp=`\\ngn;di,}\\ĝMuCD\\V(\\\i\Bz];.gi)\G03짅X\hآ\( @Ү\n\c\\&+\Ufav\8\a ;\/U$\\"ʸKvԏ\\\nnн\\Ta\G4 Fa@D\0*ĚaT\08K\C\\bCWu4Fzq˱3\"\nZ;Ae5\{\{\\"N\n\,\Av\\`z+YtI\0u\!{\\eA\\G\&CaH\\'\\W&\	呔vǨhxtwt\\\\Yt\\+\DO\n\FRU\O(i\9S\`\\kH\\ՙΦ\N\7\$$\\Q͂8٣L\:f0\\HX\.\gI#\I?`yͰ\N\$qYjUV`\Z\\U]M\ۑ\[+_\F\W\W/9>\?\I?a\\/u⏱\90~ތ\\\\P-Ls}\\\d6]\\,\؅x^h!]I~<\R\0\j6+;\'\\(Xb\\\\\Ԁ\\"|7k炎\\' G\G\}\\\^/\\C\gz\\m\TY\\{ݻ\|x\^,P$\$e6+,_\\K.35ق8fAfï݀z(\P..\\\Z\vaE\\*hV\aYmLœB4\\g\T2>47\\\\[[W\G6\*\r\(@\\qR\,\0\n]Y\\n \Y`k@XI\uX^\=\N\4\61\bL\\2K`vh[\=\'XE	\Z1\5el_7\z\\\Zmɇ\5\!f\nK3,݈`a\\ӡ\F&DG\%9\+F\n+\\:\|ddQ;371\\x5p\(H\Q\ɂ]7L5<\ٓ]ٟz\\L\FX\n\c\Z\n\V\܎\ʞ7ς/\\\Aʭ\\MdB]Jc\D.7\Xr2\Z\PiB\Dh\n-Zg\3\K\ۣeo\"\I!Zh;\\u/sЇ\\\>\ayޜfT$7b)@l\uk\j\n\U\Iy,h\-\\\\\w`\\\hE|\\\e\\\\\\l\\\&\\\\c,R%;Z;1U\\pBh\\\d{\\\\\\u\r\8\\PN(vmW\BṾԊ\f\Mt|??O?\.\ǎ\\\O\n\\rRw\t.\\f\tyygr¤5-d\\"\YȽm!\oN\\\!o^\^ݯ&\i\u\0,\Ϛﺟ\!\o\\;c\0\\s?\\\Ч\-\Ŭo>]7{t\9͞\w?\ԣ\7ekO\u \\\\\0l\\\PKu^\0\0\3\0\0PK\0\0\Zs7Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\Zn\8\+zXD\\rڮ\9\mH-I\\\)Q&e9K\d>\\\rG3!\0\\0]\h<\u3e+\~*Rbd,\[yCiLb\$#LM2*>9\@\\X\\\Q\m$Bڶ{@\\/zu׿VBF42b\Aճ\'.RU=8\9V\\<&\]Kr\hD\I_\\\\\ͶgG`W?\\\sS\9F[ʮx.|\\\اj\dq\)V\rC\\=|\TJ)[B\RQE_t+e\hkg\0*U4\\+y\P\p©${\\\jH%窗lZ\ǄJ\O\^o\ڊU\\\ׄj.Q\\5{3^\r\\\.\\7%L*\b+E{ǠSe/K\5\/Do*l!P\Ն*a\'X\_^lfYŀ\	`\%tX\\\\\S@s\\h\\?0\絪}>/\\\\ًg@\\qoH\ \YR\z*SW)\\O3m9U->e.\r7JsQY\Z\?H\<?\2\պ\\04 ]Hw$w%x\Rdv\R\ZTýzXK:\\%ߠsaQ5Y\8F\D#B\II{i\\$\VbT\F/ xS+9:iO9<\Poq+\//\0/+.\7}4\\Ǹ9\O\h`VŜn\qc\nx[>ghZ\8\Aa쮢\|\\\\wS\ĮW\2Kb\\\U\\%\\%C\Z\MۈU]q\Z\o\\A]\`љ/vE9\?o w\\]A^ \vEj>vŪ\\	\0?gG)\\qCpRe7	*\өp3z\يa/\+\\\|UcBZR\NR\\f)\u\\\"z-HA\4\\'c\ž`V#B3$,u\ݺ\n:\lr7\`\\\Y?Y\\\\\_	̟Xm>Nz\ݽ~.a6/;&\Oav=/\\\\\0\n%9~\\\NfT1\\rTCW~\>lnm\\O\x1\ZG\\*\|ZCM$fɒ?*\,$wXm\\\\?.A(g\L\\\U\ӫʦւɳ\ar\I3b^[6\'1g/5\\\\'PK\p\\0\0)\0\0PK\0\0\0\Zs7Yu^\0\0\3\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\0\Zs7Y\p\\0\0)\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0U\0\0\0\0','2024-09-23 08:54:53'),('fd56bff0-8725-4c66-acb9-1ba399b97f03','42203f6b-d79e-45da-9bcf-452d970b03ed',_binary 'PK\0\0b7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSOperationManagement-1.0.0/api.jsonVAs\6_ة!		\\\\4L`\\f\lL\\\߻-#\\CO\v\O\\\\ި㡒x?+sAXdۛUP3$\>\?|L\\vV׿\o\Gi2\{	\\*\\`Q\\!\h^b$xFZ\\hC*\.D\\\\\ײK\n{WAscdEx0\Kζ$\\\_/\Ik@\\nw)őD\n_\4\'FcQB\1J7XO\nPnBT`.8&9f9h\$\M\'\"\ȂBmВW\;\\T\)\LsmX\(\\Q\9u\mD$C\dE\sHq0%G\E*;R\h>=\f\Z\5	1[TpmKFIJcRP	\sT_\3))\w\v*ѫ\q\C_Q-6\'rӊ\ :\\/$H\!\_x	`|\F*\ngt{6F\wF닿\XH\qFt\+_uK[\0:8\d\\\ZOeD\ \\\r\#\\gT7*iC\L,o6Ms\I.J\ib<7nONW+xZgq!\}\ɚ6A\\'\/c3\:yy\Bm\7\VS8\\\i[\h.\\P 0\זLC=\\\+?c7;į\>s\\|>L&\\QGAm|O糨\rH\Z\Yuo<\r\0\;<vA\4r+4z{\\"\r\\\T\\'@У\\\s\\\ h\EB\\\\J\o`\\;\\\p\EV2R\:=n^jdi&\\BK\\Ҩ	\\Sc#F\.e)&\hxss}NМoUK@\\4/ZZ7nR2=,\\Y\\\o1\'b{bbTG\'FD-\IDI\nv:ny\0X	)2`>5boWм&{<@mK\\ ڀ\f\\\\\%\\Uv?I!Xz:}C5OS,i\t?\آu-\\kš\<W~!٢f\4#k\;\\\n\"zs\\C\\Usg0z\w\Vհ[K\-<8\\Ѽ\6\5D\vʻ`vm\"͢\n,eԉ\5*1Zo\)\	+DUք\\PK{\0\0N\r\0\0PK\0\0b7Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0iOSOperationManagement-1.0.0/Definitions/swagger.json\UMo\0\W>\0TuqYnAE\9@Sуb+0Y\$MV俏%GJݵ;\dK$I\|92!	ǒf\ <g\\w/pCY!\n~9^p\@\"TTZ\\OD\pw^\\\'MZ\Cp\(\Ts6x\e\%Yᆙ\\1Җ\ltAB\l5\Z\51G\x!Q\\hu\n\PE*+6!PQMk	l%0\G\\8\NzH(_gt\\b\RpM\1\\v1\8.pq\\G_\:|zT\'Z=\"\\	,x|#\-٠.屔O\0e\(a\'B\\/855JU@\dT\		\EG\z\Ba֕\\I\wMR\Z\S:xY>6\"x\Z>(\ϯI`IKjz`ݳ,|\nz\hsA\'v\\5\ZW=ŷ$\\\mQWP\\UM\-b\F6I\j\Xn<\\\e^\}.R\x-v\ZO8^v\D3#\%m5\r$>fP\B\5偢;v\^\\Q{\ƥ\Zpq-\@\XWhn9\n\Y1\`+\\'\ٿP/t翄~O6[\\\}NO\wQ\Zx~}c\1kORNDո\4\F\YY\&J\6Bї\r\$CX?2\EاtFP\q$\Z\j);%\dj[\\\\\\\\2IȶΡ_\\7\)\CTb<\\.65\3R\n\rnhO\\0PK?\\Z\0\0d	\0\0PK\0\0\0b7Y{\0\0N\r\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSOperationManagement-1.0.0/api.jsonPK\0\0\0b7Y?\\Z\0\0d	\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSOperationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0u\0\0\0\0','2024-09-23 13:41:06'),('4b7cb36c-7752-4e96-a387-cf359616a79a','42699a35-0a19-4884-b07f-4c07a993ca41',_binary 'PK\0\027Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0TraccarManagementAPI-1.0.0/api.json\W\s\6\_ةn.a6L\'=FѬlLBw\\Id\Nr\\\\߇\\O\=\\x\P`o\\PA_a ,W\ѫ\	h\\\H\hG\\}4<\\\\j|}yFcA#GrǈE9Jqs\F&f\/Rud,\\E\\*pkO^p\'	\:$#aP\\CL\Z\"Y\n\_=v7_\\nǢ`S\H\rQ\\\"*\8$frWwH2rDhKE%ӒG\=ޓS:8	\n2pҍּXG\02\(\Vvmwk21\'\\5ْA\ma(Ti\*9jʎ%\WO<-\n[!\c\\Zk$\<稂Q\\S	\tDi\3)){\*+\q\\-F5ldKN\Ag\N0uL~\DHx\7|PAe?ުF\\\rzͣ\*\\'BQs\p2\\ʗa\{4:\Z\\6\l,µ\Y(IAt\Yl=\\n\|^Hc!\.8S\[,3\\$Q)Hye<3xnNW[aZ0\6\y\IJr \W??@s\q\&`\v*\\\3Ռ@\\>\\\\\\Cu\-z}(\0\kS\Ρ\𞐿b\7i\e\gכ\\,9˵\[\\\\b\8\rqx^[~U<\r\0\,;^vA\L@S(\e\r.]	M̋+#ax`ARHQ\F^3)\H(+\+\\\s9\Ɠ\8kq\J1B7c\\\"\1b\\vɩ\n\r2?\\C^S$\\h\)13\\nFMX\'bY-狰\1\9\g\8k-SI6f\	~Э\'EŻdqs%K	8\\`	}\\tضsS\"\\Z\\\	Vs\\r!Э|M6\\y~n\!;ڒܛfN\vWH\\\v\!k\\0ժ\\\*EA\\W\\\;6\A\g[}\\q@;\'\lxO*\4YU\\'\t3eMg]Bh\YK\)G︚|,_B~\n?K\Bo8?W\XYi[\w]MTvv:Q\I\jSX\\n[\\+\\e\\+R\\g\W\\\\'\SQ\o\S\g\\\n2b(Ϳ~zPKg\@\\0\0\0\0PK\0\027Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.json\VMo\0\W:\0DuqYnAA\%X\Ѓb3P[2$9m6俏DN@O(\ԣ(9I\"+\$\%\\{zF:V\\BZ\\\\\pSә*eL\3P0\ЙV:S2\\\n\kP:\\\G|\hPv\n\n\jU8\ԩ%^17fV=D\3+ş\\\\<Hn56\0E\nt%n+\n\Pv$\\mg\\X:;()=vo\ቸ4=^7{6+j6UCT\n1U\%W3<tҲ4+%)XR\q\\\DKn o>iyN\ƙ\.$\06\sG\\B1G\Z\9\_\Z\$\Ci\#K\\и\\,#|\\<N>\\\ZjD\\|\\QB>\0^\̹9RA*\\̿++c*\KSڜbФ\6ҙ^Z\!\w\ K\5\\E\\\PysZH\ϴ\I\\\\\~\,/\:CW.\r\\\\\2CU\]\}\\%^\\R\rp;6\+)|Y+8l^M9\\"p\\0m5E*)\\"T\\]\QB\Z(9⽍{\R\r-\΄6\m+GWtjKדQ\ς1Y/z\WB\hnSk<\\\`:pѤ\\On\\h<~LԢR2]@D^I޾8yg\2c\\n\\޷\ˋsHM3R,t\\\\3\]aB\L\s#3\rc1\5ĴWcc\)\\nԞ\\\'\wu\w\㣝Nxiư\F\p:9)/A\f(&I\Y\\"lPK\\"\0\0\0\0PK\0\0\027Yg\@\\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TraccarManagementAPI-1.0.0/api.jsonPK\0\0\027Y\\"\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\06\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 13:39:37'),('de1279d2-4176-4497-985e-411f3a77344f','42b378a1-7d08-4af2-b9db-61d3fc491ede',_binary 'PK\0\0Fs7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.json\]]S\<\\\rg] e\wy2Mh/v;b+Amy%\\\\Hl\_ufgwu \9\\\}|\yM\\̛L*1\&2\\\\a\" \\'H(\C|4=9\r\\\{\\?\o~ߡw\\k\r\Z	\wfI\(	/\3	\g\rq\"faL\C<\f2Z\4\`\Ax#P\\\\\$)bV6\2Ev <e\\KE5>\^$2.\\\\\\/./\<	\\(x$\\2AKL\(\X\rxIbL3ia\1W	\"QM\FY$FU_ k\pV\p띙\\JsZbd F_QDP\#+\j&Av\r?d\'\0#\]ItH5w\ω\]k\r7r\ҕ*\\9lF$ \J\>HL-\"\Ro+\PIkL<RF2~Q\U33X\rdFP̴^~X!N\/\\2@e[\Z\\Dv\\3.\_hg&a\\8$\𹁗\9婌=\ó\\\\vt~!2(3b&jmRY-j\0>?\nQY&w\⯓5ev\2\2&FdkP7aE\厑\rILwL\h3\\~YjqQ1S~R\sSM1&KY\\\l>ꉂ!נ΀O\\\g\L|\\i\ﭟ7\KK\na+̖\Wf\|y}w(\rR\\\p\N\\\7P0ZsIEC<\2vq5;%=b`~\\/#&\\rulT\w2=9\\ò\r\i\@q:TX\M\\?}\Mߟ\ZX)%\\q\ctj*P\-\\r]\Xu\AD=R.\N\\\?(R|-=0SNE\uF!S, \]\.\:5\Z\,*β\老Yg̇\\\P\\p٦Fh{\n.˃j\\D=\,+\IB\w$/V\z@\\s9C\{Q#b:\;c)3\\(\&r3\4\\n-O6y\zLS?0ۅm\>b\I!5d8\0FE;ز\?\r.J6_p#d.\h\\6\\\Z\\\5O\a|\A0\i\%:e\\r\oh\Di:6\Jֻ\˂\n\\CO~\0\\.,_B\I/(Du\t\#6wI\ Rެ*מ\!\\\pGG8,\\6jq~tT\\/\\cdR\r\bBÃ\GPi6ZW\0U\\\i>\BB;0N=\q,d\\\;\SD_*s\rSѯ\[\\{!k#~-*]\0~#\,j8pBحbC&\e2\\\\+eGMEG\&[>g\gQKjI\[3\Z&NM\e\\hN\IDwciF\u_:\>:Z*\T\\3I\-\Ӱ\\BL\-yR\y:4j\Dt\"?e\\v=\n]\G\ͥ<\-ocx\)/L\7k\\\\}\\0C֭\\J\03=\R7x]\n6W&}I\n\@l0\\\R)}8\:.-6vA\	I=\\!`\\ظ-\tsygW^Q:\Kq\\duJM\ZF\!\\P\i6\i\K\rI\p\3h\	Z6{t\\k\:Z\\L|e.\{$QX\\IT	d=\6\&8V\j\\0O\\	WAD\rĺ\mm\\W\9;:\O[(x\Z:\ׯS2\\nYW7\dɮS}\Z6\Z\ȒǷ*u<\\Z\%8\Vwq\P˒M\ÝK}0%̏Ļ`٭ւ\\(q!\m\nMX\DW\a\p\\/>@q\\bO͘\R\9rh\q:#?;kX4m\A\\yu%e\Ǘ\\n}JĬ\N\[u\=1\tcE~\\>V)\\H\"\8\\'lC\\\rq\\\4Ob\\\(n3FUR*b\{y\;\1bff;\M\ȈyMv\\sb\ \'SbY\ #sR\AV:w.\\X\1н\o\tԍv!\Uj\#f@Y\\"\\c\ \Au\\\;\?bjZ\v\F\\,uc[CK\\R\Ƞq\\U{AMu\XB\\\Y\\;\UO\FLJ\*ynjl\ط_9HNϖ\Ұ\Af1-\NsR\"c/HQ6;\J\#n\\\7bb\ZV;Ȍ<e\}q\\ԍv\	sb\Z\ U\q\ƈ,v\($i?(i?}\ 7Ɲ:\r\\q\\Zʑ3՛߇M\Z\٣\i\Y鼷{Ĭ\lv[\'(kq$|\o<ڳd\'\|e֟Kkdv=\Y0\SvꞄ=ۜQ\\\ +諦\\reU\RWEĸ\\kHyc7{\\ۻOxn=P;)k9>\g9\\ZfW\\'w,\KڏnZp` M~\Z\4e7e\\\/oh\g\l\\\PKw\n\0\0h}\0\0PK\0\0Fs7Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\]Ao۸\W:\ᡪ\\^74mN^hHz\H\ؖ{\(kHf\r3\ZDԬ5O\k\\\\\9y5Hp.\3r)x\\}Uz\JK=0͆ܝ3I^k.*\\\\T\}\0\<_hŦ?KY#Ӎ|\z\\ٌ.\оzk\\k\n Ok݁*&\,\	@LբRLthyuvM\\\C\ux\\~|yFFkv^	\עV[:|\\m\K\R/R-u]\t\\_\\\'z!\\\Ј\\V/fy\\AW)\pK}}\\ɂ\U\Kn\YQc3Z(\\׎d2fR\ \\\"\yt&wp\niQTg`)!\r\-\r\"j!47\Z$StY\r\m\"k&*-Efd\m\"\\\\\Ӊq!\f\\\\\\W[:Dd\\1\\c(A\Ab\1D\TaN\#FZ\Yb\	hK,\u/D퐥K/\[.\0#F\!`h \\#\"k\\nFe )rDh\r\\\2mM\"IlJq\RebY\r3`\a4Dd\rӂfwW\eE@/i򝹤9Kg\\T36n+m\m3>Ǎ \\0\-\r\"|\kB\\T\2uC\-\\!\"y[lvd\"&m%\"fNkԃyZf5Hx[:Dt-l$\ zbJ\\0l@D\\\*G)Ry5\0\\}\\\r\n\U]\UZ2\Z+6ET\\"\\l\rX	\"-\rcR\\\e\ſ	wP\01/^9\\tF\\\\Կ]Z9H\\U\\CbpE\;\Gvuډ\mC[SIKQ4͹2OJ$k\%3~B\%\Z^\\"/낅oua_\Z\[3Xpi\,ﰳ,5\\\o,\4\<gÌ7m\Pnv\~\\Z+\ݭ\"BH1b982\ڒA%4\r\3m?\\$%\*\\\8Iu7\\Ѳry\\n\\6\7<\\o3,\ր\h\/@\U$궭57h,\0#\n\=\\O\|g?N>\!I\\F2!d\\\'8uL\Z\Z4uh$k\Z\k\`v[{\Ō;I6\{*s;\"*;o\.R\'\\2yg\56EzJ\"wZChpPd&EyӒBecG;Ytw\\Z2d\,:\K\yNƮq$\\5\0\Bl\\g\\ҩB7\\\`\\t:\\=\\\\\h|\\[~\l\]\0wL b\by0\`\\\ΐ+-<\JZ;/C\\\c4\g\\'}\\\^HÙ`<\\\رm\r\&N\Z:BW}\\\nE>3Ŵ>\	t\\\MlF\8_uH}ٟ\\\L\'\t\Lo\Z8]K$%\#8\.&\CPKӁX<:,\5:l\\YB)9\Q3}l\b%\XX\{ޮ=\rl\)Ι\\	\.%\H2L\s\S|5oړO\\\\܁2\gr͇k\}_\6C\0O\\Wwf\\XB㺏vl2Vy\\L\b\g#~\e7\맓\P\\C?@e[\\pzC\Z\\\N@4\i\\/+rT\!Ɔ#\:X\_2\\X{3kCȾ«ӡpfޗS;\\˩;\8]\u\v%\f\\\\\㬬>/x/輷V_&\(/\\Co\b\\Z/U2j\\\){#\΄{\\\\ĵT\:\Sc\\\i\}Ym\'}_\7\ \\\]\۸r\\JӍ=\\0&\,X\Y0\\\/0$\ҍc	\K\\%yA\T\\iH0=1\x\dW\Ϻ\\\\\1~7:4\\77\\ܒ6`3\\Q\\rt\zr5g\fZ\;\_\[=%\'\ϝ4\.n\\\[\\\\ǋC4\r\\\\\\\\IS\)_\ZRZ\x{+\Za\U,ү\_G\\f6\勳\\@zֺ,mo?8S\5\5\\\ZH\\\\b\Ae\\f++C-/\=\L^2ԗՄr\\\r~\PK䞔\\0\0k\0\0PK\0\0\0Fs7Yw\n\0\0h}\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\0Fs7Y䞔\\0\0k\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\\n\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0_\0\0\0\0','2024-09-23 08:56:13'),('eebebc74-8237-4024-9be6-8024e042340a','42f5d028-cf32-421c-985a-8e597ef884a8',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ReviewManagementService-1.0.0/api.json\X_o\6\0\8L\M\7-1\Zcm\J\%mS/\wߑeRv`\C\w\;ޝ\\\\o\\HIa\\PV(\vx28	jrJ$A\>\M 89g\0\\	\\l\Z\\>aK\)\\Zr(\&`\VH&dM¿2	h/$\\ߞ}WFӲ\H/9\\v2\ia]\.\`!\\o,\WF(Y!\$Z\3PH&،LhR\ryCD\ 4\hPq+Re\Kk\՞tH\\rҰ\Fkͳڣ:/$u\\FE\iI\(%\'\I*:R\\\/wFPý\\\q\KyBQ-2S9Wц3)3t\v\佴\q\\\ZHDM6Sӑ\\=\\˘,\#\n;\F\k-\f\g\2̲\\;!pt89T>\eFTpiK\77\h<\r\\{Z\$M!ٜ\l{\<\Z$!.8p7M\\1\A,\J\b\xnr]9a\\\\-\`u<Z\0&Y\\gia#\5\w\h^rH1)n\}\\\CfZ\o\\\n~m-h\l\p&\E11m\\9\\\n	\޴\\\qd9u^\7\h\\B]^ۄ\<̦\ \\=Ę\+̊`%\\\\.\\"fkCnr\]\\\\\T\2<\N܃`R\F\y\\\t8\eD\\25rB|>\\\\\\b\duxܸԜi\=\oK#&,]dW<3:b\\g,!ن	9\^:4\=b\O+?d_*\$/3ݱ\Q\\j>L&X\#`٨y\\DE\hvjF\J~5QQfd7^5hO\ZGz\ \[q\\)(\\\\'\:1-R<\n\!\{*k\SP\{%\|XRw\\u\ņp]\\\͇S\\\=\\\#\^-\KAbuH_u8Elm\\[+؅X3\}eHhhK\@\}@\6sB+HTA0x߳I\C{\L}\\\i|[;k\r\*\\g\4ks2ßV\Ir\\_G\\,.5\\\qd:-u!\Բ+6\\<?\\Wv뷢\JQ\\ϼ*H9\\ϗ\B~~A\@\\ P\-\W\\w\\UGsn\\0u\e\˫-~2}\\\b6p\h\=\}iE\3\"\\.\Se݌I\\\D\W\	\1+NDU֟\PK\\,kC\0\0\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ReviewManagementService-1.0.0/Definitions/swagger.json\Y;o\0\\+\r\r\.\fF\\v\"#mɒT\r\{Dt\4\T#Zlw\\\\QB\'\$Iߌƣ\\vS\\4\0p:\\\\\\\Z*\f\\Fb	PT\Z*S\7\;A3\ΔFZ\woV̩\N-jZQsi\"53M\U-\\ H\h,kZnE(\\	\n\"\Z!G\\\"!\"\\h\?kbj\ܷ\i%\C\N2Q:03\@Eb\\\(\\i \v\\lu>j)\=&v=\J`/\\˔Tm	&n\&\\'ui\s.#\d]\S)-u/yK\A\Z4%a8Q(\/95PƪZf\-C\\RKTX\'O\\sW.ɏ1\T-\ff\w-\J\\=y:\\\\kY/`>\CA&CAF&vP\#S\x8&G\\H\\\p\\\\gr\\\疎Tn\\\_.\\\r\\:\\\#z\BT.b&\[\\X^ę\'8(\nZPWL\IKQZP\\ \\}O1F\I\fNG\v\O\5xO\\=&$i1Y)Q%f=Ah\\\攃\$M_R!\8\\\\v5\eהȭ\n\\\\\$H^QMV\,~N`Ocű\\6R%4\r5W\6\_\u⌓k֬ژ\0m5lʐ\sEה|\U_\.\XU\х\qI-\d\\\r\\Z_\\likۋ\bZD\po|O\~\\/\K\͇\\t\gg˙\/\Zty\\>\/\\fa\)(k\PƫM7櫜\r\Z&\޾}\>Kcg~s2\Z\\r=\cL\jd\\]w4\嵸/|&\Z.\>o57C\mW\yg`M\Y\M\F\YAp	ࡿ؜ڒV js\P\PplPK\\\\0\0\\0\0PK\0\0\07Y\\,kC\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReviewManagementService-1.0.0/api.jsonPK\0\0\07Y\\\\0\0\\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReviewManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 10:59:05'),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','43835091-f81b-4339-8bf9-515b45b83df6',_binary 'PK\0\0Os7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.json\XKo\6\|,\Q\\751\Zm\Jzh\6QJTIʉ7\\eJv\h\ai\py/:jCgp\!9\	k\L\\cW\^\\h\~N	x	\\'\\H|x3H\\\oQ##\\'\sFcp[%i1*W $\Ě\`5c)xVZV\^K\˭rw}r\\+$\B\\P:\s\4aܠ-\\\nb3ET!5z\\hv=2d{%W4[31\\Y&\x\ѫ\+\"\UFA\,H\CmŎ{kO \\ȪM\"9\\hb\2*\"\Z@\\K\\uN\\J\(s0$\r]\\1/V,yZ\N\	\X.\(B\}\hJ\\0W+\\\\\#\\\V\\Яf\k U.\\JA\\x\Z\\#^\\Ƽ\#\"i<7h\/\\!:\\l\jP#\p\:/;.g\\\TBB\S\_)\\5?XcX\\\\<q8\.~pO$T\6<Z\\ߒ\\׫c\k\:\:\\x\9\\\ETH!-HmL\+\\\h\]fZ\Dۄ14tI37Q\N\\r\K)a2.[!j\\<W\i>\:\lL(0ƯK@<\`\#\ڛ\\0tל\7^7\p\̚\nAxy\&\p4\j̿\'0gNH\Ze\\K\0\\v\.\2\\"%¡V\ή\'\쭊ȫ\Zۑi\y\\\\IWDF\+\'I\\nk9\\ޅ\\\\ɮ\B\ftO\/%gn)b}\܊IGم`VG]\c\V\\E/Gj\mmIa=\h\0i\93\\\\d4\Zcet\1\\\Zp&6E4sV\r\n\R3ԙu#g@<C-f	fD3\\r\\j$\r<\.\\y\d\\a*\Z\Π{M\Ac[A\2Ż/\Qu8F\{I\c\?^\\pڽ\\"\nIem\ne-\\,QHHe6\\\wŦ\L\3$\\vҾ3P~\\\\ (\fɻC\\'\(d\(\G?\ebdƩCu\\\W\	\JcTv:s_\-p\Ck]%k}#A\_5cFe\G\|>\o\%Z\D6ȓ\\5(,\$S񘳆\\\,IVݎ\1ώeN\{m?mPKq\ \0\0`\0\0PK\0\0Os7Y\0\0\0\0\0\0\0\0\0\0\0\0I\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.json\XMo\0\W:\0\u\\܂6؊K\faIr?V俏-GJ\ulr%D\z8\\T b7\ӣ\19t\L,{-\P)\\njT\%T 줞sfVe\\\\r+m	\L9\o@0w\\޻A:їBWͽZ\U,j\\}Y\\6sבve\\E\Lyk\)oi\iLPȇ\\\\Zk\sSo5\P:\5$Bc\\\6RRSS\\^\l+h\Z~S\{\BZ\ĒD\u\ޮTQR0\p\\\\b\\Ox|\`Ց\j@p*+\\\\e\;bn\U/]!\HbiWZZ\q2\P\\gPFdt\%%.\G\w\&ǃٮ$\-]\i/\)(\,Q\\}Q_NQ~?ҥQc\\bp`=\\|\3\y\`Q\y\\\͞\%\e@!+SG\n\\\V7\"zZm\\Q.o3\\C\\/\U{1VA[0\N\+\c\5xO1\0a\\ER\\ͷI`\[\\\a6g\rg/8\`y	\VZ\\\\O4p˱xly8\6R\q\3)lYk8tΛuBӴZ\!G.5[2x\\3ltHMx\\\\\f\{ȼI\\\\n]e3GdO\\ɰ\Tp\\B8I藀\ͻ\\O\|\q4\gg\\\x26\))Ҳ}@RIn\Z\\,l.\WK;x\\i9\qq\\S\j19>\\z٤\\pO3Tsy\?6\\<q\\3Wys\ZZMr\& \;\_j\\\w\$\p\fŶ\\\\fY\1B}|PKe/q۠\0\0\0\0PK\0\0\0Os7Yq\ \0\0`\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.jsonPK\0\0\0Os7Ye/q۠\0\0\0\0I\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 08:56:31'),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','440aa38a-d2db-4063-81fa-dfef62c95642',_binary 'PK\0\0ֆ8Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0DeviceNotificationManagement-1.0.0/api.json\XOs\6Oة@n.0/L`Nzh3l\D\\I&\e\]ɖdȡ\ڙ\v\/\'9\\r\\Y6\2E\t.\ \߰\"\AqtMN\\:7kԻ\im\\P\\\x\$YIt2\)ΤY&\T\M\h?]\\\\\\,ma,Ar\9g`NR%K<\\\%P\ïw\\hhd89\I\Ze(X}\]`␤\\VE^#4\\ZD\T>\NK^\\\\t^Qq\d\u٫XhH\#$\A=p*\"sa^\\?5p\rÙ1,9\ \\\MRё27^<-B	EG#3JbHH#\n\nלII!3U.淚\\!׌\U \nl8.8[Il;\6\I\z!A\w\xN\g|\z\n{\x6\or\!$.\'\	юϬx(3+~آ\\\n&${(Dg\\\(W\fgD\1L\d:yG\nA2\%\ls̸R]Uk\\\d8t!L9Y̆#\U\Oh8N\0\a\\th}\\;\~nEOYn\n\0ڔ1sȧޞs\{&:\n\=g\r8#G`:wppkp<\k\\0\s\,GnZ\.\*\"\CSŝ\\\\__3<\OFv[\U\\\u\k\Gyb\Di~k\u\;\^\\wz~$g$exܸi\O\n\-b#&,]`\Z\o6)]3!7\/g\N\4\`M:	2\iNu\\a\d8\'a]Ccx6\-\4\\ؚ駈?\u\\sU	9E\\\'4p~\,\0\rƍrpkؓ[=\"%\^fͱhJEj_\SnX#+\(\7ŏ4\(~\R*\\ \o3\\\$J˧]g%⫲6aF\G\|ԣrq\jZ\yNM|,Zva\\lgs{0\QK<Y@TYYXƉ=g+wU@=>г\Z\N\\}?\x#ɮ\\?-?,-p0,\?\X\`\\\0\\\\g\TrQQ\\#\yj\\`\0\\\\\i\\V\\\>\\"/\'\6C\fxJ3\\\ne\x_#\ByY\w_vPKIn\0\0\\0\0PK\0\0ֆ8Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.json\WKo\0\W>\0Tu\\܂6hM\f\It+\\G\v\"\\6\)Iď\$@\J\0I\{\5\N\LZ@	\\\E\Z\\\\V\\\\o%\lnD\~O\'c;\>\\Z$_x\:\\.hm7ͼYr\\Z\Y0\\FvXW6\a\\ʍЙ\IbVZY4\\<\rV\\\\&F\0PZC\|Xrs\\%\wPh뵁\n~d\%ç)٨d[\K\\\h\'.FB-\nR\JR L>`|㍅x\"4§\\8\.Ƀ4\\\ѹ\<s.-l0\9ٳ(VY|.o↗[\\kTv\bGXa\W-LM\r\\S\5V}FZx.`4\JhJ\CuU-\Z\+,\˟\u\)\\\\^\?^\\4\uIΞ.\Եv\\\\lO\+:\%\-#r=dp\\uX\a!Xܣ\\BzI&\\@Z%#)浐\!\n\J^\Z\\{^S\X\4\\\\\Z8\V\e(\=S4;Y\\(\꘱\\ێb\r\n\:N[/\^O[\\sk\\-EmǱⷲ9`<\:K4Z\\ĈP]}]Y\TjA\\{\v~y\\r\\\\\NN\\5\\(\6\\\WW/vN\7R\0_tٜgn\յ9\\^06\\\\}Lfg\isF嬌.jUTZ\\\n`];Ks\߿};\CK2F,\\\\E\\Y\8\U媸Տ;[n\ʽ\w\f\_\\Zh\ZRve\\?\Z\'\Z$#$\\\vss\\\]\l&J\5)\Z58\;?PK\f}\0\0\\r\0\0PK\0\0\0ֆ8YIn\0\0\\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceNotificationManagement-1.0.0/api.jsonPK\0\0\0ֆ8Y\f}\0\0\\r\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0`\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0F	\0\0\0\0','2024-09-24 11:24:46'),('e24e5516-fdbc-4362-bdfc-792a8daf709d','448edb7d-0432-4319-ab09-9c4584e50156',_binary 'PK\0\0l7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0ReleaseVersionManagementAdminService-1.0.0/api.json\W\S\6\_ɱS`²\\Bd\nIzhl$ʖ+Ɂ,\\\'\rd:=\\\\=^\z}/?\\I?\Z\b\"7\\$<VdJ4A\+\/F\r\~\r\4I\\\0H\:\r..C\\\\Zm\\If\\\rGrrь\K;\IE\EƇ\n\RQ1\6:PZH\NOb\2\9(g\\	딐^Hc-\\jrXjKen˛ɵ\n\W$ݲ|3\I\\eM2!f\\1\[\m%9a\5I\\c\{;\.k*Ш`\\n5G5lFKL #3j+\	*JĨٺnRGԍ\M/c-Ie8Yօ\]ٷONl\\r\*kFSa\\{\9˘ƮDq\\Zs\\\\\M\i\'Wꭐ\u|\\';Yi)\\r0f\C\{\ҕ\\[ \\\\\8\n\\\\8\^%Ԧ\ؽ\\8Pf_x\rLU0hK\\U<Ex\XOB)32/(@\\c;R8zs\"i\nJ]!`Ha^T6Mǘ\j\ȟ\k!37\THfR6L׫ẉ(\\r!\\\<\%۰\G_~\+	ǛO\\Qˈ~P\n\3|!͓\\\yҮQ`_2Eu~gRvy6\\\\$\˶B_\\"\g\& gHp\H8&\\rB\]M \\rCo3\]\Dm	\A\0\l\$hV\ Fc\\E@?\Z~\r\\\D釂:9IV|V\ȅ\p/\wz1>?\R\*O.g\6E\CoxY91\\\"\\\`EJV(=\\}P[kbv0ZtY\>\t\\b>\\r֦\BV\AFjl\c\\n|\gs\\-#(\#nO\j\'\=\$,\\`9I\\([\4\Ğ\o<-\\\\j[%f9\?hDu6\T0x-KF\|&.1\\vc\ï=\1|w8k#\-\\\\(=y6KtQ)\Wpv\\\\ZX	U=\ϱw%\ZzqX.0ܾpiU\\\y\^;s(0\'x\r\A\\-,m\`4\d؈<+6ǌ\\i\\f୸ܐ^\\\)\OTE6޾PKwş\\0\0\r\0\0PK\0\0l7Y\0\0\0\0\0\0\0\0\0\0\0\0C\0\0\0ReleaseVersionManagementAdminService-1.0.0/Definitions/swagger.json\V;o\0\\+\r(r.\fF\\RdM\"Yr\\=R\EN\\#O\'Q	H\ZGY_\r\\\S+|)\	4\0p6߀\pJS\\'+(aQR>9\U\\ro+\\\Nv91\\.\\m\J1g:\1\+E\.,`I*fjكg-Yk\h?HP㯝\"%F\Q\`\HMe֥٤Bϊ*(ڨ\n6f5-%\\闄\k\\\d\(\W\w\&u\\/#)M߾\\qy]81)3bi#dD\L\L\Z\lC\1v\>V\6!Y\'\Fd4\'n\.\Ws\^x\0ܸ\PTZ9g\\Q%~A\Aj\\"\iC\5P\\w\\'%6O\6\Բ$쫿\\\jpy.x|N\rKXSs6P\ۖys\\Hm\tuGh!3\fJ`{ȆPF\PGby4mRJH\Y\p]\i\\,W&q\\d_)\Z\>č\\o\\B\+tU)q\\)&y\Z\Z%ؐ!yƊ(o\\+*\\\ڕ\\%aXsH\ZĹ$5rL\,\q=\'üu\v\mXr\?@\_h>f\y2wO/\\	\\Z1]]۟\dv3:Rr\4<\8#\d\\b\"\'l-\>~pb\rAY9]\\\\\J\\>:Mx\\&v\'\_J\G\(\qN*f[\@4ώ7ͅ7M \IN\\\\\\\fQ|\\|\\\'\PKW/\\\J\0\0\n\0\0PK\0\0\0l7Ywş\\0\0\r\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReleaseVersionManagementAdminService-1.0.0/api.jsonPK\0\0\0l7YW/\\\J\0\0\n\0\0C\0\0\0\0\0\0\0\0\0\0\0\0\02\0\0ReleaseVersionManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 12:21:24'),('0b822caf-bd40-4014-8080-f7fabaf6c23e','44a84d52-6861-478d-9048-491b0b68fda4',_binary 'PK\0\0;7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0MicrosoftStoreService-1.0.0/api.jsonVAs\6_ة\З\%L\4\\Immʒ+\ޕlț\\xo\\\~\\yj_bo\\PI`$i\vp^8G\n\;/k<H\\0C+?\?]p\J\\k\`\r\Z\\\|b\ؒ%e)4\sQX\d{}\{/\)V\qX\ /ߒsϼ \\xQ+*\\\\aro9˒3\(\0RBTb\88!\\>h\$MUzA\=^\i%#\r~.\QINU7F͍b@^%\ڮ\nCR	b^\.QmE=$\\\ZV1\ӈtt*e\h>=\\j\Z\nu9,\\\ZrS]S\9\QR\Pڒ\JQ\\B\\\l˫Ԇ\FMUE\r%\*A\ބNp}Lx\\|/S$I4\\x\n\\b\\Vg1%\nKv\\\8/ڕ\'I:Hsb_8񲠬S^j<\B\\\qLf\,\\m<\'\B\ub\J݁eX\1\\\f\\Ļ\\"$aOي\q{rƅV]u%Z\\\\N](廹 k\\r\O^\\csw>`\;\B\Z 2~soN\kW]\?\\ۑ\\heBC)ȧ;\\\O\O.\\$q\\\<w>\\'d\!\\B\\|L糸u\\:\\\9vJݪ\Ynl\\\Kf\d\"tM\!\2`	|l0oJ\:~\r=J\3n\\`x3I\\\\\'*ʏ5/\w};\ZG䄩:<ݸ\\\N\\7򷥥IG\JP#G>\.\h8\|jCh\<a\'\+S\NҬ\iQR3\LM%M&\|:KھAt\:;86:\g$1\\yzYR}V\ro\Ա\PY\a=v\\\ή֨6x\WnwOk4\^\\\\rE\];\1x\'\\\\\\Z\]\Yd\E4\I\-\&8*K\\O \\\ѳk\\ɱN\tW\j_\4wGg7V\\\)>Ŝ\9\\9bva#>&\b @Xw\\Da\d\\\\\\'{^\˄\z\\*7]xv[\\Z١KK\IKܳ,/\S\ӎ\\\kr\gH]ɪ\\\PKL\\0\0\r\0\0PK\0\0;7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.json\U=o\0\\+\n3r.\fF\rȞ4E[D%R Oh\\#%ڔ&iNw\\\\\'IBt-%I&	83K\\\\\Rx[ɍzh#2a\%>\ra5Hs\c\	\w>E\u[?BƔ\5\n\]\\#\癋\rkJhmww͠\uF\V@F\\\n۷\\x|l`;!\nr\\E\\ȃT*5\\'V0\\v\-\ᑲ\n\nOu۫i]3W`\!W+<vҋ\hR-.~JYIy\\\s\h4&գ6|I]vErC\|\7\\$\\\\\v	qCƌ\w2>\\\\ꊨnJ\Rr\%(\!h#cYu*.\0j;ISNh2\Y뗚\[\038i\'R%Pd=?Iqw\Z;OEjt@l_7-\\izAhN҅`y\'\i|Ƥ\|[k\\-/\\mc<\Lu1A\c\<\rZ0\Fn\n\\\9\T\"\۸Wje}H\\.\\⶝SѥS5t1\!O\\B\\r_)V`<T\ut|}-g\0\ڍ\\\\\\\\Uv\F\/\n\Z\\/,ܛRsV\\\\O8\e\'2*KQ9\\\ߕ\HbK\@\qM|\̊`\+	\\u0\r\${/\5\\5\\'y]xg)g8#x1|\\RVB7p2j9v\\'\PKR$\\0\0\\0\0PK\0\0\0;7YL\\0\0\r\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/api.jsonPK\0\0\0;7YR$\\0\0\\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0j\0\0\0\0','2024-09-23 12:19:54'),('620eb80a-1213-429f-948c-587fccf824be','44b23d1c-d310-499b-a36c-57259b14c2f8',_binary 'PK\0\0X7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SimManagementAdministrativeAPI-1.0.0/api.json\X\s\6~\c\.70\r\ämm-WIh+\2\\Kb\\\\\\Z-On\\[*\l0\J\^t.J\"@\\n\\FR\	p| sy\w;\\\$\\e,o:\ko\\Qי\\h3\0\HN\H\r#c\\\ڀ\\rId[\H9\\Za-\`Syن\*Gdۄ\DJ?t?\\ro\rǢ`I\Z\(XE`2(qD2\J;\k$u\9\"\[D%\rh\˽\+l\X\k)NÂq\\\Bw4\rd\Qɮֵ\\Fe,Nb\5Y䔩)(!\9\E*:R&w\_Z	ۡJ\\"kJh\\`\S	\sLƢ5gRR\\Tm+\q\\\FuE\\\nȭ+A0\\~_\Hd\\ުmB*ߺhUcB\\M<[G\WF?\KG\h\S+^F)tJn\~\\~\r\\8yo\\)Q6N9+0˞\?B\Θ$p\\\03u\d<\N)b\\K\3S͗ƕ뒬J\(M\'\\BH){p\"]`\W??\9\8Z\'\Tuy:QZj\WPm3~%M\i~\n\זC>_\\-?`l\\ads:w^o\\h\LfC\r\ld\Z&\YH7u\c\U\oVEōG\n\Xw1V9LHW\tS/]\E\	\\_\(<\'T\\}\s\AMH\y\Z;!QVk\:A\=sպ\\޾\<-\e7.fa:fN\b\0f\\uɩ\v\5\\vΜ\\5aHK]ŲN\zy\:\\Ƿ\\h5\\\0\\ujk\J\l}ÉVͫ&JDA\v|=nN\4m\F\k<\vO\\3W#4PG\r\\Wv\S\έX#9W\rF)Wq&\V1\\)[m҂)XƑn06\\I{7d5ת\1g8S\>\o\\\d7!\m\7)ۯ\xa\XR`\ޱ\\z\;hp\>	\\y\\2:_Zh.\(Θ\\p\$\\,\R\tZq\(\27z\0\T\оKڱF߱x\w\U\\CqI\\#&>j\aR\a\&\'\\\I\Aa5˺w,\y-\ozuX]\\ѱQ_60H1=:t\axh\\1y\\\=$y\" %:_&U$\,%YPKC\\r<\0\0:\0\0PK\0\0X7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.json\WKo\8\W<\aQFn\K}3RcktSs*rűM\"$\\r\;!e\0y,#\*AiFޝO\ߒ7,\N{\=np넓d֢b\\fJXg0[-2\sZ~\vxڄ N`<׳v\\F\<e7`Qᎉ$kh7t\\F\޺c=.6X\S\8V\\\ń`̰\\0f\T\\nh{í\-_4n{@)\?0=ۙ\Zu\6\\eJj;&\@8@\Rl\"Ƥ3B\I\=\\6=F[ie͑\d\a,??qJt\Xb{sQz	/\W\C2e\2ye;\\\YUIQ0,#w\X$\t#\2x*\\\\؛ė DyAb\9)&>xQ$y]q\Z\Vt=,\כ\Ɠ\\Z\Z)\r\ \\cҫN\c_\)\߿B1KZu\'U&3q>Z-\՝\\׃UD!\HQxڈ!,\\[|p\<w`\9N\\\\q\5\\mXγ\\*d\\rk3,{\l^m\\$\1,3ml\\$N?\h\)\\nű\^\r>\,\X%9[Q@w40~ŉ߲%\;iL\\\'*k5\\`m\Y\\e|;s6q\\V;M8Wl+\*\Z+\n^ҡ\34b/T\\\=\"z\\Z_\\~\nvvY\-hA\nmxL\\\\\jVt\8_u	q/Я\0\\\\\7\@X\ls\/\be\\\\I:+y\0QP\\"p\\n&8]O?.G\*Xf9c~\yc\\\/8o\XV߽([fa\\\\"\y\M[o+Oq	tph\W\E\\\˕Ս`*E\aӂ\FkPk(j\o\-~PKYmw\0\0\0\0PK\0\0\0X7YC\\r<\0\0:\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAdministrativeAPI-1.0.0/api.jsonPK\0\0\0X7YYmw\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 12:20:49'),('db4717f0-a110-4390-8e5f-5ef8127edc0b','44f29da6-c132-40bc-b522-14ec8b83d44c',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0ApplicationManagementPublisherService-1.0.0/api.json\[\s\6\_\\\n?&߼ķھZ\`W}z9\)Qd7K{kfzH\"\0	\B޿\t,K\Zv,P\gٰ\iɶ\\\ग5Dl\g|\\y|ճI߳O_\\o\\\~9^\U\(P3JzD\\ID\B$\P\0h!/|R\n\O!lka\'Z\\L2\]\A|6؞xK}`j\~H#M\\n.v^\0AD\%}~\\\dq5\<xc\64Z#\ M\"<!ĩA/o\\l\Ѝ\rj_X(-XZR?QB\'_\rWgy#-p!H\+\\͙R{Pk\\_c\^v\8s=`$B32i?T\.\˭\"kn\n fT\n\`\+\%1Pty4: \s)S*5_*61\N625//eT씥T\"\\ɨ\K8\\\Y~]U[	K\\\ˤ\!\V\6J>U\\r{i\"\< \\ݚ\x::\\\G\$O%	\,Nڰ\\\I\"\^xp~Q\rY\\tl#\\M9>V1O={1+NYA\X\n \fid#d\ϷH^0\ѽ)\q2C\"w`\LUM\Qۑ\h_\F\W\\l8C<\\`\)\ׯM\ױc\9^\θ\0[TF\ŕ\0;\tQ(j?ya\\"\``R\\\9]GdF\Z\PRW~\2|7k\'A0F\tR\\0\yl\\)1 \\\$\や\c%ߠ78{\\i6|s6\\r\|\4yv\(K$T\/g\͍?/57d@\\a\	61\wh\\c\\uV\nxz\I*)f\'7\xz9MN_=\0UFiF\!6D}B\X2\Rd7}$7+BeI\\!QǘnU¥N_]Ίb\gEݬM9\x\\oSX\Pu\VAL\\\w\Vf\"xF\R{Ɏ\V\r\+|XV\YR\b%_\Gi2S l刮\r\o\\ejړ\\c\\3\\g\FN\\EnuݞG\BA5ј<߬&2\͊K1+\U3fR\%nx\7P/&Z+ \iJ,T<{h\\\&-\rj/7:ɭ0ΰ\ώ\qy-\0\\F \\\\aF#\6\\{:\\-<\OOZ\ZPWZD\ZHe͔ɦE1e\0\\?/Upڶl\n\ \Z5\\?\KWJ\\\@zZҿ\'nqyJ\\\a\\UtK\p)\\A#O۞<2\\\h{\b%\\L\|jL$lW\sɾʨ-\{-b]*h[hq\A\\K\\\\n\)0CW۟쌳F\#fX8v\\0\\@^\(\+C=\0tى\	v\\\\DA\ƭ\:9\K\%\\J\\"?V\\~_\\Kpk\\\>,w<\Wl-\w\\;\hO{qP\;fk\\#\an\4ɮ\_\PKBCfV\0\0V?\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.json\\\Ko\6\W:\PDfn\u\0\'\"Z\Z\\JJRy\\/IHG\4m,wtH$3\|3\GA\)h\\\\\4<6Ŕ-)[\\EF(g\#Kȁ\rQ1qK<4Y\n20-qS~B6e\Q\7c9\ZS\{\{)2\4͂aR\n),H\\i]B\"K\Y,AϺD,8 r]\a4\.\\v5t\Zl\\q\G-;G\㢜IQ\\"%J[\\XiY\GTH=LO\zCRW*l)+\r5\hN~\;\?D\x4Vڴ!7B~]\-\r+b\ Nǣ\.\d0ّ3a, \"!^%M7; 䠶BB]\t\\p\n=heP\\~?J*\\\j%J\*z㜤yO\n\E\Sh\I\cQ\HO\0̃þ\\ش\Z7Be\E7\f(\r\+8aV\\!0y\0mY\\y 漃9\\@lR\\y \\\`\4\M3\\e\`\3\cLv\m\\ml	=\sf\{\u.HF$\Խ\\^89\\s\\s+}/֒E\r4\^ա\ \ް\\MsE$Q\\k7\\\0\w\\j\G\7\\\R-t^t\\r\g\\\Tˈp\{8w+͈\\BDwCtpn/sG988w˰\\BDwCtF%ITzXdE\zu\7!\!\/BvP~([$G	g\Ѧio\\\:\1*\	WE\\~ja+1xh\)^`\\$\\u4\\0\\\o\s\0F\` i%\kP\Z\1h1\\eD\=\Z\\jo\%Է.\r˚G\8	ϵ)\CM3팫c\vjU{3UЄ \Z`\a?R\8V Չڛe\T\Pmf\T\~\"4[\\^\\ۀ0\\j\Z\\v8h͆͖\Qh4,\0۩#4Isʎ/N4D\V\K>\Lڱ~xˍS\]Ikx\n떻=ap\y<\gUn\d8!I<d\	.)k\\w{\dK$\v\bUm_[%jȒD,ڔ\i\ M\'!&殱W\U??#7\4ϯ\\\\o\W\`:*&Wg_\\\\\b}VeϜ\ii~*E\t\Ĉ\'$[\\b˧OcC\Zk|{z2re\\\\p[.IX:\\%ԜH4i\w;\ֺ LO\By\\\\Ѿh6{\<\;y\Z6iE=;9\\m+/\A\YΑ\|PK\_\0\01X\0\0PK\0\0\08YBCfV\0\0V?\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherService-1.0.0/api.jsonPK\0\0\08Y\_\0\01X\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-24 11:26:02'),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','459421e1-f5ab-423b-9a2d-ecc8f6e11884',_binary 'PK\0\0t7Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonV\s\6~\S\c\/a\Z	0{h3lМ,7߻-[ҡ/}﷫]\~\ݟ_::\;\tQNjI8Ӳ\fp\\)\H\$\\\rp:\F\\֋G\\((k`(3~\F\\' \\X\IA\\J\\ ^5\e[\;g\\)H\\\Z:\0\\{\iF(\\cBq*\W/\\\\\\\,s\$CɎ팡b\rې\\0/t\~%\!\,f\\"\\T\A+Q4\3\\\\.*)N\s)VBln\2\(z~\p+\" 15ِ䒪\\Cc%4\n?HgG\\V\Z\g\|Y+AIu\\3\W\h\眒\\/hҴTg\Np(\x\\+Ԏ\FWlue\qZ\\1&z󽎑$\\p\?\Q_\űbL(]S\\b?sZ^-L\r\eAY<\x\q\f`\\\/DiJ+s,ԉ\K\u*If!~]\\r1\^\r0\l\EfI\\pM7d[\Z:/v\Ja)Ȗ0\K\/wzS\\\\\tW\2TWM\\\\\\e\n\C_W2s\\~\\k!\\\\\"\\\K\\~\8f-e\6W\\E\\\"2Cҟ\g d\cdˠ\t\PL\C\ok<i0\ޮ\Z\\z\c&\x0\N۾\\3\"^\\\IZe7\#ϟxa;~3`1KsN*\\\K\T0])\tl.6r\\Q \RM\'\\\ݠ:\\	\@Z\n[\YN\\03<\\\\|ս4\\>\0\'Dv6-iZF(\\%2踸V\\\\xK$\N\uJ۶M|\r\.`\6*W|G\\_C\\^$rn{&͟d\\hݞ\\jnr\5a׌\\=\0\\4\sZv,|p\qE/\+T\\Z~s!\|\\\t9\@dU@8s\s\\F\\\b 1Xw\\A\dV\H\\"{fg\\EAb=\\&T\CzO=\\\mu\\\V9H^\HYٵ\x\i+n.U\\$b\nd\\\PK\01\\0\0\r\0\0PK\0\0t7Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.json\VMs\0\Wxt衃b\q)72M&ma:9{\#\!4\\J@N\&\گ\\\$IAd\\\X3+imO\\\Bn\G.\\!o7Lރz\9x)@\׆K\3,8$h߻\Z3\\*7rsK\ZG_\Y5\Ȼf\5ax\Bw~\Jmb\Z\n\rkǝ\\\\D\\~p\\.E\\\n\G \t\)=\6\Z\\jOݸs\.W<y҉4\T\\\i\\n\n<옍\`:PkH\\9;w\~\*\rG\'\\ \\n&5:T\%l\}8\B\\0\797=J\ܱ,Z!\\z9ŦɠsYԚ\\#3~5\T\\\\NYG\\%!\T.7\"G\ج\rmunK`Eq|\|]!].U,\nb\׍r\'-+	Zk\'\\4|\\!S\\\\\?\\JAag\{=﵃\Z\.Z\hA]\\mk\R4\\\|:\\v\+\Eoqֿ\/B7\'\r-\ϧɗI6q\\ok1e7\os?:t\Jk(jɻG|(.G%sV8G.//R\Њ\ҭ\y\G\sF\Z-}\\\t\y7b)VL\_\'½)u\\\8QL\LuK+ھo\Z\o\Zѽù+<4g8x\\Ӝ[\7 s$r)6\\7PKޔ\\0\0\0\0PK\0\0\0t7Y\01\\0\0\r\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonPK\0\0\0t7Yޔ\\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0#\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 10:57:41'),('0f91407c-bfc8-4390-862a-3c20b14456b3','45cc7f90-4d93-4fb5-8993-6c3af4ba61e2',_binary 'PK\0\0v7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0WindowsConfigurationManagement-1.0.0/api.json\X\o\6\_a\qb\\\\7\1\Zcm\J%\61J\Hʎ[\ߑeRq3(듭\w;\\NǓ{\n\\am\'\"H\"}\ER\W\\"\\er\\Ϯ\ħ/\\\e\\Gl+,_Uɑ[PV8ù4\	\%~JuS!	\\nӓ\\ek So\0\gbfQd\D?\v<]Er(Y|5\QLBa\m`\d\\&\e\Ж\xJ*\Z%/\\;\K:8\r2~s,\<X\h\\$0uݭ\X$Ę\dIC&nhfKr+p~\$%\OO<\Z-B5\\/%	\\Z\9%AGr-Zs&%ϔ\N\a/m\Jf|\Ϊ\&Y\\b\	\\\ߋ	,\_pg\\'ީB8߹ު(Ƅ\\M\=G\\\]z̥\\pJ\3/\U\\7\ho8]DI8\ޗ\\DiJ3\\n\e\\!TB\lDUO$g\ty\d\b\".Ɂ?Ηg&\\:\ԿC̃\BH)\N9Y\NGɫ?9\8|\'`\;U^\)\\\|_j)>\G\x[\4I{QH`\_2u\\ûcik\G\\\ݎ#0\na4	\Y4N\C\\ǐ\s+U}|(\n?사r(2!]A8\:S\Mx\J@?\x_`u\r\sj\?\]\.˫\MH\\"5rB8VX\\^\\Y\\|л\\`$<..ga\B}\\	K\%FG]\D\L\U\^\AZ\L;36\YAu#ӲQ\r\hr=\'QSS\A\\<\sk\ʛA\1W͔\\(Yܜ\0\Uj@\nwꙮ3HJ\q·pA\9\L\MqRa\֑k\u9VsS;\onC\\8\H\\ZeXp#t\\J\\\\\\RG\\ѭRv3nѵ\pu\O5tS2¢\4\\y\&ݫ-نu\\nc\J\h)\*\Ԟ\\h\I(*G\\\KLi\>^\\\o\\Z\\0u\2\C0{\WƹUC\.O|\	fJ\Z\\~T2\b\\Gf\`u\r\\Z=G:gcب\\\}\i/60\3}8\\\\\n٢\C#\<\ryH\\<%:~3By}^\c\w\PK\Ҵ\6\0\0\\0\0PK\0\0v7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.json\W\o\0\WD>\0\~\\\\ru4@;L=\k\N\{vb\}\\\[QDI9)<뜝3>F\0\L\\\`<Ku-e$	@8\hAƠRHVIk\\*C\FTTY3\ӅdnUc=5I%^)*׵\\\.+IQF?\\Q\a\\ٕ@:G\z\nocBq\\@Kƻ	T`t,\[1zƤ\sWe\Q,sXjO?@Q`\Rh3a\`\\Ox\\ni\Z.d\\r8n¦\PI\\\g\\\\\n1v*\\4\*l?|\nS`\\\.H\\u)\"Ϗ\\Qpz〈O0y$ŉ\\O-3$+\A\i$%\0\\_i\\\Q2KX@_S\M<nw{Xa3}`B[Isak]nk\$ڡJD\\\\)jH)Spϳ}FÜ虐E\C\Nho\\j\T\0\iƔr\\Az3+`\_\n\8D\L\*\\ޯ\'/a_wb?\'eV3M=$mڲ\2\hݿ\]\"\1f\\\dk\f\$	\\hj\\/\H1\\\^KB2\\\[\%!Zo\rpc	s1\F\\\5Gް8cx\+\\\\0~%\\n\S\Ml\\\`0\'z\\[\3\z\,H+<-w0x\`n\\EB\P\\\2\\"ð\\e\k\q\3\\K\"<\%)QtO\{~D$qyuu<\l\Z\'\\:6f\#\n\\1[\?PK}{_\0\0\0\0PK\0\0\0v7Y\Ҵ\6\0\0\\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsConfigurationManagement-1.0.0/api.jsonPK\0\0\0v7Y}{_\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0[	\0\0\0\0','2024-09-23 10:57:44'),('bc6124d2-4854-4dde-bdf4-39dd9187774f','461c2141-685c-460c-8f3c-9dfa7437f0c4',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0AndroidDeviceManagement-1.0.0/api.json\Y\o\6\_a\qb\q\\7-1cm\J\%\2QJ\Hʉ\ߑ%Jv@׬ȓ \\w;яoz=O\r\{ʩ\&lg\r%#\\\F\G\\\p\\\aLG\\\\ggg\f ÂS|E4&\PLYg<(-\\\i\\o]Z5\h\V6=|K1\C\\2]\]\\R!UH\_\v3]^O 2\$(\\,d(bD;FLk00IHS\m\\"o7E\ZeWd\n>\F+Q4\\\\>]TTN:V\hTDb<Z)\}]s+\"`5]\ͥ\0\\؍@Q\\eH::J\\\3/wV%\U(\^\|Vm3\ZS\Z\6c4tD!\\J1x\vڇF\\j\d&ʪ%[YI\BP3%\\/3l7\I\Z\#Hv\U]\ZbD]\\\y\Y\]jqR1|\\\2e	y\577p2f\\=\T\ <\'Bu=\r]{HG_^B\\.o6MC̽XD\ٚ\&qr̅V]Ӥ5\b\<X&\	\\t_\\`\w\n<c2/;)j\\|_\i>\x;\\<XqwQH`\_2ux\s\\~G^\q\\I讹m^Mn&\%0_\\\%\\t>[\_\$|^:)٬(\\6P1}9\&%\0ڤ\Џi\ñ)\"fx-;a5J\\Άg\\\\Iuc+\'J\\\nk\`8\\w|:ߞ6\rd8\4Sex\q)9+\Lo<\.\ǈmT\\\\YA\S#\0\7mdw93\\\PXe2Z̧1T=7\re3YA\ʎ1dp\R3}O@\I\\CY\z\\Zmňfr}\rǝ\jU$!~!\\08Rw\\s\	S\\\[B\q{F\\B֚2t\5I<,\*$\\)~rY0G\\*Ⱥ+\3\9F\\\\`0<\[햻\3\\n<W\m&^Ec\)#gvj% Pm;z\w\>\|r\r`\o/\0`\ey\0\p\2\0y\8X:\\+ȉ\x\o^ǋ@5Q|\\\c\{s\F^׏\tq\n%\<a\Gq\\Z\\0Neo\+4\7y.Nb}\\\yZ6׾[]\$\7\=R\ؿg\\\%ٟ\}35\h\\޻{H\8L@<9k\\E\δ%F\"\ّ,\\#\\ӿPKRG\0\0B\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.json\Y\o\:\0|\a\\\\tV\\X\\Ѓj10Y\$kW\l\\i\S,\"?)ٹ$I*\i2KҷGӣ\\\r\\ph\u\i\\{\9|P~*20\\Jz\n\Z\\\\4\we@;}\\Zx\̫%b^kno#MZ\\]\[\q;چcF\lM+(\8kj	\9\Z\\\sbk\޶[jxY\c$J(\\*Loi\؛4\VI,\@\?\h*%\r\d:p\O\\\#^CۛҗR\f\3\\@j%\0![y^U\\K^%\\F+\V+knn\XèBﭑ0(N\!Jy\}\9ST\\{㤷}C9\%*\\/\\$\Ǧ\f\R[GJ\\\\\\k2}\Y<,F\[\ \=W{,qS\Z\#\\\H\C$r\\\01ǃ\0z\\\\BB\0yjiK\\ZTg}lT#Xo\\\\ʃa\\\҆\;+Ǉ8\\4\\V+u#ԏ$p\\9Lp\?\\\Vfe\AG\\U\C5\\\h(\LL\3F\ &\Z\\®4\\o\n\7g]cƳF,,cZ>i+q\0\\:Z\em5\\䦭\\eә˕ꆧJnxQ7/\ID\\\Ӵ\\ #\\v\\z_H\i@8\{\\Gjg\\b~iW4X\ͣ+v\\\r~>ϻŴ\\\\=u\"p\πY\\b\_\녟X\Z|}\=,\\g\VM\Yi\jd\q㨵\u+TN\\\?\޽\wVޒ \2\Lv}|4m\\}@⌥},_\\\Z8w\x\\3a5x`jv\\.\1_tl\<*\<טW[\Tm\\\nr%\M\\\PKJ\Zf\\0\0b\0\0PK\0\0\07YRG\0\0B\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagement-1.0.0/api.jsonPK\0\0\07YJ\Zf\\0\0b\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 10:58:57'),('fad203f3-34b5-45b1-8873-30aad7879784','476c1fba-d6de-4936-84ce-30bcdba9b56c',_binary 'PK\0\0L7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0DeviceTypeManagement-1.0.0/api.json\X_S\6O\\c&&ys!=2\\\Ї\ȶh*[$r߽+\r$P\Lg\\)\Ѯ~\]\\rSb\$\\\V(ںw\=\nkr$\\nx8	Nz\i\;M\\>,Cy\\ڠQ\\۹\k\~AZ\\ȤQ*\ɴl/eg}|rY\]iz\ٚd\e9)ܤ\$P\\O7\\\\\p,JV|\)\%#/\xLJ6\\ʓA\^ʻ\iɫ-\+o\*΢\\rQך\r\\\\09C@tkPs\,HzH\d\uOa\Q0r\oБ4k^\-B\yMGd;*%90G2*^q&%N\F6r\\1N\s^c\$Qdiŉ\h$\S\t\'\\yI\/3o\\\0}\7*h	wͣ+\\]z+\\qF\S/\uKŏ֐hk8\\q4g\\m,#J\)g%\r\\!T\"\lD\q	e3u\d<\1\H*A\n\\\\v\q ˊL=\\BD){p$ \\E\\қ7ة\r\:i\ \;\\6}6Q)$0\M:x\\[\\!>c{\魳\Z\\#0\nQ|ym&\x4\Z\Ƀ@>Ϭ~1+\r(략\,(2]B8\*W\\ut\J@\x[`U-\wjj7\\\\{mˣH\\23rB|\\^^\\bpg\~d5<..5gn.\ۓB}K\\܈	K\FG:\RDWL\Ew\\S@\sk~V\\\-:\1FyIu\\7\W\\h4eӲ,\4\q\\Z|`2yi1X`jDm\\S\\\rPJ\\P{WXB[xȫ\7oBzKR޽̚cO_-є[:\K\l\fB\\Wb5!\F\Ɖwc\>?\\@ߋ\[\\0\'W؛U*qfR$U!\0YNM7 p\\הݳ$\˺tB\6<\픪%m&u\\*gMUͽa.\&.\\\-u\04\z\\5:\\\=뽶\\\-M\\\$C$:.\#Ed[\ð|@|1h\)$n\0qZ@\#\}»\}D\\\'l\\W=ӷ7\\Zf],\&]\o\\y\|\\il>\n:~3DE\~t\'8UY\\O\PK\ \0\0\0\0PK\0\0L7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.json\XKs\6Wpx\Ku\8j\ISiF\)L$LA~ԣ\@H M\\\\fF.}}X|<˲\\7x#\l\\\\'\o\7nZvs4!\n\u>(a\jP藐V4A׍\`l{K6&9\\\I\k4\\Z\U}\\\|\iV\\0\-\n8\l\\\\8Cs[t\W^鄊D\-\E։D\\\\ni\'\\ԊLo|å,-wP\\N\7FmH\\.Im;\/&\\"/>?c%1V\\R¼\'sLo\徰c\3\\b5%we?e\\h\V\\hDI9b(H\\_+)jT\\\X\ZM/(\.uʵs\\"O=\\\Aqy\1Ƴ\\b$pQj[{\"a\\vb\\/\\\\\S=i[~\v\r\R\T0Ԧ\\hq\1 z\\lu~%n{JGRQ\n\C\F\\r\]w\sr\oOb\<e]\x\G@Jel\66T,\\\ѦCO\.f\BHȅ\d<®\}q@\\\0<lu?\\=b7BU\?Kj\\\)\fĮ\"\\[dm6\\\I\-\lG]7\<K\w/oWjn57|iG+~#COZu\\\D\LҞZ*\`D\N\r\\\^\\C-\n\KX\ŉ\<b\YZ̖2.7\?\=\z\4\_\Wћ\[\\\\s?Xl}\=,\\\\\{\lZ\U5Z\[Gc\H]r\:1bYqKoE\N{\\R>t\rU\\؋na\\Z\KE\ʺ\\s\\\\>P\{\I7z\\BwVr:x\Z^m-j\-^P{	8\\PK2b#\0\08\0\0PK\0\0\0L7Y\ \0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagement-1.0.0/api.jsonPK\0\0\0L7Y2b#\0\08\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0q\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0u	\0\0\0\0','2024-09-23 13:40:26'),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','47b662c8-39c0-4bdb-a387-d20147b41816',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ConfigurationManagement-1.0.0/api.json\WQs\6~_S\r70\r\\I\#\4%WI\M{We$ܐN[^wծVv\\>\zڗ8\T\G-\a!	gZ<E8G\n\<\ɵ*ax\\\%\Zf\p}/\躶\n\g\ٚl*8Gmp3_F\!~w$\aQ\Y\\\\sk\\g)\X\i\r(Y\\>x\/~.o\'7#,9x-a	C)\z\kD%\\'\1Gxd!B;D\\5zlV:h\\E#\y\\釓o͍\E#\fGK\@%yS?\T2$\&kZ&\&\\:V1H\\͈tv*eh^\\d\F5	VŁ-\d{&(80\nJ+E\H\nC>-R[.\_f5$]\JU\$v\za\}\"IypV\\d>PXe\8pu\\/O\\\4Ή	|\\\*e}¥\\;-:8\\V\dϒe\>O\Dc]^b:n\\Qͫdʆ\\_`6Mc\7H+I\l\Ea9ۮq!r\ַcʣBL)!̥#~\\X΁\\\e\:BQ}\,\:T\B\\\ȗ\xg\E_W2s\\lCyg?Ow\Ń\z3$0_q2u\E2ϖm@\\\\\C\wYQ\7g%@`Ӵ]\r\"\\r\Z\}\%\Vi\*/N\F\vcZݗ\z\r#\rI\P\\'*\S\Z7a4\\\zt\\S\\\\y5+\LQ?\\[\_V&[PWZ9\\)\\rF\\ˋƀf\\42d]zd}M>eI\\f1ΒfP\\\\;\3B\\H3Cs\*,)\\N\\s2%,\\\h\A\[\d\rV(\\\W\b\-\a{MȎ\\\qM7\iH\o\ܭ|\nM]F\T;Vw\׸,i3\\~hp\sEzK\\Qvs\Mxr\ \\\\\~f\\#VP;vΠVc\t#>\w8\\wڿL\\\\nH\n\]֟`0/)@v	\<%\c\\Z\ۡo\r>\\\yF\\,ܳ,_EO\3N\ \p\^D\ٙʺ~zPK\O\\0\0\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.json\VKo\Z1\W zp<.\R\Di\npr0\\\+\KF\k\\q^`=\\f\\^\n$\\r{\\tpzFN,\J9\3.pi-\\\)\Z3+ci*\`\\\Am\\\w>\v\\\օWͼZ\U\\)\\a\\\6Hbvc\"\\Wk\\Z%\ZL\q\|08u ܒHa\\1\\E8H^9\p+\xX\\k\HYm7\>UMmFUU\+\ԋW<dXڍV\B\\FSv\Fc	\Sj+JK\ę{\9W̗y\\n\'GG(V\\-\ImښK!n\q\786\Ň\ZUzZm^\U^@,p,\2\,`\)&M\zɳ&\KӮC%p\)%:p	HB\X\#GnY^\nٿ4\)\a+8kK\L\}sw\BH\\re\(.i5ߧypǕ\\\4lYM\k{1\8MU1*A-\B\\C\JC\\}\j\\R\\ւz\\⶝Cѹ?g\tă1^ؿ\\}z\[\\`<d\m<w\Ӆ:>`2k6F\k\1\o&?f\LK\Yi\>!\n2H/\,4X8+6\\\\ˋ1$Ȳl\<\\\0\gb̗\\od\h\-\͚WP\j&\Z\6Iٕl\5\Z\\Z\C=Y\\\=twWTmo\qù\|PK\\\\0\0r\n\0\0PK\0\0\07Y\O\\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/api.jsonPK\0\0\07Y\\\\0\0r\n\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0c\0\0\0\0','2024-09-23 10:58:10'),('3341b0ab-f3a0-44c4-a202-acd4b604f272','48bb9d94-6e85-42e8-b883-f58bdbb70ee3',_binary 'PK\0\0S7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0WhiteLabelManagement-1.0.0/api.json\X_s\6O\ة\\\&L\4\prmma4-W!\\\ޕl	Ht76O\]\\ӧV-7nZmT\\\\+ڪ\=\+r$\/(~\?|y\~?\{\w=\'\\_tϺZ4ri;_D\azr\\\\\,Q*\I\\\\R\YҥJ\hX΂@\+\\V$\\\,\Hn,\\&x&,\O\~ͮWFcQ\\\K/IsQ6@T`\+0qH2\J\_H\2rD\WxJ*\%/w\/\C:8	\n2zs؍\&bl C\\me\v*#sa^\Z]\\\F\&\HYZl\Ra+Tg;8\$&\Q\)\\0\'+\nx\nII!SQ.懶\\)oz\\ \nl8.9Il;\2\\N\\<B\sܙ7jg}\7*iv\˶ͣ\\\\z˥\\pB\S+^)\0hg8\q0g\\ŏ\DIBS\\n\\\c[T5\"q:L\\d<lc\\"*Ɂ?\g\\1\JuAҒ7L\\\B@)[O8IIn\\~h\^м\8x0\\n;.\\#Ռ@\{\^\\\\\\Bu-lLxQ\00\צ@C>_\\5[\\o_\\\\Z\á#0\nAxym&\p4\\Z\\ZG\\gQQÃ\@	\Xw\a$͡\4t\e\\ԕ\\\<z\2\\ZF\\l Q\\Vw\=\/\\{\ߴ<+#\'$ʊ\\n+9\ }Ͽ\\\\\\\\w\IH.\q8s\tQ\\\[\\FLX.95:b\\P#dB.\\\\0\2\\t\HW\91FYAu\\	\`\W\\h6\3ZgC\\M\w)\\Ns\*((ڌ_\\ND\0)H\0\=cOX\rє:PuK\NX\"\s\\\"xhwcuVZ	\	\;3Ma\iޮ\*ky0sG\T\T^\~샢\\\\\MSb0ۥ|?ǡ\<X\dZQbn1\\PX\\\!G\\~1ǒ\/\K\	\\|\$<I}ݸb\"@P/\\\]l)K\GW?h;lK8\0\\\\ѹA{OF\JK^\;O\8|X}\\\٤\\\R\f6\\Z\M\\\)Y̨\7\)\\}\#DE5(n?mPK9	l\0\0\\0\0PK\0\0S7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.json\XKs\6Wpx\cKu\8Ɠ\\\\\\"W K?\\\$$@f\\\x}a߷\0ɧ,˕\4ϳq;\N\\J9\Mhx?6\3[\$[CY\`+\5r%m߁AvNkro:\:՟a\oZz\7Z\\1a\Z\6\76ʿ4`\g\&sV҂M夹e\\>\v7ޞ\\*c.*&\\jƭ\0]\CZ\;&Z^1Z\S\nh\\\7F!\n.\rR:)xCש\U\G+\rb§\Û+\Eg\\B1	\ZO\gD\5!\8\oA\\\{C\tYH\Z\\\\;^uЏ\\0\R\\GΓ,y;\S[nhHDi񱿱,o4\r-<hj\Vh\\0\v [4\78\\Gb\\\),\Z{\\[\\\Mw\\\\'ዯR\r!B_\\YXq\O\0b\nRWB\?\۱W@w\m\>7ڎ\\%سT\\\2x駈\ \nY\rȸ7P\Q<q\$PtiK.krW\\\J\\A5\\4k,ڔer4\f]\l\=\'1yozp215\\R\_\GJW`}pv嬪:K4JLqpf\\??\Zg\Qj	N\^ї\ZⲴZ*\;G\].vrZX|6Ti<QD\R~up\\7\ayzl\)&ˏn0^\\\~wV	ڨ\	 kxzTF\B\nU1Qǿ\ZzĲ\\lTF\rew8a\Z\z\\µwﰗcݟ\\rtLu\W\}\\\]w\\m\bt\G\aق7Zsj#dPKx(\0\0\\0\0PK\0\0\0S7Y9	l\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WhiteLabelManagement-1.0.0/api.jsonPK\0\0\0S7Yx(\0\0\\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0c\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\	\0\0\0\0','2024-09-23 13:40:38'),('23dfc861-cd55-4593-8b48-af7a112d1d80','49a75641-6a25-4e3d-a8d2-d08bf10e4ad2',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0VolumePurchasingProgram-1.0.0/api.json\X\o\6\_a\q⏸m\7-1\Zcm\J\%\6QJ\HʉW\ߑeRdÆ\C\>xǻ\\	Ԯ ?jIyi\\\\W1Rh\7|QSJ\\\\}ߞg\\,D\\\>>A#Gs\Yy)\\r4_\_Y\<*-\\`4E\n<\n\n\t^w[V\\8\'\B\-\D\r\\\\\\RF\nRj\\\\j|ie\%@\\(aD\{$\_`f\\^Mś2KrDYK\KB%Sw\J{\G\颦t\\\[uyZ\\6;\(6an[LM\0\\HK\B\*\ְ(0\n_\rIGGB\\g`>\ZKW)Yf(Gk\\\|o%ޒ9UPO0oWilj\\^\ʕj\\\"Y䒭$i)ڙH\	\7c	ti~;\Odw\\b\{Pk7\\#96~\\cHl<NF05ϝxYPh~X\\z\4^\\\DS-\2{\n]H)/p[0M\!\X$% \O\\trʅV]\u)\Z\\3\\v!b?\]\܅#Կ￠y!xS0\;.[v\\ZFd\\zЬVb.>\}1\Q\^\0u)P\\g{ɖo[0\5\\\\z=\\W\+0Ǔ\t\8d[<\p }U|(?쒮s(2[C:\&\\\U\\%=	/0\Lx~\r5J#\\n\\\\\\A\t-\ne\KM\\\ra\<v\F\Qo\$\\\ǥ\,m0ESo	\\Z1\\\\\Q\x؆K5:O_2\'\K=5a2A\?n\K56\\nf:Q렌\\d\Z7U4\B\\\\<)e#\\!)crnT\U#\I\j7Fs7w*%_:9G\pܙ!\ѭl)\}\\9\rznjg\DnK\ë\v@ɏ\Ði\q@\*\W\^c*1\E˛b\\\g\\JW]6\nXW\kpXpL\\	AO=\F\\\\:.鶵z}`\v<ewV\06Wi\IՏ3{\\\:zKϹ\>瘛!\\HT)u\/%5	#U\\]~;\\\0߬|A~\|+}\k\/C\\'1w\kEk=\\~Dظ\ˆ\ew.n.Ͽ,fƼo\\yܾ\H\\>`B<O9\\b\-zMHx~\"ˢ\Z\<	PK\)	\3\0\0h\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.json\XKo\8W<\PD\\ݮ\r\\聑\6Q䒔o\CRIWi\\@7\\\lq\\J\,#Bl\\\\W\̒_\nK\.\r358On\\S\j\J\\i`TL\Z&\\r(hp!A\mAYe}v˾te\&,i[OIKj\:rhq\\Z)+0\\Z)\n\\N\ȹi=\N?H`ޝ\\\bBh3\F(mY\G\9\zW;\f\\ZKYZ\YH4\Z	cj\gn\5k*\\\"<v(q\'0I]~F^\rW/i\\\\(DO,m\r8)\s\R\Q(IA\\mއ\\\\\rvVR\`\u\\\r:(\|j\TN\nn\\ ۨ6\\ޡY#\1\E{OS\r\r\r\}VQJ-|Ao\\h0YM|;\mUy\U>Z]\Z\~[\n@Y\LO=X\?.,\\\vmԣ0\9\ZԶ+`!8\\Q߁\>\f\#\cͤx\"]O?M9RT\OGHFl\OwG\\}\\+,\\Z\Ϯ863\r+YM)XQ ~\8\\J#\ߣ8f\\βZua:\$o\"*>vy)Z\\'\\~XD-вm%\\\9Ul\x\-/\mG\x\w\\z\;\ȝJ\mlKǭ\m.Oǳq\=+l\S\W\3#\U\\dag\\\\\\\b\ӹg\\\t5\#ITjA9\J\nQ|/\U\kڏx\\u>\檳\\{%z\g\b-96ES^݈\n\\r\0\\A\q\\߈!o\$F\L/\'MГfg\\L\n78#x\?`Nl\Z\s(\e7ȃݿPKn\٧\0\0L\0\0PK\0\0\07Y\)	\3\0\0h\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0VolumePurchasingProgram-1.0.0/api.jsonPK\0\0\07Yn\٧\0\0L\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 10:59:02'),('2fb88543-84f7-4a8b-9deb-6028113f33c2','4a2f2830-28f6-433c-9335-0e173f85bbd0',_binary 'PK\0\0I7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0ActivityInfoProvider-1.0.0/api.json\X_s\6O\\9C\\%̅i\\m-a4-WIh\ޕlHKg\I\\?\\\O+~j\j\\F9mք\r\L\6ޅ_1Rh\Vk~o\r_ޠ\hyטD\W7\v/Wq\hFRc\'\Pd+>|C1V&\\"/Ju&\Z/MTgӽ\;ԥDZ\r\Y|znw\\'\)\,\mcF\nBj\ǻ\\v|ce9\$xMd}\bX_IB^hF2\\i!\4!+T0\X;D\~\\EE%8\\\ݪ\~E$\D8@\Ү\n%TD24\"+\Z\rù5\ B\C\\Q*mxZ(Be2d)sFc\rG\!c4\n\<kbҹ\\j\\VPk.\朷U \n\\$.`\DNpMoR^FH\xi;\\\V\Ŷ\NZD\]#t\vy|\<SB\2\\S\܉e\2ù\-\\\\x\ZL\Em\6\T\ <\'B=ſG.1;+\D\\ejOg\q\(Q!i|]eDj1[\sUW4)Dʹ:b,\0.\癠	\\\8\\\\_h\0o\nΰS\\:Q\Wm\\UWL\/Է١/f\\W\\\0`K|z?\9G\'\/>8ķq\\9h,o\w\p\-\nA8u	y8MC\\\\D\\7QQã\@	\te4ɠ\,tu۠۔\#Ⱦx\\"\jF\\'\@Pt1\w\_\\\\ǐT9rR4?W\t\\kw\\^\r\\`\OIsN3UM\IEeiŤ\B0#\1bk.\\߿\fW\\^#5\\$͙\P9a\\f>Lúz\P\\\\;^\]gl\\\d;L\0p]!Le\\vz,e\:\Z*шfpܼ\T5\\*A\0nG\s\\#aʫ{\ZA\\\7\7BW\WH$\\d#s\fѥӦ,\sV9_\\}mYϫ3}zcy\\B\\\}70$\\ԃ=g\=\9Ր\;n\Ɵb\M͝\\\\d\\\IY%?\;\⏫\?\A絼TՋ\\i\U)\\3\\\\;7\.~eoqf\\̓\\Ŭ\|\$\\3\>\\"ϒ\\fqh?*A<9k\E\[~)xv!CwvPK\\\\0\0\\0\0PK\0\0I7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.json\XKs\0\Wx|\c\C$0:9KNmɕd\w%\F\"ɡ\6N\\\\\9X\\n\,>5b\ad\\VΙ\g\Z֠o\`,\\Z(\(SR\ֶT\ctcomŤ\\Z\\&X%skZ\\fĸ%eR庖\y\%\+\\\ָ[2\\Q\"*WLrԜwnc\`ۮ*h\:bZ\;\M\nW\\\R\UKכ\!#&\]\\f\\\+)΁/\r43C\\\^\\\FaSrMI\<\33P\vzAr\v5Wwq\nT֛h \\r\iʶ/t$L\\r	䨲Uq$\\5#!TH\j-+(~tOAQ\{\\M\\5[ \\\c%\\\8r\4ek\\q8Fna\8\\M7\2\\\H\zuL]#\{\\;1NL\#Ƶ	\D2\.y\ͦ\\\^^\\\?e\%d\ 	?\\\֥ꥩfJw0\Җ|J:\\#\ӑ.\=臤O\)\\Q-\p\\\\Y,uR\A35\1D]1B\\\\\eN6p>\v U6\d\#\1\\\Xj)\~\IXoe\\\0d \˸׶\՚]\!quI\\\\\1T2ϐ(c\v&%|cf\\+\/R\0>m\ZN\xf/ӡ&?\\\h<}\(hg)lB	\ޕ̛`\ݐ\+t\\\\E58%Ȳt}\\\\Zڻ\\\i(\\\\<\\Dy\0\?\%\\:H֜\<jjAAͳ0\U\\n&*}\\',Z\ lPK\\r{\0\0\0\0PK\0\0\0I7Y\\\\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ActivityInfoProvider-1.0.0/api.jsonPK\0\0\0I7Y\\r{\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 12:20:19'),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','4b5c715a-0597-48bc-a889-d2eb9a053bf8',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0AccessAuthorizationService-1.0.0/api.json\VMs\6\Whx̔\\v\+kjMmI\\!\h@0	\0e+\.@%%z/\\bv\\`\]Eہ*\[\"$奖mG\EЈ1Rd\\7|Qq7\\y(#\GY\Z\\\0	\gc\r%*(ˈQ6\\\oH-͈\\xț\\CjF\"W\\\E0D\\`-\+ar\--\Lv#B\Z_>0\wVGY\R	\6̧%J\)\\	 IhAx\rZ\\dSi(;\Q\\s\\E+%8\\_ޚ\\VHLF1$Pg\(68US	Q\5\NZ\\'\\:VPF\Ոtul\\O\|X+Kנ\@%\IAJ\W8%=т*hXOlWAK\nC\k[=\$\Q\\JՂ$q\p^H\le~B8\Ng\\b׏V7-\\:\\\/5\\	4T= N,(W\Z@[w=<\<\'\c\>\T\ \"B=?Jwb\2y\\|\j֒\\5\lwrƅ6]Ӽh{u\0!D\ׅ9-]:\G\ˉ \M~\Z^A\'(jf\\9oBu\4!͎<^D\(;<u%30\Ow;\'\G\\$~&\˧\\\\aL{\no%{WX&\<\2-^I\n|J\8<\\r\0A̶\_vI\L\rh\\Z\˾A\\\\ԩ\^/N\`F\ucV\Mxsyss\n!*l\BEu\p\c?\r.ongW)O.\rK\}0\Rjұ\\\\\\\r\v<\Z}\ox\\ǵa\\\\dVT\l&Ø-\t~\\\\I753q	g1q/m\\r\ <R*\\n6X\A^\\ѓ&\Xk\-	^6M\#K\YI\\\\\\ZH|`\Ύ\2\N~ȓs+^W\/0\ïOy\\!\\\\b\੆= \\\\\]\\ #^\C4h\ܩJv\+\>Vg\\Q\\\\!\\B\Pd\\\?PK\\ͤY\0\0O\r\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.json\VKo!\W8\P\\7+(mm\\)ʁ؋al\\\\\ZRɭԓo\xwRH5LbTppN˕r\h\cƔ2cƭ\?\JΙ~\yCV\P\\Qȴ34D \h<֩\b\V-=@\jnb+\\n\\\tClm*ʊD{\(cS43\\\\\\H\[\0\\\\X!\뮨\0z\(v\ZFp\\(>\i	\EVpƖ\\/\nYC:\\\\rygYGO)0K\+\\\O\\5_\\k\6YGX\_5U`IqNk\\J{\w+䕔\\w\U\\\I:a\\\6fT;\ind\n\\%\\"#t R\Hm\\D6\U:\;^)\\V{I\D\3\"~r\j%\Z7\|\ec\\f0\\\~}\/ɫ+\MpS;9\\;\\\lL1\l\n\0\B\[8!\o\W1/3-\\\\\b\\y/\\t~noZfj\o8,,\,(5̬ѧ\ˋjoֶ|mXvy\\o\^`\\_@v\6\\\nѧV	Z\,I\q)\w\rw++&nL	\=;<l7L\P%\5tO\\0PKW:\\0\0X	\0\0PK\0\0\0\8Y\\ͤY\0\0O\r\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AccessAuthorizationService-1.0.0/api.jsonPK\0\0\0\8YW:\\0\0X	\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\0\0\0\0','2024-09-24 11:25:00'),('ab89d80d-5773-49bb-a57f-1750acb34129','4bcdf543-dcb6-4f8f-90b7-6e90616ce86a',_binary 'PK\0\057Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GrafanaAPIManagement-1.0.0/api.json\X_s\6ϧ`ةCH		sa\pmmȒ+\$|\d\\@:\Lo\^w\\\Tco\\PN5a$iڶ\;*r\w\rO$5:\\0Rj0\\8\\\`\_ė\\hC\Ib(O>ÿ5\0SV&\L\ź\Ow]\\Zu\A\:\v8@\ߒ\_f\MPPHR\\\Ow\[+#\9%\\cb\UWJl&Hy]\rj\\hSd1C\iyW\k\Ŏo\!]\T9\[uyU\.@\[L\0Ɋ$\Dm\\E\\\ZV1\Ðtt\e-Q?z\\\jt\0wZ*\e˓F\)Ini=0J2\0(\M\\)\nε^\I[Bm \\U\0\(t\VV\D&\u\cz˚\e$I\\'|¥\0E\\V\\ng7Iz\<pZ]M\0;Z\8>w\e9\pv\e4\h\-~\&JSec\\\F/V$I7P\\7M\\1\A,\B	[qٴmNNЪ+.DôX0ր}BJ\L5an:\O^\4oN!	x*/\\#)j\\\|s_\i>\Gv\Y8C!!]\\\\\\\\3ӽK|\ZG\\\\\~[E[!n\\\\lMf\E\o\\ǐ\\'\̊\"`%@`Ӯv/$kE&kCm2\]܅m	\@\\n̋)bax-?\Z;\v\ ^{A\t=z\S+\'\\\\nk^\\\\]v.`8\\v-4焩*<\T\\n\n\-\/K+&]`Z9\v)O\pF\~\\>\1-?-L K-8ISӕLDu\0\\\l2@}s\\\\\Z:sR\\m	~v\ZOcD\\\	\&Ý	#XB\Rv\la\0w\\3b\RH\\k8\\m9\0$\rݑzl~:o\ aZ\\]\\7ZnPHq=U2\U\H0д.\0\i=u,\K\%=\۹6\1n\`?6\GGBΫ䟤nl\iT\\s\\Cb\ry\^,R\<\~e?!\#X	\S?\J\}B\\ŲC\+\\n]\	&Ers$x$\~?N\\\SEtB\̔\G6v6\\+\n~\\c\A%R7鯸\v\\?\\\qσ`hopYm\[+Q\LzQ&^k\\r\pI\r\\YVX7Ϩڈ<Kn%K\"ȅx*p\\5b\©\N\'HĜ\\"\^\^PK\K\0\0c\0\0PK\0\057Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.json\XϏ\8\_\\jLi/冦E\.H0\;\ﳓ06\t\\.~\\*IAd\\\\i.\\qC˭\0\QI6O\\\Z*֛V&Ӽ\\I\\o@~\c	\\}\I\k\«^-\)f\vi\PF\v\[]3[ I,s\(X\r\8Ԩ&G\\px<w\\g(\\\9J\"\vG\h\\*;mݖƖ\\\q]7I8\5\'-Vp\\\K+n!U\\\rK\n\>`\\$\\sйb\	O5^\47\t\\\\<?,\\n晹`z6XB\֫4v/\\=hsfʕb\Z\\\#\_\5\7\Q\EjtD\xk\@Ïk\\[\@$4v׽^\Ia[á\\4+b\'xv@\\	%\/,\ą\*J\H\/\-ώõVH\\Zv+\\nT7.\:\0I{2PZ\ݳE\\0\T \uEq\N\],k\aRS5q{΃\_,\\eLimmFi$L:\I\9Ӽ\9\O\H\x>M\\\\r<G\'=b 3 Q\-m\\9\Y^qy=\OOx9lx\\R\\r\\.xОY\%c\8\\T\iN\\]tH7S\\F{\V}^\n\20N\j%\0\|\e\\>z\\'HL^\ɗ\eqX7\&\ŉ\KGc/f\8\\sO=^\3\*\8Y:\0{٢w\\l\YgS\'R4o|Bd^+o\F>XQʘ(\#w\ݻ+wDH3\Ѓa\/^*[\y \	&\\G\W\ܽ\:\\nhh5؅tk\\t׵u\Z\9|\J\\"\{8ڒW\Z;Ȕl5t\?PKAe\\0\0F\0\0PK\0\0\057Y\K\0\0c\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GrafanaAPIManagement-1.0.0/api.jsonPK\0\0\057YAe\\0\0F\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 13:39:42'),('c7052d87-f333-46c1-ad63-ccef80657fd0','4c0b1862-9bd0-4a2d-b394-fa1e66203f79',_binary 'PK\0\0o7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0ApplicationStorageManagementService-1.0.0/api.json\X\o\6\_a\qb\N\\7-1\Zcm\J\%\61J\Hʉ\ߑeRvtÊnK\}\w?\\\	Զ ?jIyiQ\"cО\7|Q\Y\}\`\!§0M\\wl+m\\Qf\DEh+.Њܢ\H\DlhJJ\sE\\{\Q\r\n%\\\粤Uw6\"G\'\0\\-\%ܦ\R\\\O7\\\\\\"A.Qj%bXǁIb^j\{5yd.$G4\"KT2\qZr\H6t.j*QA\_n4\\Dbv4\rd\bܭ\D&D\tYǿ%j\u\3kX	CίTasW\\\jt0\`Yd\r|v\\\\\Aoɻь*H\'\n\ׂ+\ \3\[\I[R\kjE.\\J4q\zn3\{ IӅ	\,~\'[3\[\[Ԅ2XA\e\\\Y\{Cbs\q2q|\\\2eB\\r\Z\G77x4&\<Ace	^Zf\oQ\ӳKy	Dp}؂\t2\n1\b\\K.2\f\R4L=\\v!b?L]\܅#Կ\_м)x\n-;\\0D\r#2a@hV+W]1\\Xv>F(m/\n\01\g3پf˷ŭM|\;\\jt3Gt\+D\\K\\\t2o2[<\<w ETT\r/7P1\mw\%]\Pd\"tu\\\ؗ\$Ȯ<\2	F\	6\(ݎL+<\\.\\/z\\|H[9PVVX\\{w\\\\\p\\[\\\\U\\\RqI\)Է?.tt]\nfu\\e<Elͥ\Z^j`\|n,ÈK\og\K:\\nfz\0&W\x7u5*\\Q\\|w1\r[C\hqL\\=ʂ\\\\9\rZֈtv\0[J	\1`\?͆\g\r\֊n5\0\ؖ#u\~v\\#aJ\9K!\P\\\\\(/V(h\;7h\\[ \K[P\uʒ\g	\zb\qݚ,\\C緲\\v\\ҝޘk\C\.\\H^ýw!xV1v\'	?H\\K?J-=窱\17C\e\<Ch7Ʒ)X\r\w\}m\4\'ufe|\˷\˿\W+W5S\yVv/w\\]o\\T\j \ZoYxL$\\\ea\?Vl\:\\M\\_/W\\\~jD$W\<\k\S\3\o.V(\\'L$ɲ\\\w\PK>t8.\0\0\0\0PK\0\0o7Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.json\XMo\0\W>\0\u\\܂.芭K\faIr\,\%[\\a\\\K$I񑊳9HTH\D\4&\\\\Q\nS>vo\\\Zj8\PF(s\\nV\0F%\BQiU\_\~\]R\\:\ZPjE_\Z1;\U,jE\:\,aNjf@[\A:i\p\t\iE.,\f֊hu\Z|Ҋ!jnX\J2M\V2Q:0\1-P8lk\B\ZE\"\r\\s{H\\\¥ǃAn\'\\+\.(aJFH9\\QI]Y\\Hm\.〧ɫ$\\]\"\\\\,0\	e\\_rF+jUo8\\Z\e\.AAa\-a\\\x~gW\n\eA\d%,8\\3zy\\\p%[6{}<\"ܓuO֗K\F\\"Y}\\1oE\6\\m?\>\/JNzSK\,ߝVW꜉̤5=DB\\X.ۗ\1R\܀6tDj\\\!\S뻞\\=&A\rmtaڟK02F\\NYivMy<IYQ\\8*Zh܏\\\w\\\\\R\r0\n뙶Ow+\ni\'\\Vq\\5kFa0\RRQp\r\@wӣz{\"\Ӹ]\\b\ k-2g5X\GW\\v\Ũ\\D\oO^\\'X?9\Gs:Y\K\\ay<ɴf\'\\\bv62m\bTNDY2\4bޙ\Q&\n#gݻx_\<tj\\p\]bbA\nL\\Zܾ{M[_q7LXFW2Q\ZH\uW\ng\Fʳ\C\9@\\Oa\\"lPKf\0\0\0\0PK\0\0\0o7Y>t8.\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/api.jsonPK\0\0\0o7Yf\0\0\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 13:41:30'),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','4c283029-83c5-429d-9640-08e7ffbc0b99',_binary 'PK\0\0}7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0remote_session_services-1.0.0/api.jsonVAs\6_ةc\n.a\Z	0\'=Fh*K$\+\2Nޥ\'\~\O\}\\jW\`\PE`$i\\\\"\Zq\;/Rh\n]pgaʣ\\ne\\`p\"|g\jJ\G\+Xj/\+$\Ҫ\)f(\\\\\\\"\7\ak;\A\\J\-)07-J\,@\\nv9\T-5>\a\Yeř\#o[\(\X!*% NIy\Gxdˌ!B,\+TS\ܑV>\\\r\JqTd\\i\\r\\n\.PgD	\\\\m\L\dX\0k\"9U[S\i:@\(tp0\"*\30/\\nkДòDq\\+NINg\\()yP\\\Fp(t\v\A\\\j\\\\Wlu%\kA\\D$>&>\\|/3$I4\\/\7\s\\\e\\];\\_|y\nc\CJ\\C|\\˂\p\dee:&\t|~\\'*\nu^aܞ\Q[\ު\\\\:\1\\tObՒ0\'l\Eik;9\BȺhsum\0\J\L5an9\OA\?,GP\|\OSG~Й5@b\\\М6T]50կّ/f\<ɏu%0\\7̕1\-.\\8uϜ?yw\q:\f\ IG\`6O\'\#d~m\\y\\UѴÓ\@،\cd͠\$t\r\PR\\׀\#\:; \x=J3\n\\\mtsE\ȣHzR֋*n\xл\7ïyYQq\T?.\rC4\\Memiդcp-\~\\\rjx{u5=s\yM\νYfvJ\0w\\dv}5.\><\΂UÆ\v)s\TDV\\\\K\jڀaԵb\r\X\\6İ\K\\<YA´[y\]\֬nPHw\o/\ox\\\ǤػV^f\\+\Nk\Tmޟu\\=W\o\\\r\qϤC_cs1o\Rяx%\\54#;g3>E\bkćM\\\\k%f\\Z(=\⊭^$փ\mCp:\鱿/f\X\\\;W\\nŐ;vx*s\\\bX;r\<G\"\\B\US\/PK;\}\0\0x\r\0\0PK\0\0}7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0remote_session_services-1.0.0/Definitions/swagger.json\VKo!\W8\P\\7+\Z+mm\\*`-\h{\ap6[{څx<I\n&IQ2L\\\\\i.\\\=\\0[f\a\p%\\yƌ_L\ͻ\\Lv\\\W>\03h\Zx\Ի%wcVjn\\'ekR\n[\\\[fJJ\\2Gy/X\&:\\p\\4ə=\"\%<\tx\\\ؠ\\kF\\EFc\ͮ\\\n0GK-\IC]I\\CZ\\֪N_\oB\\jtM$\]=!>}n1\E4\lبyM\\\aR\-\2\qI8Z\	C\J\\Z;-[\\2\Z>u\\rDO9%H9(d\"\!Ǔ\[uM\"S9TI\6\\\!.`)\v\\\2y\m\ߖeӰ\f{#Q{\\\j\Ok\\Zh\V\p\rW\\R(\{	͹<H\iP>\\\\\%ۯ\gjՊ\\s\m6\n\5+˔k\\J\q,\Jԭ&hdp;9O	(\T\\r@?v\\q\\\:\O\%q_\/5gv\\n\wG\\\l\\\\Կ1O[6_\x\\\\\\OL\aq?\\b2>\NT\B+ZzBIZ(E\`\*#b~L!FdT\\3 e\\^]b݁u蘓!\\\!\"\\5\/\֏\j\"\j\6J\ɇn9o\\o\ͽ]9ʮ*qF\\\yϙ*\D\tZ|RPK\n썄6\0\0\n\0\0PK\0\0\0}7Y;\}\0\0x\r\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/api.jsonPK\0\0\0}7Y\n썄6\0\0\n\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 10:57:59'),('14440c5b-12d4-4a29-bb0e-53539efaaed2','4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4',_binary 'PK\0\067Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0DeviceManagementConfiguration-1.0.0/api.json\YKs\6\Wpt씑,\MkkbMI\\\h@0	\0\(\.@ɮ\\8H\X|\]\\x^G\2\y\Ώ%BRj\v\W1Rh\\(\`Ћ\\"\0\~\vzv:$+\m\HQb\ [\Z(EkT\tE׹@JOZ\n\<U\\\]0\\4̵\r=|K1fy8\\\.fdʥ\ϯ,.\ 2\$\(\\t=NQĈ^\\n1I*;IBkc{%ydɓ(E4\0`rnj\\\'X\>]TN}n4\J\"1+ZtŅ\\sK<`5]\hHa8&V\0\\fH\Z2YJ\q[i\n\/:f\\\3\ZS\\\&T\Qp#R\\:\z;mr#]\\j\j\yIPDMd%sA\\ Il#߬\|/#$i4`\\3\\\\\\\k\\"\`\:B\;6Ou\!8.U\'!\Z\\^S\4?\Bآf\\\j4\\t?8\'j\\gDִQ\\}%\DJ\Jp:\\t\9\\\\"\%M?IW\\$U\\#\\\H7T\\\`h0\\fij#\)\o\<CxS\yl̓aF\/\\~a-`\\l\`\\A!!~m\\\\Y\G\\\\">C{\\y1\ZcG`p\\&\\\d6]\gw$x^X!`T\p\71ժ\쒮SH2[;\&\\\ep\J@I0_M5\\	s \Qܘ\7|\׫KCR]g\n%ٱ\Z\\\\\z\'\Qo8\ZzJRqZlI\\J!E˲.s*9\v\pF\\\_q_O\&JTL\d\"&,AO/\\4f9\u\.\sLz&Ӽt4\/FEA\\\\J*3vӿI\7Yc/7\\\#x\~!)w7\\\WMRE<,\\\\r\ĺCj\\0e%T\\H\\\Z\"\\\Ԇ8A\w2\\v\@ Ð_y\\Se\↓\H\l\GE]Ğ N#[g_qBb]T\n\?z\02\\\rrqe<x\^\'\&]\\\qJh܆/\n-yk\rX\yQ&\nc]\\	,Aȡܷ\s\>\C\rq\#\o9\ͽ:\Y:\Qz\9zi$\\\OE\+\Ku\z\\+\r\<M\C\_\Q\{\\\\s\}\C\tn^LyV?0\?\{\dWs.;\\\Zտ$\\\rc:~KR\\]ꯋY߽@]5whwS\I^#Cr\a\\n\T<\̱5J˫\\\'\\D\ӷ2ϊ\?PK\\~\0\0U\0\0PK\0\067Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.json\XKo\8W<졈\"\'\e}3\rp\0;E`ıET\"rG\%I[q{\5\\'\Ἶ\GFPUddB\\\=sb!W\\~ف\5<2\\P\+%Wb]kBI֪s0E\d\٘Z\;4ݬ\Z\«^|oZ|49X]`#hWs$\|X,WJkpl%\ZL\\\\x+(3\r6\\l\c(\\\er\\'\gȤ\P~k)Bk\)a5\	>W\rӪ*D\M\H8`\h%\Z!Bvҭ(UL\\Z\e\MZ\rA^\0rߥ\\\bmJҪ>w\\)s\x\\P\0\	cpԓ\\)j&ͪ	?\\\ˉC\ggt\1i-\\\\zފ\7%\\Ѳ\T\n\.\&\yGq4\O\\1E/K9\r\\\>y\x\\!?\Q\\\-\{\\d91$aq\n\(]\u?}Y\ڧ2\\s4=LU\\\;|uېs4+\HI7ivP\=\;Xh\\2QVy0\"`h\\h\gd;CP\!h\0\ZY\\\)iJ\\mhj99\6`{3.ט\1\\i\uX]K:\@/켎\xKӰi:t\2Ý\\\\LxO-Y,\4QbZ\-;\b-dG7\zP\-k\u|]gk\\vE\$M,n\ɭd\Ǝ\\\4\Jg\\\|\\w\|-\\\;s=2[μ`h&˫O\c~[4}g}@	H^)3k\Y\h\X\+\\\ާ6\\eMW\\m=\:t7\$WO{f\a\5\K\p#])Q\\SV\\M\\\%\\K\\00\ɫ-E	\\0o\^cgyPKE\0\0L\0\0PK\0\0\067Y\\~\0\0U\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementConfiguration-1.0.0/api.jsonPK\0\0\067YE\0\0L\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 13:39:44'),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','4ce8b048-5d92-42d2-a818-9f44a92663d9',_binary 'PK\0\0L7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.json\[\s\6~\_\\c>\\\h\\\\9\C\\\\ɖ+\$\&{%1L禎\\VBdY\\`,\\E5qL#ն\\\\H}\7(9t\\\\NЉ\N`8\\">zEB\\\r\Eh	!D\"4\ BGz\	`}p¥\O\u;⹲ᡔe\\\5\\!r\\+\\\\\jt\0\18\\ \(B5\\"r7\\MݬyJB/BT,0JZ8-X~\mgY+\un-?dG4\WD$4\\t7SJ<\3\^\\\T\r\Yޱ`(02\I#Ds}\\\\n-inS}%\IXIUbT\"))B;\KĊ2\,fs\O$NP\\v8\\\G\\\7بI\)۔Uy\gza2_(I~[nw%q(IBv|f\y\p\õ[\xx}}\&É;\\\\0+Df\D\:g\>p~!\j2ٓ\dd\	w\#)G\\<f\')\^&\\\\k@Յ!!\~\\Gf8J\\\\\o,;84.+Ղw8	Nꪩ\\\U\hO_}`f\X3ɧ\l\gA|\Z\3g7\;*)L\e{qe6Lg\x:\y܃\'\yn\ިH\\720\\j;\9^F2\\R\!Vί\'e\rY~l̃J<\%?eH\(Unt\\=?;\\ݢ\\\M\z\\0>VY\\\=wzﭓ\Iw\\o\)DALq$Rxʸ褾\o}\ոa+\	#\rt:(\~\=\\G \A*\1c뒎7`4M\ș\pfniY\Sc$\xaĵ\m&G\B\J\+SVi\\(\[Zb.\|\g\I\mh\\W餪;U>(	L\\Z\Axi\#$\0X\nu	B\9nх,h}ـ\\^\p\r5!\\$:<\\&uk\Ba\\Z+-\H\\Z<  VϥRiB:\şL\8\Ȫ\-c5\r5d$jYc^\pKP\r\_/dhp0?2\\\~\"\k|x\\\\/\s\\z\h?\N\\\6\\1u|ՙTnʲg\\0DP=Z\2VwokK\<>e\dQmZe\\\@\\m$[:\\"_:x\Z\^\\w\0qLr\Ϥ\\ZfS%\lq\\\6V[\R*td{e\R1;.*v\\dW\:t\\}c{\6a0~촐.W.ֆTvf@Jn!P؝u##aἱ\4V|pX[BW\KW\E\\\\b\\\OG\Zj\\\I\\\\\2h4y#ےz-7o9N_	\r\L\7J^\^ZH)\5}[\-c\ꍐ&\eTgE\V#\\\VDo>\S\"l\(\\BBtB悲S\*\:!\\Ë	\?\\\\\e\z\ }MztQ\FTnkud\^=ZCP}o\\W,\ܣ\\B\\*&\\n\SPߔ-Q]#J/y4zǓ8}\\\PKLdS1\\0\01:\0\0PK\0\0L7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0UserManagement-1.0.0/Definitions/swagger.json\[R\8\.\I`油 5C\Im\i;fd\%\v_lŲqB\eǃ/ĒZ\~\?O p\0ᇳ\\yxՔ/\4S\T32\n\W\\\nR\\\n\T,i\V\\o@*WwnCSlG0zarɬ\w`Kj	,I\tQw\IgDg 9\UZAlj$Lp^oZ.\f]\/\'\}~>\hsc\s&\\QnF\w\ǲ\cDr\SV 3\2FcF~	1k=\Z\n\HS\h匦TCR}P\\"\"\w\k&}\\CUĢ$LA\\[Р(!1\\Z\\ZY\,xM\nzD-\nxQ\W\n\\rX=`\B\\\c\qLS\~ƌдJBЄ25\Pxxh:\5\\\_\\K\4\@T\)\ieqq\'\j3c%\\\\n$H\huS\\\\kD\\ZDFU7?i\ߨ)-/É\=\'i\\\\\7/{D\ؿ\PR\=\645\Pcr\gJßF\\R\DJ\-0L\n\h\;\Fp\(<\'\&W,Rw\ڿw\F\d?^<1)\\\\]2\\U\T@\Zڰܖ\\Zgj4hP\\;Xd/\'m\\\(Z!ˀ4]S}6I\.|1\\\\\c8{\\pӶ\^C\iz\[\\n\DÊY\\W4Vܧ\n	x\D\Z\\-z\\\z{IZX\mo&4\\6\\ZB\rn̉c\\m\\'\վ\n\kz\1*\[tOm \^\\Z IJ\5\xb%KW\\\&\**Ȏ\\\cUcuy\\4&\ёi\\o\\ؿ5\[\G\cdqSD\k\\ YIJ\2\sqXJ\rXHW`\R\%]\\jpr\ \ҕ58\̇13b*\rG~\\\\m\z?[W^R\ָo;De\v\n[\\.ُ)ϧ\\8vIF>9/\\`\O5&\<?W\'΋\\\3>Lg\\ͼ8q\\̤HrkPd2^&h\咹b\"&lm诏?\$\,l\φ\*7\UM\ɽx\'\nfD\nu\Zn$R\L\pہ\X8\\\[{\wDbbx\W[\Db5D\\'\PKU\x\\0\0C2\0\0PK\0\0\0L7YLdS1\\0\01:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.jsonPK\0\0\0L7YU\x\\0\0C2\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0U\0\0\0\0','2024-09-23 13:40:24'),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','4e942cb7-bc0d-4918-8704-2dd013cdf726',_binary 'PK\0\047Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonV\s\6\S\I\\aLp\CadY\J2	\M\d\H@\\\x\[\j\\\~\\\P`\	PI`Oв\\\)\\h\QFA4\2\\:A0\z4\k(Pn&\\WT-\I\B7]=\$̷\]E]IiNj\y)fD\d9-\\r0#+T%~\\\lu?Ad\I&\h(eD_r$6JP\W:Ԩ\LvU*\\UL=A+Qp\sh$K:ϩ\\\FH̍Vp=#F_7\TQ\\rŗ7\I@Q\\nD:;JA4xVh+]]\u~.9\\`4\n\\AG\Npt\:\#\\*\~3\'P\-V\\	&\\r\c\{\u$\k\\YIf{.~d)epv\\I\\y䬾/Ol\49ɨ	|\\\*e]\R\\=\\d:\\*~\\'\21-/P\'n/鿢R7wH9f ~J|1gH+I\ϊ\rel{2\Bn\\\\Ly\3\_ni\\`?\)8\'~\\ZEl\\\М֡0\DeGZ\\\ng+9|\\_	ě\\\i➹|\>\\d\+\ N&\`Lf\r\Zr(!+\fxVhIu|\nh21\B9\.7\>\>\[ҰU^\A\\\M4\EQ;\\\,N*k\\?\\h\\h\\\q\"+9-T?/fmGi\ǛBK\\¤c\J0k#\\.\j<\Z\\\\\rL2<y\.fy\\T2lIL\w\\lCsi\Det^\r\c͇K\0Zo_T\#-\rԙ}PJ\\CqצVh_y.\VXIzi;Q\0MT6^Zm\\cd\d\k\\u/d@\'MBwJ[,Y\t\qEOn\O\\ʞ&\+U+q\ ٲ&\,sG!g{\\\nўk\Bj\ǲ],d\\OZ\\01ve{=\%\#\m \|\\q\[-~K\B4\\\B^%\ˁ<8\'\Sq̙7[T4ò^1)/dU\t~\7PKg\0\0\r\0\0PK\0\047Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SCEPManagement-1.0.0/Definitions/swagger.json\U=o\0\\+\n3r>z3\\	\\FmOE:[D%R |4\\-*Ql$߽\=O\n$I&	83S\\\\Za\\le\i=\30\\\\n%=*\\A`;C\1AG0ݮ\\Ժ\\\Ò\k-\SՅmlwb67Q\{Iѝ͡M\ZLӷ\\x\6P\\D\\0\br\n\"Y9\\븚\"[G\jST5VU!8s%x\&=Okem!\Zp\F>\s\:6\ZWѫ!l\\\<\'q\^vv\Xa\$z\\\\+{O4j\\ڼRwzx\}QʅcPZ\ǲi[[IZ0\&\z-&\\\\\"~\\\6t+d\r7\J!G\҂\6\\\\\ipX\o\)\I3\\gEZ\*t\\\\n9Sr\'\\sɶ9\q\!VŴ/\\\\LCz\\>\/5\~Xw\.\\m;;kN\\\\gϿ\\~\\\#\[Y\\\|휗:>_Ͻaj6\ٕY,\׋f\\\Yi\>!\n2\\C\!X\8+r/)\Њ\\{|\rRá\8\L\@^&`̶\\?E\2K|Y\\-y\bG\wE\^\}\\А\xR\;G9á\\\\(A\\Z+\k\OPK\bU\\0\0F\0\0PK\0\0\047Yg\0\0\r\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonPK\0\0\047Y\bU\\0\0F\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0SCEPManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\Z\0\0\0\0','2024-09-23 13:39:41'),('a99d3644-c903-4c56-91db-40ff577cc58a','4fbd25b9-1bf1-4dc9-9da4-28a141dffe00',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0SubscriptionManagementAdminService-1.0.0/api.json\X\n\6\S:U\\d훚Ѭm\\%\67\wHx\-\\"\\3\\rgyzwr\\}\\n\};\a톧Ӡ\"H\"=3T\F\\|8\Q0\\st\0X\_\\$\HkF2ϲE\I!a(G\\\iF\%\;`\\\Gz`\nJl#}!ǽ\\i\CJ\'\\"7 X;\I1\n(màd/\	\Kd)q\\ty=22\_dK\\$G1\*\"kD6\G$ìT>5yD-8Gv4\kTRy\-y\r?\yN\5aA55k\@\%z\\Z\nz9XM\5@Qd\Q0Kr#WETt,D-Qz\\hRRf5\*\\`8\r`g\ۜH@\II\\\+Zi#W\-\\wk\,m8)9{jl\2\ \J?9\x<x߻\*TcBa\&/=G\\'F+\\]z\\\\d8%\\/ô\ Qqxs&p-/\)Q2.8+0m\?BI,\%\\i\f\\\;\|$4_3nVNWk)y\4X=c]BJ\Ü\r\\t\+\6x>U^v\AGRT3B\\z2\S|0\q\\y6e\n\\\\iǉ\'\\\y\L#0_\natym\h:-\ɃC>\M\YQ\\g\@	\Xw9tME&Cn3\8\3W\my\e\7ϱ\@PT?ҽ\|\rA\\D-R#\'$ʊ\n+~\\\N\\\\8\r\iH.\q8+\%t\o=Ǖ.KN\z%n\\p8{C\\n\ni\\6\\=\\n^-C6]-\\Y\\\*}0,s5\\l-\Zk\`lg,%k\KDA\~\\ru4\~8	\\\I1\S8\Z\\\Z\MI\UJ\oֱ[\u\VwnV\p\\o	\l(ۊ\\\\/\l\aWe*=\z[\\W!ثgΐ_\ \;Pfm^pl\?9.併P)p\4/+n+VBQ\\Y3\9kD[\\r\SY\'U\ǀ\\W>cT$\\rWXU\]\rZ\\\\h!LXi\.\Pz%(!\\9ڎ\\ZX\\pqs.\!\\\3\W}g\\!J;#\t\v)=h\gf;fz\\\r\w\\\\Z\\Cb\':C<%Ku\f|\zU\\c\:;PK+>|H\0\07\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0A\0\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.json\YMs\(\Wht\a\'\͓zn\\\饓\,^%q=\p\&\tNF<`i$)!A\dG\\Ezn	[sӷ\Pl}\J }@mpLˊ\6)q\h#}=\\]\ǩ\?\QΠ\\\]Kj]s\\9Ǣvgר\\\\Vh\B\}\{]r\\D\>\<U*tFMP\\uf\\06\ĥ1qdTs\H%(C񣠼\5\(\\\n\\	$a4ڶF%8SXK/\\!~\(]Kڦ6E\Mp\'HWd\N`x\P\r۬E?\ZWItiF\\ʀheTp>(~lY+B\\r$Ǩ\"/Ӱr+R\n\v0n>\|_\İ:\\fC\\\r1\\\	d6\\z\{\&n\iDB\r$<HOn*\\\;DNV\?E\=\=\r\"n#{\'\\sk?ErjrD\mdO\\\\Zּ\\޴~\L7\6lRmdo63Q\^/\ \G\\b\K\pC\\\n)\r \A	K\\N˭j\t\-tMo@Ѻ_\\h\	;2<f\rlEX\]\"\sCS9\2kx1v\c\\	z5\m1*r!R\\|ː\\\5\\\C+\\B\\$S\;dCW\\:\\\\\Dt\\P}^\\m@\\"25\\CeK{8&\b>>	\ޙ_\=\}\X_j-M\ͭy;{َ1LW\Lc~\\4iB\ex%\yqS^ \\n&y\:\\p4\\\\\/F\\\._=k\#:=L!V\RƜ\\ɛ\\aF\\XB\,-}~\a\c\\00AV }\q\ZےT\p\\\\\d>;PK@C\0\0\' \0\0PK\0\0\07Y+>|H\0\07\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementAdminService-1.0.0/api.jsonPK\0\0\07Y@C\0\0\' \0\0A\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\n\0\0\0\0','2024-09-23 10:59:03'),('af4a224e-1b57-4386-9985-077f0c6ed02a','4febc9a5-8c92-441c-9c9e-9a6664406a14',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.json\Y_o\6\0\8L\I\7\1cm\J\%\6QJ\HʩW\\H28[`X\\\!;\\/\:O\\n\\r;*\\"l1劶\\N\"\\IΪz>\O\\~\\\.\\\*H\q\Z\\ez\>qs\\'\\\\Rtn$~]A\\\$i¨X6\g[bML3%+<\%/$P\/7\\\\p,\n<BɆ\\qb\jW\nl&HY,j\hSfqmiqW\1Z\r\K{J\5aA&ߌQךg5\-`Ccymsk2	\'1\`5Y䐨	\(%G9\8hBG\\\\?\FP{5\WpuFIBS	\sD!\rgRR\\\\\\{i#W\\r\\o\k\\nm8)9;\r+`j\\r#As\N-\\εVy0&\n\u\\<?2Z-ޥG\\\\:D>\2LQPp1\77\h<\r\\{^\(MAt\YlM{*\<\ZA\L\,o:C\\'Xĥ 9\\'\\p3r¸R]u\\\\l\6!=\8Y\Gɫ￢9\8X\'0\TqٚQ\_\\\T[L\?R[ۢ/f\<LڃB\0Cڔ	s\\\\M[u\c\oW\q4vfW!F\6a6&\1H8x1\\\\n\gʍO|)c]\4\!Ʉt\rL\\ԕZ\\>|\7e\7ϱ\@T\\u\w\\NOA\\?-R#\'$ʊc\\/\\`\\\:\\\\\l/8OFrY\\Rq\"\_)䷘}^\Z1a\\\\aKY\	9\g\\\<6A:T\	瘙&YAuұ\pW\\d\Z53lge\9\Z-T\ra²!%nwV\IDA\nz<n^\ZZgĲ\M\w\b\\\\j&+\~) \-\\ڸbN3j{;@K\\\\U#\S\ZZ\s­HK\\n)\\NڼjJQ꠼U\&\\[뀴\hF\\t,<G\ q;\\\X];\MD|]u]]\\d\\\ V\V3\ZdSâu\YA\cn\\\	8:\\\\@ 7\{K\0M\U3I\\us\\J\Zz\\S\\\\\vB\\*\\Һ?3gt\y>\\k\J\\x\ߠ_\i\n\\ԋ\s\~\_o\\k(\\\0r\\'OxW=i:\\\\n\\\-\2{\x\y\\\\YϽ^5hw׈<f^<$vyw8SQ\n\\(_	\\\\\',\\\\\0PK+\Kz\0\0%\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0SimManagementAPI-1.0.0/Definitions/swagger.json\Y\s\*\\\Û9i/\7O\i=g\˛6\$\oAB\q\\д\%b߲,\}/IR!)ǒ\ I_\\/\3Kf|),\&05\\\\X	s%\f8;q T\I\wrJ{\\\@ߺ54UkY*U8\̉%_\ZR\\E.qU\%جu\{4uEM8Z\nc9ǹ\\O>o\vk5ērY9p~6ޤ.\\bixpe\Ȋ:?R,\֯\Uήa\\HӬ0`|տ\+$\\\5\E\\uHX\'/\\s}\v/q\.\^g\R)\\&\\\"\pwP.*nNg\\A4\Fc}W.\TɁ\nͥ\\\\\׊)\$`Uш\]se\\B\\\kZ\\\⫍ȵ(3N,3zwT\\\\\sb587l\7jYV\%Y>[B(tw\\u\\zo\r\Z\܄3{w>3;\Z\\V\W\7\ۮ\\HkA(\\m\u\dmԃ,3Tsp:j(\\\ \~\\=c-$3V&WX\\=]=_[@\\\u\?0:J\wu\+E󘍰B\\;\t\UҶ\-@\	+`R2~6\ФB¥a9-WU\;\\\\\\%H1\\\#\dqC1\\\\2[2\\\r\36WGo.*Gvz%*\,8^\\#x@8ϩFbX@\(b\Ϳ\zy@\\n\2P\{\\{\h\ѵ\n\@NվX\RI:\\\X\y\q\\\\hn\\\\\\\|\Y\ί\\d:O>\\0S*A*\H\R_\\\B\Xmy\:$Cede8\748\Ɯ,\\ub5\篕x\hV$\94A\D\Z\0\r\G\'uO\vQD)C9>0O+\'6g%\\o-\PK\\0\0x\0\0PK\0\0\07Y+\Kz\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.jsonPK\0\0\07Y\\0\0x\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0SimManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0%\n\0\0\0\0','2024-09-23 10:58:39'),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','50ff8ba6-7d8d-4a9c-b7a5-a03063ac318d',_binary 'PK\0\0J7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ConfigurationManagement-1.0.0/api.json\W\o\6\"\q\M$7/\r\`m\a+\Va\Ir\\(\r$7}Höm\HQHۗ^ϓ{J\;\a\g\YP3$Ⱦ;|L鯲\*9^\4L\0\7$@\3fŚl*$8y@\\\RVH*!\3#)\\\\\ς~j#+d>K\v$\\\\/\Ik@\\Z\)\Kd%~\\ty75E\\n\(ݒb3)PB\\\ZQM\1\1T\A#\\"o<)\"n\\ZUT>AK^_a\\弑\,*\\\\7\\r\\\6\'DIV\\\rUH9I0ɚǠIwq0%G\E*;RA4x6Vh#l^2JRǂH80\nII\H\nB>\r[\\_zw5$l\nVȽ\$`j\SJ \JB8?\^\\ލVZB(\2t\\:2Zoٕ\ppt49Έ|a\\(E}¥\G;-:8\\W\d\\\1OeDa]pVb.;n\P\n͛)ʆ\L]&o6Mc\wH*A\n\O5\\lrʸp\Q[ߎ)n\e\Ɇ6\׼?\r\q\&\\?5/;~\jE\f_\ס\0X\fKG(\.\nڒ)s8O?e\\\:y\k.\\\$8\5\\-/\\|l\OÃ\0?dE]ߝ\r\0u\:\\vA6n\8\6W\\]t\\"p|(0JV\9q5J\\\\`8\0\JOefpB<pa`\\\\e0\n\C?\EV2R\:=n^j\\4]\;ו	\\\F}\RDL\\p08ahVzkA\\*M\ڥs@\\4/\S\Z7)\n\\,nkh\n\&\9[#TT0Z4W\(n\0W+Rd^\^j=HBs뛬A\J\0-\sf]LE\\U5\t\\	\rR:\0\p&\#5>\M=ەO\"KS\\Ȝ(aҪ\a\Z%m&\\UW=[\d;:a:e7\Ѵg\r-\=\\>\fƚnpg\cg\r\5zN\\\q}N~\o\\ έ`\e\\\<Di\ ۩S`5&\MUvP\\ؿ.\ۦ7\\?\OľHc\W,eԉ\\r*\KOXq&\"o_\PK#?d\0\0\0\0PK\0\0J7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.json\VKo\Z1\W zp<.\R\Di\npr0\\\+\KF\k\\q^`=\\f\\^\n$\\r{\\tpzFN,\J9\3.pi-\\\)\Z3+ci*\`\\\Am\\\w>\v\\\օWͼZ\U\\)\\a\\\6Hbvc\"\\Wk\\Z%\ZL\q\|08u ܒHa\\1\\E8H^9\p+\xX\\k\HYm7\>UMmFUU\+\ԋW<dXڍV\B\\FSv\Fc	\Sj+JK\ę{\9W̗y\\n\'GG(V\\-\ImښK!n\q\786\Ň\ZUzZm^\U^@,p,\2\,`\)&M\zɳ&\KӮC%p\)%:p	HB\X\#GnY^\nٿ4\)\a+8kK\L\}sw\BH\\re\(.i5ߧypǕ\\\4lYM\k{1\8MU1*A-\B\\C\JC\\}\j\\R\\ւz\\⶝Cѹ?g\tă1^ؿ\\}z\[\\`<d\m<w\Ӆ:>`2k6F\k\1\o&?f\LK\Yi\>!\n2H/\,4X8+6\\\\ˋ1$Ȳl\<\\\0\gb̗\\od\h\-\͚WP\j&\Z\6Iٕl\5\Z\\Z\C=Y\\\=twWTmo\qù\|PK\\\\0\0r\n\0\0PK\0\0\0J7Y#?d\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/api.jsonPK\0\0\0J7Y\\\\0\0r\n\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0d\0\0\0\0','2024-09-23 12:20:22'),('3575eb51-79ec-41c5-b088-8e83eac030b5','51192de6-bdef-4d15-b64f-6e086b66cf26',_binary 'PK\0\0ن8Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.json\W\s\6\SC $\\\\4L`\\f\lLB\\\J\;\Cڏ\.߾t:ܗ\w<T\GE\a.+m7\_59C\|Éd=\rq2\;^:\\\ֿŷ\u6h(\v\\8LS,DX\-\\/$`夈0WlB\w\\`7\\~\]\*\\"\E\5F\zH6\0z\َd\7+uàd\'\H\"Y	\_>\8\FcQB\	J\LPBFT`\40qLr\*\yАH\\*O\nD\\x**_Z%ܯ\\S:o8K2\uy\~Q\\$c\\UH9I0ɚ\DMu=\\\F\&\HYF9z\j\F\\nu)rT\r\q!]\Q\<\DB\Q(x˙RTz{\\A\\\e\QSD\\88{Il;\5\K\y AҕwV\zD\\JZB(\\V\ĳye~K!qt89Έv|i\\0E\Rw\\x:\q\}.~\&\2d]rVb.̞\?Rχ\\1t\L57_̧\9\I,Jb\xnj9e\\ɦ\-\\\y\0])eoN6\\~\\\МpAy0p.\Hͨa\o.\\\r~\-\n\\\"\\\\PP6e\\\\<	\\#~\\\g\x?}\SG`\na<y	e<[̣\!k\\\r\'PϑUҟVE\r\'\XC)\0dBt\m\C\s%`p|\0w[%~\\?R\FQ\^#\"!\\\	\\Ra%\?\N\f<\<\EV2R\:<n\\j\\\rꇗ%\}eĄ\S#\\.e)[&\n0xh\h\\*]a\'Y\\,/YZ6n\3\/y\\i\n\g7\\9~[+Vg\;5\T󓈒tp\\rJG\}G\3QK\\mhͱ7h\	4\ٯ\,\\\jiE\\ñZWE{I`\\ֆ	\\M$z\n\hXً:WAп\ؤg\rn[`9d8yΖu/\2{@Q\\8 9ҳ6\S^p5\\4\0a\dK\pհr(\Oz\v6\rQzZg;	-{6\\i(\\\5Z\\io\\y\\}b_s\,e\\\\r*\R\V\\\nl}|PK\.\\0\0\0\0PK\0\0ن8Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.json\V;o\0\\+\n3rK	\ikhJ@RI\\GJIGiҭ:\wwG<I$k&H\Q2I\\\\\9k\)\(eZg)\?\Rdy\ł)v\3M\9{S\\\ \|\k@\0U}\\U:\ԙ%\!m7\2gҔ\\51\nJkڄ)k)4ӱ4\\\l\\\n\z?:\*\nAy5!\^O`\m\\\\kY]:\\]`\Q\i\n%)\b\AiW\7,M<\䀆Êz¥\uI\9\n3wPĵ|CJ\5\n\'Q\r1\ϷTV\+&Lx`}\-X1\ݠ\nuynJ	s3@]n\\zis\nIQ줩\%\0\WLr7h\E8xO\\\\\\?M\\\n\t,mS;\Q\\\\BO=,F\\\r:\\\\T!G\\mC\n.\S\\^`i,\0S|˅\'\\W\Mx\޸R=n\\\p灝nsj+PxiY6Ϩw[;\ٕocߥA\g\q\\\\O?MS\'-ZE\|y;h\S\\Zɼq	a&\Z\\½\RJJ\\\\\\\E\n5t,\@\\Z\Z\U_T- :\G\\ߑ̚h6gGty#x\>B\K(}\{\izinN\2bJ`\Z\l9%l\--\dPKh\\0\0\n\0\0PK\0\0\0ن8Y\.\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.jsonPK\0\0\0ن8Yh\\0\0\n\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-24 11:24:51'),('c7052d87-f333-46c1-ad63-ccef80657fd0','53bfd10b-4da5-46f2-85e1-a680e59242cc',_binary 'PK\0\0j7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0ApplicationStorageManagementService-1.0.0/api.json\X_o\6\0\8L\I\7-1\Zcm\J\%\61J\Hʉ\\H2)EaE\uxǻ\|z\\jW`\PI5aKд\\dp\d\/5?^\puvvϳ\\\0\\\Mtbkm\(Pn\\e\hX(.Кܢ\P\"4#V%\\"Jk\=תZ\I{z,i՝\I\I)b\"̮qN\`tE.w#T%5~\\\dq=2\lKmh(eDc$\q`\W\!oL6UWd*>N+Q\\ɖ\EC%8.\\SbՍ\!l G\\n#T24%&Q\$[\J\(tp~5$J\30\V\2o\Wv\\\\J\"xK\\TAB=Q\0_\\))k\\^\\Uj\h_Ԁ,v\VVT\L\\\\1\\I-\Opg;\\Av\\ꤦ\-/\\{\\\\[(L\s\'^)ko\ho8Y&\i<Mŏ\DS-\\\\\1{J]\0^\K \\Lg\qpy\0Xq[L+g\\h\]We\\\01ca&\.A쇠}\KA0ةqٱ@\0b6fv\\|p!L\iw\Y<\\0`K|?\K|K_\\Ļq\9\>\7\d\	\B\\^\<̦\!\\I\ҟDE].r%@\\\]\uE&fkH\䚻O}	hO\\cҰe`A\\ȴE\vDQ\	\\VN*/\rh0\\wz1z}:\Z\\PuxԜm\\w\n\-\K+&]`WY9\\\\pFoó/\Z5[\0\"\\\\\fN\\e&L\\\|6&m]͠\nq\\<ߝa\#\\<\Z\ӕ{*udh7}<iO5\"=g=\"RJ\O\\YK_\0:\Hݷ\,7HRGn\Rȶ<<`Gp#ʋ&\n\\r\Z\6 >\n\Tĺx\e¼(e\\&|\\\y\%\鍹\^0\3ލ\\\{G\u`w\\\O\\s\ZsS0\}\>\\\\X\{\n\Ж\\0\?6\'\O\7	_r8T~\\\\˿\W+W=S\yV\\O\M\\\ .D\WP\\\>@u޲\V?H7\\X\8|\\u\/\^Њ<Hn$wE\\>\g\\\Q\<<4OH8UYϯPK\NU/\0\0\0\0PK\0\0j7Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.json\XMo\0\W>\0\u\\܂.芭K\faIr\,\%[\\a\\\K$I񑊳9HTH\D\4&\\\\Q\nS>vo\\\Zj8\PF(s\\nV\0F%\BQiU\_\~\]R\\:\ZPjE_\Z1;\U,jE\:\,aNjf@[\A:i\p\t\iE.,\f֊hu\Z|Ҋ!jnX\J2M\V2Q:0\1-P8lk\B\ZE\"\r\\s{H\\\¥ǃAn\'\\+\.(aJFH9\\QI]Y\\Hm\.〧ɫ$\\]\"\\\\,0\	e\\_rF+jUo8\\Z\e\.AAa\-a\\\x~gW\n\eA\d%,8\\3zy\\\p%[6{}<\"ܓuO֗K\F\\"Y}\\1oE\6\\m?\>\/JNzSK\,ߝVW꜉̤5=DB\\X.ۗ\1R\܀6tDj\\\!\S뻞\\=&A\rmtaڟK02F\\NYivMy<IYQ\\8*Zh܏\\\w\\\\\R\r0\n뙶Ow+\ni\'\\Vq\\5kFa0\RRQp\r\@wӣz{\"\Ӹ]\\b\ k-2g5X\GW\\v\Ũ\\D\oO^\\'X?9\Gs:Y\K\\ay<ɴf\'\\\bv62m\bTNDY2\4bޙ\Q&\n#gݻx_\<tj\\p\]bbA\nL\\Zܾ{M[_q7LXFW2Q\ZH\uW\ng\Fʳ\C\9@\\Oa\\"lPKf\0\0\0\0PK\0\0\0j7Y\NU/\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/api.jsonPK\0\0\0j7Yf\0\0\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 12:21:22'),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','5499b7bc-1009-4874-9c7a-2eb2dbd68bea',_binary 'PK\0\0Ȇ8Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.json\Z\s\6\"\\N>on\4Ls\\\0-@s\J2	\\w%[F6\\\\\	{?v%7\d\\\x(#\Ϛ\B\4mݻ\^r\<\I4wN?N*\{_\\n]\Z\NF4J%\sŚ\XZ^̙\\J[\G+\K\Zw.\-\\: Rz	\L\5I0sJR\,\\\R\\ï\\\\\\,3\$A\吡b=\[oCbk\%yd\ӈ!B\ZD\\ʩX9D\~\\EI\I\7ܪ\~I\fF3@>\"J\0\®\n)G2$\&\sSkX	\ B\OC\\Q*ؕyyZh)]\"\)bhS\T]<\\\T%)Q\0XM2*\\	HZo]\I[\\ y\aT&Q\\q.ژHb\	\\fj\\$Gpg	o\\ \\l\\j\\"Ba\*Co<G\N?\\!\0\T\ǧN,Sg!m\\pp?\`μϋhDgX\C\(\\ekEbX\\ʂ\z1y\\x\b\\\"\%a\\j\ \\\TL\\`hPʟ&,	s\\~\\\\/h\@z0p\"/vЁ5\\\0/\\u\4\\\ClL9($0\K\0<\\\)\\oҘ\o\\sP{\\aM`2+\͝KL\\d<26p<sRYQ\=llz\nKdPd8\*\\\]ЩK@xW`Uë	6\(\nL\^w\WvjyI\%VN*f\\nkn\\\\n\\\\\bd0U3M\\LEynŤ\\\P#\1+.\\]\\뻀rme~\\-\౦FiFM2\o\8*h\\M{\;ë9\lt\0j)EOtR]K\"36\\p6̈\B\r\\RUD\\0B\\9R\\\Yr)z\ӄ\[\k\n\A\[@t\.0\7$\WtN6D-\TuV^\VX\SI[	t(r\\i\F\\M\. \ha+o\\'\?b{\fVWGGbL9J\\rS=b\6ZCci\9\'}9\\\/d\\\l\3\^̯\\R\\(پ\nj-\W\6׉\\8\:m\gľ?b\>\j`9\ӄ\\wNs\T^\\+9\\\\BsjM\\)\ns%{\n\5\"\\qσ\`M~\\޼7\}\(\Z_sX_Jp\\1\1K>\lҭ^7Oh\y\^9\ܰ8wp ǜ\\bXy]X#qv)\}PKY]\0\0&\0\0PK\0\0Ȇ8Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0geo_services-1.0.0/Definitions/swagger.json\[Ko\6W:\PD\K}3Rkl[s*#mT5\;Dt8}a\$\fREQ\+`q4\\\\LwS\o\rl*\n02\Jw4iDq4	Z)ʙw \@\\\FVz\H-\n#\Z\K+ՂGO25\\}q+ұ;(\\M\nm#iD\mc\0YHG.\\\ϱ#\~\\k\\\\9\⼜\\'M\(\\n\\zHHz@M\r\\\mݠ\co\\nTA\&Q\VВ*\}\{\/rЖ@<v\F:\\\\صܐP\"&kRH8`\ց6藤qJ\\I\nϝP>\59\5\D+\"H	ꨲ/eb\lڄ[\@\5\:VoPǶ4JZVőNx\nC\	j\0Tw\\\<6:/\\d2I9)	#x\\\UMPl..C\\Ѕj3jC%ԛ\BPoQoF˿\g;҃tx:\\@׷O\w~:,;\A0\?\\Pe\\\\f,0?et\N\|\\r|\r|ر!P6P\\NBH\pH_\{Áٿͫ\/1Vb]qF׻N\;ov9P\\WЌ:h\r\\\?[n\צJUr\n:Gm\\%zJ\\\[Û\=\՗2JK{\##\\䖲I\\%yI\ٜ\\1n\.7*}\"\ο\\\\\Z|7\g\3p$o\h\\"n%O\Uq\2\\78[\M-\#Es\q*1\2ZR	^L\B\\re6\r\2G\\n\LY\\\@z\	I;#1S\=qy\\\\z\ɤe\|\\~naғo\\ُ\\t,\tu\IX\\拟Mq\\Y	\ƠX^q\WZv1\{b\仏?~\,K\.\\\$\}ѡ\j\\"	\o\W\H\m-qRk\|_\*P0\e\\10\_jy\ӻx쮟d\rG=\[\x\l	g\r\\Z\h\'PKU0\0\03\0\0PK\0\0\0Ȇ8YY]\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.jsonPK\0\0\0Ȇ8YU0\0\03\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0/\n\0\0\0\0','2024-09-24 11:24:16'),('3341b0ab-f3a0-44c4-a202-acd4b604f272','54afcc6c-45a6-40a6-a3d5-2c1e51b0e618',_binary 'PK\0\0׆8Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0WhiteLabelManagement-1.0.0/api.json\XQs\6~_\ةC\\\\%L\4\prmmʖ+\.\\J$\u&777y\~kv?\\\\j\m\V1\Jκg~%ND {\DR\c\\\^$~\CI\Zė~\\\\Z,r\u>\7(\\\h3KIX.\T\I\$\˖>?\;eK@\+\\\$\\\\,\Hn,\`P<HB\w݌f\\+\X,xɗ\\\r/\\nJR9\\\Ѫ\\z`A\^\\i\˽\\\X\k)NÂ:\\\\[^\Bw4\rd\QֵݭAe,Nb\k \)\\uM\\\Up\\")Q#\Ƕ~x0Vh)l\lO^0JxP\S\LJ\n)*ry6R\'_\>1I\b8)9[Il;\k\\yI\/3o\\ o]oU\bB\\\rCm[G\\'F?\KG\hǧVRT.>\\m\~\\\f\r\\8\\)QD˃eO\oQJ\\@1\\\x\><E\\\n~/\g7\'+\YQ\\)OCBJ\f\ɒ\6\S\\\\M`WS\\`tZj{~\\U\0H}͖|6	arR 0\זC>?\\5[\\oz߇\\\x5FC0a4i4gC\\`c\\̢\\\Qnp;\cdC	\\!W\ή\s\\}y\Ve\5\\'Fv[]\;\\_{ߴ<+Re\k\n$\^7h_\	Ao\Oq\\nJ37M@\N\\qn`²uɩN\1.k_ko\Z\(+\P9Q\j:z&P\l\[i\56Y\xBqԩhZ%E\\\\rp\z\	h\:j|L\\\5\\M9#\n\J\\P\\Ŋ\ڪ)\0\/^k7_p7V\\0\\JN(x9ӄꯚ\0\\)_Ve\0fJʫڏ}X[߽l٢;/{Wf\4\eMU\\\\ZrqO	\\:1k\\ܽ\3\$\u\2D\]g\'nS69\\65?l)[\hhsM݅\\\X\ߛ\$| 4X\\\8Vw\	(=2J\\^B`u`y\Z\\\Z\L\>\&]\o6h{\@65uHl\$2fO\F_>\W7	\1\\DYT\\\\_PKI\0\0\\0\0PK\0\0׆8Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.json\XKo\8\W:\\"\'\e}3R\rp\0;\"Z\Z\\RJ\\CJIGM\SS\\p\CGI\Z$y\\\\\4=d.W\\hBS\(\\\\\'&\\Z*\THSh^#W\\z\rh\i\c}\ЖkY_F\';\,\Z\\>,a\\Z-\:nL\0\V\D!ZI&\l4ڧ\r;\~=\J7$\\.`K\.RwF\L;ݻ5\\n4kfCK^%\\V<4q\r!\'տW佌Eo:\\\Z%\.Aa\\s5_1a`\Q\-c? AV\[U1.\\-A_\5\fU{X똒X.\\r\ZE\\\Z[`\\r_ii\\ë\jJ\U\rTl\0v}\rj*\w0\%!\0\\j=\\w\\aW\\\g\w\p\\\\\\/BUT(z5\3\qn7ݸ\\\\W+Hu%\\c\`-(\w\rս>7\9\n:::\\\hk#\X\r\\0gR+i\\.k\̖\\S\\\BҡM\KwTk̚\E8\<m\l\'a9\N\F\\\nCh\鹒+n86r\֐\0c%Q+1\k.}շ΀\9]`%8\{\\{\\l)}u\ZS\\X,\\\U\rD\lr9)2poG^\?\' \\ta/\\\\\\b\y˘,\\\\rq1<owŨVe\\@\\V\h\`b~\\uN9t \e\\\(\Zϥ\Bt?\dTw4%3pio\s\\6\\\ZI:5F\\w޺oe?t2Й0x\ZD	S:+\\yn*\'\/\\\Bmd-mPKsf\0\0\\0\0PK\0\0\0׆8YI\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WhiteLabelManagement-1.0.0/api.jsonPK\0\0\0׆8Ysf\0\0\\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0d\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0a	\0\0\0\0','2024-09-24 11:24:48'),('47a82166-2ca4-429d-9c1a-1bc896571711','557861e5-0961-4d54-ad01-9fdf218a1015',_binary 'PK\0\0(s7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.json\[Ks\6\Wpx\\#\ښXSG\D{h=$L@@\j\\!mЎL\b\]`\}?>8+7)vR\\nV\U\tO\yq$\H\3\\9=\!\y\y䝇\u\\駳\Y\"An\gY%hc\RD\4Z\J+\+b/^\֪s\n-(\rAX\)g+a;\$)\\\&x&̄Oo~ͮ\\"e(\\d1LP@\\QK?A}c)g\E\	\AYq\(\rZ\l+=\-\E))\Z\\\\[vB{4\\Q\\\JY BN\k2\'\>\2t|Z6,9J\0FS)t+]pWZ0\rr\\\mX\)$$\2I(\,U%ə(*ry]\er\8G\\\n\"fq+pq\"7\ZIl:T5\mO\\}	\\Op\;ިoloiPw)y\\\rK%qD\SR(rS% lѶ\\\?\\}Z}o(\At\Y5O*<*a\ZL\x2;X 	\Gɜ\٪\qe:\'W\\Pwa@)[O8Y\GP\-~\=cyq\M\\\\\Z0\\^Qk\rWM5%<_f|6LaR`_d\\~ǛCQ_Y\\\z^0\\\,L\d<\\8X\\0\yf\Q\n pg\`d@\\!ή[	\[fW	\\\OhARӍ\κg\ϐ\\\\jʣHț4*\Dqz\붻=}\u?:^\9\Χ8RF\c\K\\I@\'\mO!\\T-3NK\o(]2!\\\\\Ǫ!\LG\֖EI\\(Nt\\\\t2\ZU\!Ǚne\*i\s\0k#\IDJ\f\n\\Żgሹ\e)^Anw\:]][@\\\Zb\2Mh\^&`Zw\\Gc$%\:\Q\\ه\@ \\\0H8\5$R\8\ӮAUv\jHL,^e^Dk\I#P[9$\#(kPq>½\6ߴJps\\&\\\7ѼP\\!I\\\\0r&D*)\\FH4\36j_\\	\rXv2F\V\m3 ̛?hԾha\y]\EDVp\W Ş\^\\	\Z\as\s\6P\R \Z4de@\*\\/׍\#\šV\~j\'f~v\'\{Z\\/?7)Κ\%D\\\\0;$ޞ\|f]m\tkZ\\V\zo\\\\\/\=ɖY\<\c\\bU\\\\ Miq\\\\S\,#˕l	cY\\ΰi7\-~\`\\n*ΰ5;g{Ʒ+\GtxK\3j\;\ǀzi $j\=Eod$k\w\H\\){\Ӷc\x?i jT08?S\Qur\\\E\r\B/\[\ףK%xܼ\\Q\Ъo3\r\\'	G@}#\\tFt_}M\8\?vF\	\'oc>gz/\\\b~^x\9>nj\\M\q\Q\X>\GM	\\\`uľ\o\\{\(\WV\R\\n\\V{!i\\$\&]\n\Y\m\\"IBxJ2j\%\\\ZbxA\\\PKl\\0\0I:\0\0PK\0\0(s7Y\0\0\0\0\0\0\0\0\0\0\0\0.\0\0\0GroupManagement-1.0.0/Definitions/swagger.json\[\S\6\Wx|衃q`\\\2,\\L	t\ l%\Ԗ\\I\\>ɒ#9&Ɇm]@֓~z??=\η(Y)I\\\\4>V݄Θ\p),󞳦(\\nSGÀZF\0ۿ\\ؾS\\+n\ixzX\\\\ZN\72\3Ԕ\ꌮ,zl\\K\\Zz85$gQoҫ3\k?/\s\\\x,\\cmk\3\\\"uI]$CJ\Ƚ7\\LYp&eI\<j--IE$\\%hxfXV\\4fJɳ\\\\3NA!\*^\x\s]\\3q \Byj\u\/NI~\N̟6\{5\²H[kbO-\FS\\\?\5 P\G\jhzRP,ǝԬ\Z XU!9D\vy|\Sz\غ	l:\%[:G\\\Z\Wl\z\~D\X$(@\P&ی\\dx\4\\GT!\r\ËeZ\"ysr5i\\Z*3F\Ph\\"\\\6\p6\2\:glB\\vϏ;*\T\\0\#^\r\\k.h6g\V\c\\~q:\H܄\ٴ\\a\ZF\W_Ԧu/,W^\H2ڇv]\"`@[\\)Am(\X\T\\oT\\E\\\\[F/\\Y\\Wy69@8K\\|\\\HYqJ,\	(\\=za\*ݴh\\\'݌PE=h0(.\fd$d\t18\}sFT!#6L5[R\\(w\D8B\\d9\\\\iiDۨZ\\_usьj;\\\)ޛx\Xӊ$>Ks\\1-Ѷn\}p\\gk\潾T\ZRV&\\ѹ\ܤ\ܨ<4s݋چyGԡlj]v_`\z] q\0\MekT\>\-\E32#8_s\u/U\\wv*tCr\, \\\\x꥕M,\9\ܔa\"\B\l\\\&m<π\\\Iߏ\\;+as\\<Cԝܭ`w{\v\\E|]\Qv\%;\݊i~\Sl٧\n\ܔ\\\͵\w7uy\\\/(+\3s2Q6<8)L\dN-1\ˁ\\KیAjqo-\'$fF$.JadjL\\O2;\\Z6^\G^gءXny1Uo\w.\\L\T\\zzy\\=8x\9\Pi^3\W\\r/\b-Y\\M\_޾}\r\x,K\'\]0\\n\=g\\!\\$5b\r^\ѝ*9pZ\\SRy\\d~Ձi\\!\3ƞ^ȁ\\76%f78c\H!=\rPKl\"\0\05:\0\0PK\0\0\0(s7Yl\\0\0I:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.jsonPK\0\0\0(s7Yl\"\0\05:\0\0.\0\0\0\0\0\0\0\0\0\0\0\0\07\0\0GroupManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\r\0\0\0\0','2024-09-23 08:55:17'),('03ca6d48-9e10-4533-8be9-73458658e47f','578a57b9-e672-4495-a92c-f64655e94cf2',_binary 'PK\0\0܆8Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.json\ZKs\8ϯ8n!$$\؄P*8\%\T#?VITd˖d\afO\Z_[Oj\\P\\\$\\a\\\$VUu\\\!iOo4T\I@\\\w\M}zr\\\\뜴O\\NϡݙkmԈIǹM|%1Y@4\ %<J%\@K\Z!h\0^\\QQKa\B\\"=\Ɋ\tƆ\.\$2?\f0\_\"Mb$X\xяɌ\0\LdO#H2ek /\Y4	e\ZT\\dL~+<8\m:/\R:x3\F]kD\3\\"\0\ǵ\-8G\DM\\\\,9FK:R\w\k]\-B\iTE#&шJt#\/y\"%C\Z\\IL.N\y^)g \T5`ϴ\\\\ZL\#3k53D?\k\Z\e\2B/\6^8\K\\qt8T>\2L{8U\\nÖT\nn~\\\;\$aHac\ư_I\ʳ	\\ye\p4\\w1e\\\\G&f\/	Ws\x\4\b\L\0&\KF.hl#V/\_Ѽ\bxS`q\\\Q\\i}\\\b&xZ\}2\{\G11~m\\0\9\\}\\pc\\\zտ\}G`4qz\Mh8)\rҿ&`\<BŨ\\\o0p\ŪZ\.bL2=@w\e\ޱ+\C`e6\JFݱ\ Tѥ\\w:͋NY<FKC#\'$\}\\\j{\ծuO\\\NUO!ӄ\2\\%\LM\I)\Y\85b\\Evƙ\\F%a\D\\E}\J/\\\?\tWC91c麤\\/ \ƣ\/sf\t\,\s,:$u]̖VP\HE\\zsA(c[gtL\Fj*e3\Z+ 5\\JY\l	eK\|~VX\r6fd$B\!\W4^\hh!0\\;e]\aU{\]Qx\5\\>\`\%\nd^65\Z7\\\"*Ԏ\-\Dk7~\Rvc<\t}\.l\+\>Ci0U\Zm\%u\N	\d\5[A\\\\rX~~eo$ዼo\\\w]\\)+Hjg\f\fb\@{HT\\r#Kν \5\م\:pb\?\$6\j\\6Gpir\WB\\\on\j Ojv*9<U\4`?6NJށ?\\\\!\;pF;hg4t\\G\c3;\S\?H\8Ԓ1\\S\aNw\{IT\y\\\\\\\'d\\af\mF\\\Oyu\ԥ{\\D\:al\?\\{d\\\2bl\\ }\\d\ro\h\Y+EDb\\\D\7r@<e$̱;\\?7\gI|$4?\x\/PK;O\\0\0z#\0\0PK\0\0܆8Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0RoleManagement-1.0.0/Definitions/swagger.json\ZKo\8\W:\aEN\\\f$A\\`㜊ilH-I屁\PL\r\56EuI$\\\y|\"G(V\8:\7G\I\Z{\5\`u|b͡a2\sЙ\\RX-7~JcD\83hP$%\7M\nZ\kՊ\@3ӌ}\+f\\<]]\\#\nt%\d4Z\t\!\\\\p5G_G\Sէw\cW\D\\Z=$6\<VMM\UU\O\wYKPҘyb8\n\F\\P\^˓\? \n\'.%%9y[uB\*ƃ\ŕԿFX\:\\OϬ\\b\n\\\n\\nl-\M-\Q\n\̠ب\Z6\\ZyYk\P2.\\4[@\z\\UE\­9Ƌa\itzk\\kk]\\@\\n00p\\Z\j\ru[ֺeh\%ˮ\\뢲-\\\v<\\>!;\x|vx<^(\"\xL*3\24n,	mE\N\yh.~\\r\^Q;SI&\[. O(Yێ\zL*24maNR \\\xM\\\cz\//\Y!\7y@\\7=d 6-7\W1>MS\\-{eI7+Z۳\5\\\H\\"\P4?Kg\\qD<odBx6\\Ď\HdO6\y\\[\\RW\\\\ݩ\܁`:s\n1\\\Z/	f<\A/S,/8|\\p\3(\&\\~[\\\\̾@]\\\\\nI#ݳ/D/yտmYU\\N\X\nce[\\{ˤf\\3>E\h\Zo{Y&MOsᶒ?]G\;\r\8\\\}oCu,÷IkX\\4S%S\K\z2\ZgΘU\DWB5ϸ	p\y\\bJ\W7\\\ǋ\\\7\\\=]L\\MR2C	<\5kU\\nUȌlOz\M1$Ke\\\\(\\\\m{\o\\Ϛi4åͯM|KPEJ\wuE\\\vBA,EM2]OU\dm.\5dR4\\Z\\?PKxp\0\0\#\0\0PK\0\0\0܆8Y;O\\0\0z#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.jsonPK\0\0\0܆8Yxp\0\0\#\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\n\0\0\0\0','2024-09-24 11:24:57'),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','59a86ddf-1360-4ada-84f0-58ad8f5e780e',_binary 'PK\0\0P7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ConfigurationManagement-1.0.0/api.json\WMo\6\0t,X\\7\1\Zm\\%\6QTIʉ\\08\P=Iy\gF\>\z:\\<T\G-\c!	gZ^A%ΐB \\E26\p\_\͵?D\+\0_]າr\g\نlK8Gmqj`)g\n(\CH\I|ˋ\捑2`.Z\{aa\\5d\'\BZ|\n\4e\\\NJ(\\\ *q.(qLr\KsPwHƻ2O\"cA\\rޠ\6h%ʣ\+l\\\RE}8\\h\\#$r\[\D$X@\dC\SІIql+Q\\fD:;JFԟxj\V\	\-\;&(80\nw+E\H\\C>\\v\\\>o1I\\+qZ\n&\\e\\N\\:Ak\\n\3\>7Z}h	v\Љg\(\i\\'W\1\hr\\W\	Z큶\\8[\\y4W\\>QAt)x\=G.4\r$MP6\2y\\|\R\ERJ\@?c.\\\)\)Gm};<Y\0!D\\ [\l:\~\D\\M~*^v5\\\YBaZ!͖|Q\]%30p/pΖ\1ěu6\\4\\\>87ӻi<u\0kœ[[XƳ\|\d\rq|^Y~U9|s6P6M\x\%\2(2\\q]\\\E@X`^]\s\jn7\}	\\AmH\"kpR8qa`䇃\\h|ᱟb0U\\KY7M\\N%e\e\R\\F}\SDw\\\h81\+\g!\?\\9\\,/\S\)\o\<nkh\n\&\9[#Tu0\Z4׭Ȃ\(n\0\(\2`{/\Zas\\A\R-\Sj]LC\U=\t\\	\|V:N\0\p&\#\r\\M5ەO!JS\\Ȝha\\\\\5*\nZOz\\ ?\lуޒ\茹\x\\\G\*,;\a.\,kq\\"\%\Î5\՘9݈\\~8\\\'.\;uu?LKgD\lO\h7V\v\\C\cZn\B4\\\\B%o~<$,\"ȧ\)N\\\l\W/E\"\\BEUE^?\rPK\\0\0\0\0PK\0\0P7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.json\VKo\Z1\W zp<.\R\Di\npr0\\\+\KF\k\\q^`=\\f\\^\n$\\r{\\tpzFN,\J9\3.pi-\\\)\Z3+ci*\`\\\Am\\\w>\v\\\օWͼZ\U\\)\\a\\\6Hbvc\"\\Wk\\Z%\ZL\q\|08u ܒHa\\1\\E8H^9\p+\xX\\k\HYm7\>UMmFUU\+\ԋW<dXڍV\B\\FSv\Fc	\Sj+JK\ę{\9W̗y\\n\'GG(V\\-\ImښK!n\q\786\Ň\ZUzZm^\U^@,p,\2\,`\)&M\zɳ&\KӮC%p\)%:p	HB\X\#GnY^\nٿ4\)\a+8kK\L\}sw\BH\\re\(.i5ߧypǕ\\\4lYM\k{1\8MU1*A-\B\\C\JC\\}\j\\R\\ւz\\⶝Cѹ?g\tă1^ؿ\\}z\[\\`<d\m<w\Ӆ:>`2k6F\k\1\o&?f\LK\Yi\>!\n2H/\,4X8+6\\\\ˋ1$Ȳl\<\\\0\gb̗\\od\h\-\͚WP\j&\Z\6Iٕl\5\Z\\Z\C=Y\\\=twWTmo\qù\|PK\\\\0\0r\n\0\0PK\0\0\0P7Y\\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/api.jsonPK\0\0\0P7Y\\\\0\0r\n\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0e\0\0\0\0','2024-09-23 13:40:32'),('ab89d80d-5773-49bb-a57f-1750acb34129','5c39a4d0-7b33-45e5-bad2-7a0a854a8482',_binary 'PK\0\0n7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GrafanaAPIManagement-1.0.0/api.json\XOS\6O\S\\rs!\\̋\ȶh%W.\ޕl9r:to\!v\z\\x̱7\x(\'\Ϛ\B\4m}~\;\V\)7x7\Z\*\E\_ű.\EI|v~ڻ2ڠPf\|h\n{Y\3ee\~UZ,\0e%\gKOOu\&pj/&)ƿ4#\2(Y\\2x*\O~\n7VF`s&\5JV-\\.\z	L\Bڭ\+$U\A\\r^\\i%-\;^}8\rs2\\F\&bl C@\[L\0ɂ$Dm\\F\\\ZV1\ݐtt\e-Qz\\\jt\0wZ*\y͓F\)Ini=0J2\0(\M\\)\nN^\J[B \bT\Q蒭\I!*M0\\\\5\\I\\#3ƥ\\0E\\V\\nk7Iz\<sZmM\0;Z\8>u\e9\p\rûy4\h\/~\&JSe\ncv\\ߣ\\חI,\5T\y\Ɠ\\;\܋E\\H?b.2\\	ZuAh=\\Z\BH)$\MGɫA\Z\қة\r\:\Z}^7+\~CM\i\.\n	\RF.\0OW\\~d\\Mw6\mkNZ7ûa4l	Lfm0u	i4gC\\\!gNJUE\\J]m$KE&KC2݆͝m	\@o̫*bax-?\Z;\v^{yս\\_\ܐTyj\BYQa-\\\\\\;\~\3b\0U3}\\\N\unŤ\BP#A@y\K5:??{\0\4f姅\\d51\rjɖp|3\QS1on;^^\QgN\Z5/NZ\iȜr1a\d3u`\@\^ˎ\u5\?\FLX\ni\>\Y\rі )$U\\S\qN\\!aZ\\]\\wZnPH,q=U2\U\H0д.\0\i=u(\\׎Kzлsm~`\\&nX\mO.4V\?J\\\[VC\3\\Z\\\Q,R}QbH,\a%`\>\"\و\b\?c&\>\\Hb\;\g\/N\\\Z0SBY\Bک\L\\\@K\\\(JR7\/\v\\?\\\aV}[\\\&u\!Jw\0ӵ(X_k\\rcj\rC77\&\\yA\c#\\"\,Yً\\\	-X\"V_8U\	1g\'ȫ/͗\\PK>¤+I\0\0c\0\0PK\0\0n7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.json\XϏ\8\_\\jLi/冦E\.H0\;\ﳓ06\t\\.~\\*IAd\\\\i.\\qC˭\0\QI6O\\\Z*֛V&Ӽ\\I\\o@~\c	\\}\I\k\«^-\)f\vi\PF\v\[]3[ I,s\(X\r\8Ԩ&G\\px<w\\g(\\\9J\"\vG\h\\*;mݖƖ\\\q]7I8\5\'-Vp\\\K+n!U\\\rK\n\>`\\$\\sйb\	O5^\47\t\\\\<?,\\n晹`z6XB\֫4v/\\=hsfʕb\Z\\\#\_\5\7\Q\EjtD\xk\@Ïk\\[\@$4v׽^\Ia[á\\4+b\'xv@\\	%\/,\ą\*J\H\/\-ώõVH\\Zv+\\nT7.\:\0I{2PZ\ݳE\\0\T \uEq\N\],k\aRS5q{΃\_,\\eLimmFi$L:\I\9Ӽ\9\O\H\x>M\\\\r<G\'=b 3 Q\-m\\9\Y^qy=\OOx9lx\\R\\r\\.xОY\%c\8\\T\iN\\]tH7S\\F{\V}^\n\20N\j%\0\|\e\\>z\\'HL^\ɗ\eqX7\&\ŉ\KGc/f\8\\sO=^\3\*\8Y:\0{٢w\\l\YgS\'R4o|Bd^+o\F>XQʘ(\#w\ݻ+wDH3\Ѓa\/^*[\y \	&\\G\W\ܽ\:\\nhh5؅tk\\t׵u\Z\9|\J\\"\{8ڒW\Z;Ȕl5t\?PKAe\\0\0F\0\0PK\0\0\0n7Y>¤+I\0\0c\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GrafanaAPIManagement-1.0.0/api.jsonPK\0\0\0n7YAe\\0\0F\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 10:57:30'),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','5ce52ce0-c112-4ef0-86e2-2b21fa2318e8',_binary 'PK\0\0U7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceEventManagement-1.0.0/api.json\X_o\6\\8L\8M\7-1\Zcm\J\%\61J\Hʉ[\\H2i;A\a@\\\\\~;\ ն\"\0QEß5aCԴ\\7d\WŚ_]^_DG\~\\9Z\\\F4JT;7dCs2ڐR}D%ZP\KE\C=lbzӓGҎlz%b\"̱pAK\`tI9#sT-5v\\x~;2Ȋ\\|M\ըD#K\$~ \\\-ydD\iPyCf\s\\	NzH-ढ\oU7H̉\p}FBbP\\\Ќ\.i~L\\6Mgְ0\n\\rIGG\\]f\`\J\nM\\&x\\)\T\KF a(`)]δ\VrZsAs\Ԃ(q\VVTmM$\\\\w\'5\E$\\\YId}.:iew\\\\1\\\>=\\\p\nq|\\\2e\J\\r\\'wwt4I&\<|YM1\2\P{f\?Jחg+\D\k(\\NQxy\\rQX\v;\\\h\%]բc\\\0}\\T\-]8\Oa\\ \M\4ܳ@\0Dfq\\|p!J\mv\\i2K\M_2u~%۷#\\!>Rw\ٽݍґ\'0\nIz}\t<\;̯\#\\0\s\/) \V\.骄\"C͝\&Av\)Z\Y\1B\OF\vcZ\E\"\Ză8\ZCR\W\\I\\Z\Q|\ςӋ\y<\))q\i\qi8\LQߝ\[ƟVL::r\\1#\R\r\\sg:>\rJ5[^JqQ1әb\6\\l:]\̡ƹPw2<\UgV\Ű\J\wh<\Zӥ{\tbh;f=\a\T|.\"\`)\TӠ\7P~\Ep\\h\qGh\EvzTK\C\\\\iFc=&\\vC\㷇\\D5K=S|\Ǌ7\\lxW[p\"\\ =L\3\\\eNRU3?\8\\\ҽ>k\\rC\\r}%ԃ	ϚJ3\\\\˙<\	\W\ryO\yrr̋w|\ߙ6%-\\\:\'\;\U4у`Y/C\\\3o\[Ep砎qNhan\\Ӿ?٭G܉<Jnߍ!\2O\C\Z\xΙ\7+T3\\0/Od]5\\\\PKD\\\n\0\0\\0\0PK\0\0U7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceEventManagement-1.0.0/Definitions/swagger.json\WKo\8\W<\(#7\e}3\rڮ\9-z`M\"Ur\\r\wH\m\Kw\\l3\̓\\\xVDu Y\I1-\\\\\\Ms\(7\Znx+\\\n\[\3l\r-~yTTw+\\so\Ʉ\\;2ԉ\z-j\Պ/b\knwf\r\r\\rs_\ٍI(\\έcoYv\ (\a9!A\Cj\i.\\\\Zj\'Lh\n(\m\'F\\	U{yÄVhY}X(\5I\\PCSҀÑ\䈋\\"/>\8xd	I\Nk\0\2\\t\\\=e\\C泮b.\\"\\"\Hfi7ZY+R\r:[)x\-.Zzo\eOh4\)\(\n|HrA^4r\}\*?\x6\"\y\\y{al\r\\\\\9{íR-\%CDKG|)\\n\'\\?Tk+I\{68\\#pJ\|Yn\\\\L\҂\tFo\a\}O\\߃-%\W`PMp+V\\<\r\8Sׅ҈ᶅ\0K\Ӡ,\p~\\r\;.kd֯$\\\\\7#dG4۵}N\g\c<\\|-\\n\C\RFA\\\*Svᥒ\r_\\#\%a[M6Gª\nӴZ@\Z/4_s[\ա^\>U\\s\>Ո\\l1}o@\Mhŉ\<Y.f7*\Z\\+\\W\\/v?\n3:F\~r\7\ji\2f\\cq^kVu\ \N\|GPt\\\r^{\\QdYŗU\Ii\8\@C0L\w\\cn܁\_{\\\hLMf\Tm ]Ž\\YG\\C$K&\bx@$\pڊz{-P)\5q\gPKPҀ\0\0\0\0PK\0\0\0U7YD\\\n\0\0\\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceEventManagement-1.0.0/api.jsonPK\0\0\0U7YPҀ\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\\\0\0DeviceEventManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0>	\0\0\0\0','2024-09-23 12:20:43'),('dddaea51-a683-4757-8f84-34415c5f0be9','5d628354-7fa8-4eda-9342-bb974bb6e2f6',_binary 'PK\0\0f7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0CertificateManagement-1.0.0/api.json\XMs\6\Whx\և\8֍5\\\z4 	QrX{ Aȗ&qOw\\o:OV\F\U	\r%\\gZ @\\$J$	\\\\\\ťnn\b݋\ez1撬I$r\\ҀbKE*\\\\;\\(\Hn1\\`\9\ζ$\\SY%k<b\R(\\\\\frm0\Q!y:\QDZ\ZQ\\!\0+\FA\"ܔY#B\,\kTRuZ\r\P\)NL_c-\-a(H\\\\621\'\\u\!\d\M.\Ēh䊜?H#eab\|z\\XT\	\U\^0JbH\\n7II!eW)wh+\q\^\\rFM\`KNdĶL\r3حT\"$H\\g\\W*h0vc\\Q\z\\<\\\d8!\\ŗQ:\[H[8]Y0\\\s$!\n肳Bm]MT\\@\13\|6\)JAr\O\5\\\v\qe&i\[Ձ\\\B@){s\NG\5\b9\8\&0	\\y7:Zh{\#6L\?Tْ/\\"\%S0\Ow\\\M\\~\c.\\\\\$8\5\\-/\\|lҿ&pR٬Ã\._\.H\!\\!7\.o\\\\\o\\o\\'\U/Q\F\e\jػ\zmɣHȻ\"18!QV\nVAo0\{W\ӿ]\G\<)\eM\KY\"\\J\|ؗ	\\%\F]\bD7L\\\px\Z\i\M\\\:\\nkΩi2^̧=Wc8\\`9u\V{g#\\T+\U\$}\\\g>\y\A?t\ێR\0\";Xk얫\[u\ӯq\d\aA\\/\\KyJ0\+yPk\|嚬\k#KB\{\\\K\\u\\+%p\\$\B]\t^\]%\4\L\\\\ \iU+\3EۭD<{-<4n+\CS|\U\W\\\r\vlѝĞ脋\.\dk\])p\\4y\\$\\\\\Y7Ck\.\\_\\ߗ~\U\xM\7\+@]\\\s셦Ծ\`<a\YE\W\\\'SUKn\\\g\\\/\\(\{L3X=Sٗ\Vq贅k%\/,\\ oP\<f!=$<ͫ,\)Y̨\7\)ʛ9F<b(d5\ӛPK\BhV\0\0D\0\0PK\0\0f7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0CertificateManagement-1.0.0/Definitions/swagger.json\XKo\8\W<\aEN\\f8F\\\0vzY\@ScXԒTo\CJIGIhќLqf>\\\p,#IkNaFޝ\r\\ɩ\\r\\>\\V\|\\J\n\6Vaז+\\-h\\\?ȀvR\'3\h\U}\Y\$%,i#l\=Ү](bƧ\w4ZI&\G\\`p\\\\\tF_;(ª!\4o9\V\\\\紱\\n\2.\R\[?\`Ibi\ZY+\\喣\\\H+nLU\\-\H\RWQ$\ܳ\AQ_\%\1$\\բeVX\<E+v%؂rS<8\m\*{޾jZa\Ү\	%|>qWkͩ@\\\rט[\@\"4v\]=W8Zvl\r\!خ\j,\\J\\Cr-\~\!p*6\tJ\\\q߸\cK0C__л٘\n\\u<Ɇgi	\\F\\\e\+\nu)\\c8nr\m\nN_[[aQX0\Nh\\\d\\Nh\2\>glg\\03;\k\L\\\\팍\Zg\\0S\,cF؏<\\-\{0>ƃ\%hۃ\\m\\.)\\>$W\"Ҵ(\3V6\gR\k!ڋP\\\\\0\\:4\\\@ˮ\wt/w\0ǔ{+\F{ĉ\^L\\B(c`\J6\+.C3}\\zT\x\a\KҼч\Zpi\Z-\\r\\\"\&y\}<*2#\\zĂ1_qPls\e\\\do\\\\d>\\Y+\\\bz=~WTR\Z\\ \Z\o7Z\BQ\{\\\\nzV\\+n\\\'\\,2v\݁C\B\8-k74\;ဢncYM%2\&a\"/AG\\G\\7x]rF\v\\\js^j앜Se\!lPK(5d\\0\0\0\0PK\0\0\0f7Y\BhV\0\0D\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CertificateManagement-1.0.0/api.jsonPK\0\0\0f7Y(5d\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CertificateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 12:21:12'),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','5e19e5d0-f2e9-4720-92b3-79a8e1875028',_binary 'PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0ConfigurationManagementService-1.0.0/api.jsonV\s\6\S\Єps	\0My8\\0,@SYr%\&{W\$B:y\jWv\^/Ї\^J\Zl{\"\\\Ë\"\9\d\\?|\\\Ge\\/\hG\p\,\Z]xson6Q\\Z,8*\$\\\q%\zE\bҢ\jcЇ\P\\\\.>vi\\D\R=͉\\\0!fd\/-FU\n\\\\)G#\\i\%IiADe\Z\tWGXPuK6bZ\\J\\\\6R\'%pZsk7Bbo\	1\9\\m@U5\P|\2\.Mc-4J?\dG\R5\3ϭ\*נ;e]t\\-J(ĳz\TC\<(\*\I5.\D}DJ\\U\jx\$\L\!\1\\\{!E\\p\@ȃ[Fݑt:F\nV_ٗP;=MArj_:j.ri\\u:\'\t|?\\95ĖRD\\\4=筅`L0\)/\\\\].JQ\Y\N\B*3u\\l8\r!aL,$\R\\`?\\H)8\'~\ZEb\\\О֡0\\<hGZ$\\nKg;9|\\\\O.\\4u\\\>z\i:\\0o;WX\|\d[r(!+\6\$\\\rh2	\B9\0\\]2\0$96\pWea8e&v\\u4\Z\\\(\CJ?yS\Z\gG\0n\7\\xG*\y)(\uzԚu;l_?\[&^\-L9$kmԸ\g#Jo\\Ϭ\QoCye\\J\:%\b\&)\\r1]\\\\\\;\YOH\N|\=%/\\\FU\\a\\d\(ρ\;\Zw\m\\\lx\V;\\\P\I\d\㥸m\fLج~zKuFr[ξ+\13fc\Zh[,Y\\(깢Gs%\\\'VcqOsA:ĳs\0$3_\\\\\S\LzGSAo8s\\\\ZZ\ng\!\D\{\*@,h\l\vN\~\\\	\>X-bgn!tx\ /J\\\\~	\\\-\\f֫7F2BUe\\/oPK}H\0\0T\r\0\0PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.json\U=o\0\\+\r\n3r>z3R	\\lOE:[D)R )\'i\\#%\d\4\\I\\\\=\\\$\rՀ\rϳQ_O\\3sV\\\\Znx+%\|\jjwT\\r\ \\3\\_a7\\G	3\6\Ѿ\\r\"\\ҶZx\»e\#k5Og	k\\n\\\#\\\DL\?6`\5Z4FI&\\p\v\\6v\\\=\\\#gx\#SRQY\nУ-\\\Q;}\#}j^Fp\;}\\\O;O\"m\\r7]R\n^se\`\94\I؄\r_R\\\\\"\\rCE}\T8p<`S!\Uˤ\\F\rߟV_WDu-\\k\\1\\\?e/\\\ƌXt>HS\k7\.T\{H:P\Ė+:-k.7҂Ɩ%]o,in\\\\FςxL+e/q|ny\\"S:ր[&cj\"\J`LV?(c`\J6{\ \\{q\P\8⽏{\\\E>\ć\옊,Rq=gcqx\'\Enq\\\0󗡚o-\\\d1\\\/\\tw\\'igU\ȲQ<8\CpbTT\\ї\ˋ9-\r[x೿+YAz\u>=\\\>nѽ1\T\[mR\\ؿo\Z\\Z\GGpB*Q<`\mkPs@Ɲ\d\PK\\\0\0\0\0PK\0\0\0s7Y}H\0\0T\r\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/api.jsonPK\0\0\0s7Y\\\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0B\0\0\0\0','2024-09-23 08:54:42'),('4b7cb36c-7752-4e96-a387-cf359616a79a','5ea3abef-05ed-44f3-82d6-27b1a09e2b52',_binary 'PK\0\047Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0TraccarManagementAPI-1.0.0/api.json\WKo\6\0t,o\Mu\\6b%=AIL,%$\\]\wH2);\P\X\\qf\S\\CI\C\~U=悰\\\\ËE\"\'H\"}gx#\Q]^\h\y\\\G_F~<\_\im\\Q\\1\w(G)\p.\\\\,E*.ӕ\_\\[\\g{`\J2%[<=\%P\\o\\\\\\p,\n<E\\\,G\*\-OCaV*w{5yD+(G4\[TR\8-yy\\\=9󚊓 \\'ݨk\aM\:5GD	Tk[90ɖ\\D\rn\peCrH#W\STv,D-Qz\\hT\\n	\M\`\\\#\9G`縇H(#\nHwII\+wP\\\)wtn0\d#+p\\r\":\\vc\@\&B\\l჊*\\V4\"\n\;\l\\V?\K\h\WVST\/?\\\pp{	g`\\\DIB+\\n\e\\9*T\y5\"qB\L]4o\\̼s̓\\D 9\\\\\99f\\nIZ\iju\<\\.\%\')\m8\/^\\)\	wةpٲ\@T3\\r\S|p\M\\e\n\\\0`M:z\\{B\\o\\n\\,\\\=8׳\Y8skW!76a\n\\źqH<\\ &*VyRh\Yv삤94P\w}\]	M̋+#ax`ARH\`\_\{fR$\C9!QVWX\\rz\\N4\'\q\\<)\e7/gcn\HE\ecĄ\S#&\.e1;&\d<^x;ymL>\Z5,\\<+N\Z5a\\z/¦s\\\l[i㬵L%٤b\'\BD\\\rΕ\W,%\s%\q\a\\=Nk\c\\"\'\^Zͱ7hZB\	\7\T\պb\jKrro::\od\]\N O\<}Tfn\j\\ZW\_e7\ؤm\K\\ĞԳ\=Y\dU\s\͔5qw	g-ɧ\j\|\b(X,\]\nɾ\\\Zcg>PmAVZ\u6\S\\\<Di\#&٫MY`\\San{RLwHgtxlD3_-R34xO\bFOQ^o\w+\ʈ\,6\\_PK\\\0\0\0\0PK\0\047Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.json\VMo\0\W:\0DuqYnAA\%X\Ѓb3P[2$9m6俏DN@O(\ԣ(9I\"+\$\%\\{zF:V\\BZ\\\\\pSә*eL\3P0\ЙV:S2\\\n\kP:\\\G|\hPv\n\n\jU8\ԩ%^17fV=D\3+ş\\\\<Hn56\0E\nt%n+\n\Pv$\\mg\\X:;()=vo\ቸ4=^7{6+j6UCT\n1U\%W3<tҲ4+%)XR\q\\\DKn o>iyN\ƙ\.$\06\sG\\B1G\Z\9\_\Z\$\Ci\#K\\и\\,#|\\<N>\\\ZjD\\|\\QB>\0^\̹9RA*\\̿++c*\KSڜbФ\6ҙ^Z\!\w\ K\5\\E\\\PysZH\ϴ\I\\\\\~\,/\:CW.\r\\\\\2CU\]\}\\%^\\R\rp;6\+)|Y+8l^M9\\"p\\0m5E*)\\"T\\]\QB\Z(9⽍{\R\r-\΄6\m+GWtjKדQ\ς1Y/z\WB\hnSk<\\\`:pѤ\\On\\h<~LԢR2]@D^I޾8yg\2c\\n\\޷\ˋsHM3R,t\\\\3\]aB\L\s#3\rc1\5ĴWcc\)\\nԞ\\\'\wu\w\㣝Nxiư\F\p:9)/A\f(&I\Y\\"lPK\\"\0\0\0\0PK\0\0\047Y\\\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TraccarManagementAPI-1.0.0/api.jsonPK\0\0\047Y\\"\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\06\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 12:19:41'),('29a34070-1295-4cee-a24c-9249c714c42c','5f192781-5e2e-4ae2-869a-6a3037f56a07',_binary 'PK\0\0&s7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/api.json\YKo\6\W:Ul+ަ\MMѬm\\rJeb)Q%)g\E{ԋ9f{5\\\̐\r_`w⸨ \O\\\+\n|\\r+r$\WO$Q|Co\_\\1\\Ǳw\/\\8\e\N\(G)\p.f\rH\#\H,\\l8(\j\^p#	\z1IF\A\_\cW\R(\\\\\\fz\\p,\n|\-\\i\"\\Z7\n\x	LR:\[$\mE9\"A\5ޠ\OӒ\#\\k*N\^t5\V}B@8+Ps\lH|LI0\\6%G9\8hBGʢ]\\FK\\Pbκ$\FILrS	D!\-gRR\R\\˝t#W\-\\o\\$\nLr#+p\\r\"\\ZIl:\kny!A\\?\Z\\\V-\"\\f\k\(\h\{B\riq2\\a*\;H[\no\\t\ÕQ(IAt\Y\=\\nUU8\B\\A9\Lm&wO\c\,R|\x\\l\q!i\[f\\\w!=,8IIn#\\\Ѽ\8\&`\;U^\\#)\\\x\r^\)\\l\W`\BCs\ޟ\Mzx?\r\w.\\\\\4ZW7&aguH6y\#\畑\OfEUb%cݫ\.HC	h\n\\LqW7Ȗ\\qW`x\2\Zk	6\(\nt\/.F\\a\\(\H\Z9!QV*\\{\K\?wF\n2:\)Γ\\V\ظTu\tQ\V\n\-b_֍0t]r\\\`@Y\	9ϟ\\[3\\R\\d\\nGcbTw%-a\rt~\\\\a[1cof^i\1\l|T\7Z5F\"\n\\SDqݺC\\S99~p@\H\\\sj͞\R@BR\\Gc[-⺤QΗ`O訨\rе\8*\np%Y\\\T\\wj\7\\Y#\\+u9	6Z]Uh#\$p\м\R##ع%B:l\\)5dnԼ[\]P08xZY\H`OjnqP>:ác\ԒLC\'\C\2\\r=0YV\\,1\,62\I\J\"*a\\9ݥ\!G\9hrgr\\\\f\o~]L{\'o=6A\f\\%\u\\\z\ۇ\` \W\\zG\+q_\\IX#,\\}\\\Y\ݬ(\}Hv\\[`u?mަ\\\\\n_-|~0o\S+\ X\\Eb\a\9\,f\\\\\\q\)F<b(j\\\PKi-6a\0\0\"\0\0PK\0\0&s7Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0TagManagement-1.0.0/Definitions/swagger.json\XKo\8\W<\aEN\K}3R\rp\0;F\Z\D%K\h\\!%٤+\\\\\%!\ř3)\rka\^NNٱ#9W\@ڢ̌/>q\PD/K\lnF\\7`lG;%\F\?q\\\ҝRҋf^,\\n\xI0\u\r\k 9.m\xY\n\bj%-ؘN`\\\V\\\xsF_ksA!\\e>\X\\s\\Z)\\֥ȹs)\'	wWdi\\(\R\ENJE,zk\Y\7\\0(\]je\9y\B\}9S\\<祅MG[c~`պ\/pie^\\Q@=PJ.Ձ&\\VnX>PoEGהcja(\'\FSCĴx\+*MˈwTCU\%T\pZ4ώ\n\QV\\hhrS\K>\*\\yu\Z\؊<p`=\\\\\>4\7G\\Ul6_*r\r-\(\\r_g\+u^۟M\gA\ݧ\^\"j;\2\'\t4\\Q\zk|\.q%\X[ݷݕCQ4܈RK\N\7/Ry\\%$\D͓I\{s;\[o[6ej#\E 9<\f*\\ZGu|\\\pЗ?\7\z\o!Ʋ\\h]ss	h{\(¬<\;s2a;r\s%\bQoq,uټB$\y\IQ娤31b!d\3]\\sz\Rd\\\>\\.\B\j^%m|qlGҙkNFS\Z|{\\J?\~럀\/:oލgN\\{;8=a2m\{\\\.&\$\\Fw(Yh%\\P;k˥\y7\\\\ׯ2-,9=d&7Q\\\\\/~\-\\o\'\Z\~*\^>#]9\/4i\\\(\%\fy`\nTr\nMa\r\\PKe\{\\0\0\"\0\0PK\0\0\0&s7Yi-6a\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/api.jsonPK\0\0\0&s7Ye\{\\0\0\"\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 08:55:13'),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','60c7969e-aabb-4360-a57f-ccaffc8bbddc',_binary 'PK\0\0)s7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DeviceStatusManagement-1.0.0/api.json\X_o\6Oqė럼ymk\\v[ȶ\-O\\|\Q\HIZ6\=\\")\"<\t<)7\x$ޏ\\\V(\zp\jr$\3|Ê,8GQr\\G^죴\O\OQzA@\s\$sd%nQ2\B\ZT\\nvn\~\\\3k\%5\mz\ٚ\c9)%\$1G\gw?݌\ף+\X%+Rd\\/ؘ\rLJ\\k\+$U\\"tO+D\ђW;\W8\!7T%;F\\K\r\\\\09G@k\rE\I9XM$95	uE3XrTr\o#eib\,=x0R(@E\\Z^2JHԊVII!3%Q&\\W\\\>\5FM6\`N*N\F{\F0M;^/b$HП`\\Q\'\3qUA	\\l\_\\#\\!NS\rY2LQGTp\rivÛE4h\?)QDg\=\T\fk IL\d:yǘ+A\n\%\\\v\q%$Y\[\\h\7!=N9\Ha#~\\W$/9N!	(x:/\\#)\\r|_j\L\#u-|\Z\\dSH`\_2q\\\\!~E\;gy5E#0atymh<\[\ɃGC>ϭ~1+\rx(\浻\df\w~\]w\\_U\2<\NЁFv[\Yp\;\\\{\Q$\]\Z\˼|+Xw^0\{~\\/\\\"-)d\\/5ga.껓B}\\\%\S##\.e	+&\\b0q\q\\ t\W㼤o\|\Z&W\x55\nh_\L\s,&4\F\6\&\r+X\FJDI\f\~A\\\r\/SuZSo\JƤH\^pͱ\'h\G\f\_	\\B=\[놋\:i?\'\?\r?sxN\x0\@.tբu\\.񬮌]ɲb߹?6sZ\Z2aY\f\^\zi\&\	\'<Qo}zk\s:k\8G\{\\0\!\VlO\zr\SBw!}%_\r\\`|`<7\D5\\\\\H-2\B\[Aq8\}\\y\0yҽV\J\#\Y[\\n\r\\\i\\X\6\-\Q0\\\\Id\\0J0\\\x\yV \DTeݤPK\0\0\0\0PK\0\0)s7Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.json\WR\0\z\ 斁La(\r3Iz\pPl%\T\\iB{WH!\V:l\v\v\\QbV<MIz~\99M˩\'\8\l.ق\ljsK%IpЮ`&׼n\M+;\U:)\Wn%ô\ZՏvZg9\1\k\\1,ؔ\\>(\MAj6\b\\\0QC8FfR\0\Qs\\l\vD?I\uYcWTk (\w\`[Wd\~\7XZÜc\\\U\9.&p4F\"\h&̵\\\pT\c)xɁ\Qgn\HVTp.5\:yԴPԥ\n\61\f;1[\\\|jj\B\"nglۊjZ2\:H\ZD7\0L#߸g\\ZB_5׸?]Hi\9\r/+ɖP[O\笤;nMTqQR^p\\\\>\`ǝS{Rַ@\\»Px\hW\r78`}[_AS\'=yx\aGFXo-\\N5L7\\0<AC˝Lzs\\=I\\\\'\P.\\\Z/B\ϒm\2\iڊ`I|d\eL\-J.%12o\\΀\q9\\xv\y\-9ES,|Z\\\0\\B\)\\!\7GX\\Rc\=	;\|\e[l\u\\,\G\q\\-.\\\\\ n\n\X\Rd\nI:\\zy;\C?٣k\"78\\-\\֛/|7v\\\W\FW\gp7|#4ҪC\-J\\\RX[\B\T̕\\O\3I2Y-\ՕEo\3\l\Z=2\\\PYL\\_qgB\r\5\N<>\\	4\i5D!Xz\\\{\>sP\\[\\\Or}#gΙx\T\r\r\r%}.v,\\\PKq \0\0\\0\0PK\0\0\0)s7Y\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceStatusManagement-1.0.0/api.jsonPK\0\0\0)s7Yq \0\0\\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0_\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0M	\0\0\0\0','2024-09-23 08:55:18'),('fd56bff0-8725-4c66-acb9-1ba399b97f03','616901c7-31c9-4fd4-a3a1-1f0b068af6d2',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSOperationManagement-1.0.0/api.jsonVMs\6\SPi&8\\0-@SYr%f\]ɖt\\'\>\\\\\jj_\`\\nPA`$iٮӻ\T\)O_$\:O\\NӠw\\\0\&\v8Lu\\XC\C\\yR\\19f\j)b\"jgxGR\\&\\wݛN[sk\Dx0\w$\\\\/\Ic@\\Z\)\KT)5xi|<Xe\cn	\LJ(ַ^#*\r@\R\ܩ\[$\m\'zbA\^\&h%\#.|.gQA9\\\X\\Bln\\QU9\í\D$X@\dM\KHq@\(tr~7\"\nYkԟxVh#]-:a\\$%سa\DA\<U\W\\)\n\]hm\J\m.Qͨ\[]\R7i\n\\\;FnW	$]\\O\ׄRp\\L;\\\|yUd\Cr\ɗeU\B\\8U<Ex|~\\'\2u]Չ\K3*t\9X4\RI_V0\&%\,I)	|\\\\\\\)\tM6h@[3\b78\r!\\\\\~\ob98pp\'~\\Z 2\a}@hNP]5Ca#_ΣE\n)g+\_s\g\f\'eg.^χ\\$x\n\o\\GW0_\\l\d~-\q|^:Uo<\r\0\;>vI6LD7P\5|\\"\r\#ܖI\\0\'@У\\1so\tnw\\4\\"^\\I\\Ze\\\ag\\\\n\+fY	SUzT\\N\\7\U-\F\m\SD\\Ѱ߿b\'O:4`\JC\ۥW \k\-\)\\\,nzh\nǹ\w\3Nq9#\\!Q\zvYP]\{6`BX,\ߧA\\\\_g\h5\[$Ls\\\\̛\j=uBbS\\\'\.\cR\To\\i\\eӻo}-\\kűT~s!٢b\4s#g\{#fs5\c\.u\g0j\\U\N\v[K\<8n\o\y\o\\_w\{\\ \,\\nT<\ԋ\rb\\Y\\0PK\P}\0\0N\r\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0iOSOperationManagement-1.0.0/Definitions/swagger.json\UMo\0\W>\0TuqYnAE\9@Sуb+0Y\$MV俏%GJݵ;\dK$I\|92!	ǒf\ <g\\w/pCY!\n~9^p\@\"TTZ\\OD\pw^\\\'MZ\Cp\(\Ts6x\e\%Yᆙ\\1Җ\ltAB\l5\Z\51G\x!Q\\hu\n\PE*+6!PQMk	l%0\G\\8\NzH(_gt\\b\RpM\1\\v1\8.pq\\G_\:|zT\'Z=\"\\	,x|#\-٠.屔O\0e\(a\'B\\/855JU@\dT\		\EG\z\Ba֕\\I\wMR\Z\S:xY>6\"x\Z>(\ϯI`IKjz`ݳ,|\nz\hsA\'v\\5\ZW=ŷ$\\\mQWP\\UM\-b\F6I\j\Xn<\\\e^\}.R\x-v\ZO8^v\D3#\%m5\r$>fP\B\5偢;v\^\\Q{\ƥ\Zpq-\@\XWhn9\n\Y1\`+\\'\ٿP/t翄~O6[\\\}NO\wQ\Zx~}c\1kORNDո\4\F\YY\&J\6Bї\r\$CX?2\EاtFP\q$\Z\j);%\dj[\\\\\\\\2IȶΡ_\\7\)\CTb<\\.65\3R\n\rnhO\\0PK?\\Z\0\0d	\0\0PK\0\0\0\8Y\P}\0\0N\r\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSOperationManagement-1.0.0/api.jsonPK\0\0\0\8Y?\\Z\0\0d	\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSOperationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0u\0\0\0\0','2024-09-24 11:25:19'),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','61daf096-45cc-46ec-b9d4-bf088b1a99ef',_binary 'PK\0\0Ms7Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0SubscriptionManagementService-1.0.0/api.json\XKo\6\0t,\Qy&Fc4\$\&Ur\\r\;DTE@\4\\r9/\P\\\\ި硂x?+\sAXh\\Ap0\)h\o$U\ \㳕g09\\(\\sqp<\\ID2ϢE\I!ak5\p.oI\r8a\R\\nJdl-}!\\\/\e@\Z\nζ$\\\ۛfd\w	\d)~\\\dq90Er\Q!zb\Ł#aV*\5yD)8Gv$+TRy\(-y\r\-yJ\5aA&oגAM\ڢ[DI\QUN1ɪMj2\2\fc\Qn\\9h򎔅\_\Z[ \*YY>6Y`M;k\\dDBD(d_\LJ\n1+E\\)7o\\Y\d8)9;\jl+\2Ak~_\HdA\WSAx߹ڪƄ\\M\n{6\/V߹\\"K\h\疿\vtF\\\\\2\ZO\i\^?\'JS0\9+0m\_BU$	\Jg\y\\t\=\|⋸$$_1nVNW+.y\4z\|BtU)e\3N\$\`?y\\\w$\9N!	l\}\샞IQ\_/\\JU\n\p&\E!!m\\9\\\r\^c\5}ӎ#{\\z1\ZGc0[at~if\h2.\Z\Ƀ{C>۝\Ŭ\\\@	\X\7tuE&k\d[^.\my\7e\7\\\@PT?ҽ\$8M+Hț\"58!QVp 3?8\G\(8m.\ӂ\\V\qRqK\\Z\n\-fK,KN\%n\\\M7z\}3\\R\4\$+\]zv\xz1MQSW\a\<Gw\Vkʎ@ (\D\o­#u5\\W$&y\n\jͱ\i\r\Ԍ~uP>.u\<\c-6뒬\R\\\\\\zt\ +k_\\\\\uUeI\}諾&H̽-\rX\v:%]\5sj\\m?\ 8\٤e\+n|mt}\)i@w\\Z\\t^Ij\F\\oZw0\')9ݑWr\\&!\YxML\\G\s!{.2\;\nL[4iTi\\G\[L(v\4@։\\Gq\\\\AX\r\Z\\W\Δ\kl\p[5{XM\\\\t/[/f;X6\hw\@\3sP]Dfr,a\ћ\5\\V5OY~ ʢ\\\rPKte/\0\0\\0\0PK\0\0Ms7Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.json\Z\n\:\\+-(\IwF\}8\ED\D)%4\\𥐮\h7mb3s83<3\"m,\3$H\\\\4?6Ä\\\r\j):\v*I&}FqcyM*lmAƝ5\n\\X0v\nr\\	 ԈZ\Ҫe_b\Jo\\ZPK\Zi7*\nܶ-we\$DA҈\r*\\\\Āp\+Q\\^\@d7sؽ\[@\\-6b-[\\WFP^[\nQgZmpR\ݒ\\n%a\<\\\\=4vl\"Jpڇ\\F)\)>x_\\\n8G\Xi.\9V\r\\[n\SVo.\Tȸ\\+<\ɵB\Z+FIC4S\z	hERPX|\\8yǞ\d\.ƣק\-df軡}_fpC\ZZԳiQI\'Z\Ft@\ڲ\\N\\0{Z\%\%\#>vC\nڥ\.lxx~U;\l\\\b\\41%\4<\(c\Q\\V\\L\osË=G	\e\\\d0%\=0\\6-W=\Fk\e\\'\t\nKa.~\û\ˢ\\C\d\%8=o\n\v$\<\tjT7_0\3\55k])=\X\\\`Tژ\K{\ǋ(U\\ƴ5眭Ⱥq\Вv5=8A@\6Zr:ϙ$kȃ\]Y\Cr!\8\jEi5(EaM\n\q\zΝ\|>\\N`o\UX\#\?\g\\\Ӆ1?M?MS;0;dq\\\./s\1\׭um4Lʗ\\n\\r\\\޾}SBe\\r\,;\\ӓQ&\\z\\}R\K~\|Z\"/\Vn4d\}\cilR\'aES7<i[\\P\\v_T6\מU[\V_98s\\/PKB\\0\0Y#\0\0PK\0\0\0Ms7Yte/\0\0\\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementService-1.0.0/api.jsonPK\0\0\0Ms7YB\\0\0Y#\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\	\0\0\0\0','2024-09-23 08:56:28'),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','63aebf70-b870-48ca-8f67-dd764b9b4c88',_binary 'PK\0\0@7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0WindowsUpdateManagement-1.0.0/api.json\\n\6\_!\qb\I\oZb,\Rۈ\aJmb/ȿ\eRv3Æ`k^b\B>\<_nK\<\\0k\a\O\'a\rΐD\0{\\E2\}H\~28ӳ ̮~\%/>8\nk9_Hx(\@	hs\\HCB\\'({R/\k\ _\ަ\\OO\.4`OZ%gka-\rR%|M)I$+\Ӈ\F\፡\X\Z+R,J(V/\(HJi6\\ʓ\\ \/PE\\Viɫ\Lۇ\$ovaל\Z \\}F@Hj\rQsК,Hz\\\mO`\Qn\\9h򎔥]\\\GÅ\f\=ϻ&-\\Q\\PP	tH!\\gRR\T\m\r;jCW\\\m-FMVE6\\\nVȭv-`\N{=O \\\u\\2\\\VE1!\nS\ڷq\3Z\\cd!L3Z2HQTh\ryvy<G\x\LeD\ :\\\\v\\B\=/$\\\*8S\\\'\狤\0X0$nONWx4\C\]\"J\f\ɒv:\~\\\k3\wS\eG:\Zi9 \\'6\nA\ۂ\&\4JBCڐsg\3\c\\'f#~\Z\\\\\fx7d\2D\\\rL\\d<k\Mlp<RYQ\ǽ\@\Xϱ],\Dt	ᐫ\\agѩK\\]y\nVU\\d\\ѳ\^]^\uH\z\j:!Q^K\L\?«\^\rN\Ah\rX\\d%#\\\\\T\]~g)\=\\rx]qjxĠף,Etń\\4ga\*P\'HF\(/^:\\-\\\t2\Z\mM\\\o)q\\f\{\i%E\\\D\sMT\\'\j}C\"%1\\\bX!\p:\`ҹ:\YF\W-+j\7b=Tx	\z\\\Շ|C޻@\t\n*\oMdG\ \{,9k\[\[^\j[G7o\s\j\r]_)\c\\=&\K6\\K\/5MGeIm\\n\G\=(\lG\zu?-\\\fӺ[2{}rd-Nq{c\g]\1\h\.x\\Ew/x0\r\?b\ۉ\sc7vg?Gc\= \\\\\^\\0\\W\H\\\#J;/E\Z=G\N\\nX\\\\=\\l\w/oK\f[`\i\Gb[y<J2\\\͵~LOXq\"^^޽	PK$\6\0\0\\0\0PK\0\0@7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.json\Xr\6\+8<\\1M\ɥilMISy*iz\\\0+	S@Ж\ѿw@3oI\Z_l`w\0\8JTH\D4$\\\\UzaŌo=\͟S\ג\';\n\r)\B1i\\\\\Ai/\0\\\'JZ\ǫU\Lsg|n\rZ1s,)lI]F\9\\u\0!:]ց\;0\%\n\\\vNs=\e\\ԍO\CX:w\\I\D\:l\\>3G\Tj*e\\nb\J~J\\\Z<VƔ\2\Piׯy\*fƦZ\\g\\-D@¥\\76\\4\ܱк\"\[Rj8c\6/B\'T\\-\(\ðr\n\6?\\\\)uD\nL\\oU\F	\l\n\MBQ5DJm\\Y%qi\ KA\/-\Pu\\Fa@\i5!O(\\7\H\t\6O\BTX|n[qiY\{\\ۭ6\0\\\P`fփP\_-\\پ7F\I\`.1\ˎB>eS\r\\\ф\L,Y\~$q/B2tc?\0\\So}9&ͫd~\יnO\'I4Zp\=d\r\l!1\s}7U;\1\lF\\K\\\r\\(\{\v\a}6\ri/7wW\eZ93N6es\\eJ4J\PlǸ\ӟ0[~pP_EnA֮\ܒ\ŪCe+ۨ8_.w\\/\\\\hG^\G8>\'\g\\le߭ݿ\\o\\	\F1]\|\\j}ٜQ9v	e,>\\\\GA)\nR\\\m\\\\r\В,C\M3\\W\Vπ\\:Kh\\F~\"\\^W8Λ_BBF2Qڶ.d\ƫ.W]EP\?\\sf+V͜/a\\zPK=t\0\0v\0\0PK\0\0\0@7Y$\6\0\0\\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/api.jsonPK\0\0\0@7Y=t\0\0v\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 13:40:00'),('39fdfa83-cfbd-4697-b690-d4fed741a8df','6606d6c3-a16b-453d-ad4e-8bbc9692a9f6',_binary 'PK\0\0K7Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0AnalyticsArtifactsManagement-1.0.0/api.json\Z[s\6~\_S\͆70\r\,0kg\f\|$\ɖ-\vC\}ttOG\w#79q\\Q	քJ\\μRD {\D\_\\-\}p\E\K7z幸 >\\%?El#i,|.\\R|D)Z\\\Y*\̻W5,ew}~\uiL#\Պ,\A\lM1\z8Q0 \M\H ,\\\~7kcÉȳT!W4]R12@L4(IH*rWE-*\L~h`ػr^I	\s:~5\]{\+!\#\n`\0	\~\p+\"1\5]\x!\M\Lǒ\\Ur~\\")s]\\\{ㅖ\v\\ϓ@-\<c4\2P	\Le\gR2w6*\\\rq\\rA|[llN\F\Ad^3l<\\\p\\Z@\M;Z`D]\u\\:F>e}[li|f\\(E	w\\Z8\\y80p7\\\'*\f<\	@IU\\0=8&BT\L\,g2}ʝ\\D)\\\\"\!p\rq庠˂\JՎro5\g,{rMG0\\r\:xA?%/A{(\w\\݂[j)=\jj[\`\\xQ 0\ז\d\!$/\\Z\/\nsv\zݎ\Q\`\Zpxcp<u@\\\D\\(k\6P8\\X3\]Pd|8\*Q\\\?o[Z\IS`\"rkӊ@P\ڣ׽\ޥw\\zW	ycc\'$J\\Z+\\ޕۻ\_~\fq%)\3\2=\YtoF\n\-ʾ̍|A]pf|Ġ\eY\*rp\\_xgP\T\\n{\\h\?2=\5Ks)\3\\Ϧ\IX\\=	 \\\\0:A^D(\՞\\U>\r\g\a$Y1*Vw\\\\\ۓZk\-Y-4%J6\\-\\\d\jB\\WdmچdF$yu\\xMN;<^}p\	]nϺ\\)\'PPW\\$|\m/m\	ꄳL<乗K	I^\\\\T\@p<\\h\zg\\g\\&$_*\2)\GlX\"}ް\R\,\\\sV	u(<\c\\\\N_p\\\a;fEmvo\ųr\?\\@;g\9H~UӖ_9\\\\=-n<\\AW[Lol\\\Y\q!SH\'\\\r$\\\\M1sH\s\u\::etϗ#A<]p\׶7Y̬oci\Sz\\t4o\\\9\"\\p\dSޕj}\wc[Y\ZݘD\o\n\$ř\[0\//!\\<\\^qؤqh\\@>egwƗ(nbģ,=E^w={PKXU{\0\0&\0\0PK\0\0K7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.json\Z\s\8\\8&i/\ƤL\va\n9ur\0Me\+\4\$KF2NCRf\\\\\\\DQ\\nDA\\ozW\\\t\\\Fݨ[%AFg@YKx2)>\n(GTJ\"q\\H̨\\W7v\\\j|k\k}u\ԨEV1+9\@9(\<\ȥ\H\\\\\nX+2!3ɆUVH\\\\np\^8p\_9Z,yk_\B]R\X|hL͖(\U\օ\E\I\\rTm(H4\\^efGX\[-5\\}@Ѭ_\n\\<&ˤv}Pg@w\qq0S.9P%+O	αD0T.\Mvh\T\,b}\\N\P\i\x\\`:.?G\.S2U%L7\FJ/\\\\\\U\"f\\\KՙRt_=\*(ge\UTR<k>w]u/\<_\VO{\ns*0KT\\Z뉖*gM뮻\e(\5ؽ\n%\gM\\\'<s/Nڹڻ\n\V\\ό\*cJ][q&ӏ\hY<W\}\\f)ΰl!F`0aobR	ynX̊}\U\ءo+$&f4>F\scy\jR\اy/\)\\2\Z0/@j\\k\\_5=\\Z{)y\\з:\\0k\ \cRQ1a\nU!x\'\17ݜB\\2)Òs~mK	\o#xz$Ïvܠ2>\\\g\=p\0]l\\\j>\\\\Ƹ\`\\-s(AR0#\\\;\ ːК32 8^`\\\ulQU\\\\*\̈́\\H̔E\Z*\6\\'xɠ\\Z_|%\/L\\Y\a8Փ\\\\\\thFJ0\~\\\n\\:\\,81(A\r\\-\\Z-a K&d\۷oR\%YXz)p\JkO\Z0n\#\03\g3\y[k\nV#\q$T\׉1\\?t\;\\\z\<s\\$\(\\fԦ8Gwt2F+\4\\\\'PK\\7U\0\0\'\0\0PK\0\0\0K7YXU{\0\0&\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AnalyticsArtifactsManagement-1.0.0/api.jsonPK\0\0\0K7Y\\7U\0\0\'\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\n\0\0\0\0','2024-09-23 12:20:23'),('b3d2360b-b61d-47de-a948-b5eac9db7316','66a850f3-e1c5-430f-a6f7-5de85d26889d',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceManagementAdmin-1.0.0/api.json\Y\s\8~\_\\\?\%\ro0\rs)0\\=\e\l$f\o%[F\"$Gnf\)x\[i\\JR\ACms\\\r\\{-\!)ϴl\=뜵J1F\n\~\\Z\\E+\6\!%(\\\y\XER3ϐlhB>HJ2\\)\,(\\"ߔ\5&6\0]\}\j\"\r\\Z9\\\0sgatIۄBZ?\f<\r-F\LJ\4[23DL\.(IDS\\s\E\Zg*d\n\N+Q쵟ai墒\\\\\[scy^	Y\/Qo9\n*b\Z^\%MAm]G\\NʀF\ӈ4;J\6v\g\|\Y+A\EZ\9	%\m\hJ̃BJEkbҙ\j\h+Ԛݬ\*\b%I\nA\\0I\\\'_^\H\da~;dW\s\\A)\4\\#9+~\\#\\<MJ05\RεE77h4\Oy\i\9\Tc	=r}\\,$.p.7Sc2\ZǔI3Џ%\\z\mB\JGʣ}\T\\\t\/\\\3A07	N\˃yБ5B3BX\´\\#|ڟ\\A!!]\\\3lOY\\'\E|E[\s8E#0hp\\nh<\k\_\$|;)dV\\\ )Z\.\*C\VNv~\o(?\oẈ\Z\\9QܘRwٹl}jV]\\6\\'J\S\Z\iua\*\\^\C［$\9*\\y)5[̡_)o10\؂\\\^\xؚKջ\v\Ohv\|Pqa\\k\\\)?QE\h2MǓ>C8\\\w\3:\c\i\\f*-2gh;yD\7	2(\'\\1\0$=ܑ\տw\Ɠk$̡\8tT\n(ENb\Tkm04\@IPȜ$\\[+e\\\0R\r\/\\ކ\\G[\r\r2z}\\\\̝F.\̡7Aɠ;`\0\<\߿$\lf~Afr_޽@wʦ<Q=ʻ\($Veb\YKt\\^3VJ\\\Uw௢\\\\\V#nZ8$\ְ;gB<+\\03\\\e \/\95x\Z\>\$a\f\XD\W#g\\\Z?!\\x\|XsCpLvG\\Ǉ\-F䙫\+.\O^\~y\D\\\l\nxos\r\\c4\\OI\R+6nHy*c>\\C+\\mԐ{\\\s\mD\9T<\\\ʪ\\	1\\d$\v\v\0PKaI\\0\03\Z\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.json\Xn\6\+z(\\Yc7\nmΩȁ\6QdI*\;$Et\8\\nڜ$\r3\áβ,84φY\bpq[1\KaeO\ZN\\\\nNV\\07\\A\Zt4Tp\\t]\\"\[eG\ПaV1Z:\SZE\&ѬaIZf\.ҖĬu\@Y;\A\\V5\7Jh)\q\j08\x=G\n\\\|F7;ȧnĆx\\	\lȇA:\\\\\\ Yf#=g#)50%n1y2Ӭ0Q*\\o9\r5PZ\\dV\N%.gR\u.Wyl\GE\\,	Ӱ\\,~v\\e\ڄ\\rN}R\aq7\r\)<\H}\l\\-7\d7\|\1\\i\\\Z\q*\!(Ҁ98\AC\\\0\'FRϱ=\\TapبAm6]i#\5G\\\\\\j\r\r\I\\({\ɹ#\E\z\&\Sn\\\j\K	!\Ţ\d\\sg\\S%\Zd\r\\u3\SB\8G\\\\d\\yNآC+jz\\"Eqa\nrkcm.\\^$\\\\\,#\g0H%2\\Tg/_,\\53kD7D\\Y_\ȴU\&L\"\ʴ\"i\۸4\8-\*PgM\Z݁\R!s\1\'$=bAy^\\rǮ\07+S\\1\O\˔\]\H\|7ܳ|9\_eԇPlI\\6\h\i~*7\\Z\%]\!9Y0߹DGN*\\j\Z\aa(<\_w\G\\Z[!$\"\i\/\ՀKRo\}7\fnJ\m\Vn\un\"~\&\\nƾ\\\0ׯ5\s;yz\ƿ\c\'\h~žL\\3\%tJ%\\T\0io\DE\\Z[\\o?~(ч\CӬ.\:޻;\Z,T~h&^\mƂh\\5<	[1QcLb-\U|չ\O|\n\rYQ<\#x\\]NmN\3\97\g\PKQ]\\\0\0\\0\0PK\0\0\07YaI\\0\03\Z\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementAdmin-1.0.0/api.jsonPK\0\0\07YQ]\\\0\0\\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0^\n\0\0\0\0','2024-09-23 10:58:34'),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','67f1a0c9-fc43-494f-9dff-1abce27f0d1f',_binary 'PK\0\057Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0ConfigurationManagementService-1.0.0/api.jsonV\s\6\Sh\\\\4L`Nzh3,\T\\I\\\\JDH\'\\x\[\j\\\~\\X`\	PA`O\~pջ*q4\w_43\5ҴK8\a8f\a\Z\roBţ\\&\mr\g\"nK48yDmIN^4h,&\t!\UC<cDv\\WQ\4VN耩#y!ŞfD\{f9m\rݐ\3\H\\O>\V\ӻ#*Wd\\픣s\rb4\$4\'4AGxT+\#\\,#T2\ey\~%{^.k)\\\~\Bbo\\1U9\íAe)5\P|	\0\>Ic-4J?\dG\BՈ3/\*נ=e\\-\n(ĳz\\TC\<(\*\I5.\\D}B7R\\U\	y\.%\GL\!\1\e\\:E\\&Gs3(G?ZS28%\$pu|/Ov\\{d\t\\(UU\\\\=0\\d:\\*~\\'\2j0-(\gn/\Qaz\[(DKa\S0_̧%\\\\32oh۞T^gj[\%\\pB̘8,$\R\\`?\H)8g~\ZEl\\ОV0\\<hGZ\\\nKg;9~\ʏ\\\.\\4q\\\>ywӇi2\\0o\'{WX&\|\dH\n|^9UG|Wh\uz\n94mz\\>\0$95\pWa8e&v\h\\rQ\N=~*4ʋς\r\a4\n{\\\x0\ZJxV\u?/f\\\\O7\uS-K\\Z5\v\\\\`\\*P\\:៕ODY^0;,62\-y\vQ=ϥ\y!;d\\7\SrpnV7\n\ -=&[eJyl\ߩոU+l@7#f\˷:,P\AߜvH\&k\/\MS7c\f\\U[5\\uv]1,5\@\E\}\WE+z2Wr}b8\<ԨE8@2e\\Y\\<?EΤ\x$\?%\3;g\}k\v>bZ?aJT{7\\ق\\\ni\\'\^\\բ\\\-Ds@\\rP\n\\q\에O-`^\Bnizc$STYT|~\\/PK=\0\0T\r\0\0PK\0\057Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.json\U=o\0\\+\r\n3r>z3R	\\lOE:[D)R )\'i\\#%\d\4\\I\\\\=\\\$\rՀ\rϳQ_O\\3sV\\\\Znx+%\|\jjwT\\r\ \\3\\_a7\\G	3\6\Ѿ\\r\"\\ҶZx\»e\#k5Og	k\\n\\\#\\\DL\?6`\5Z4FI&\\p\v\\6v\\\=\\\#gx\#SRQY\nУ-\\\Q;}\#}j^Fp\;}\\\O;O\"m\\r7]R\n^se\`\94\I؄\r_R\\\\\"\\rCE}\T8p<`S!\Uˤ\\F\rߟV_WDu-\\k\\1\\\?e/\\\ƌXt>HS\k7\.T\{H:P\Ė+:-k.7҂Ɩ%]o,in\\\\FςxL+e/q|ny\\"S:ր[&cj\"\J`LV?(c`\J6{\ \\{q\P\8⽏{\\\E>\ć\옊,Rq=gcqx\'\Enq\\\0󗡚o-\\\d1\\\/\\tw\\'igU\ȲQ<8\CpbTT\\ї\ˋ9-\r[x೿+YAz\u>=\\\>nѽ1\T\[mR\\ؿo\Z\\Z\GGpB*Q<`\mkPs@Ɲ\d\PK\\\0\0\0\0PK\0\0\057Y=\0\0T\r\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/api.jsonPK\0\0\057Y\\\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0B\0\0\0\0','2024-09-23 12:19:43'),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','67f4e4b5-32d6-4d43-b2b2-3402df782ac3',_binary 'PK\0\0p7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0PublisherReviewManagementAdminService-1.0.0/api.json\W\S\6\"\c&!\\\B\)/ɼzhlMe˕\@\\w%[\\r\\\\~\\]?}\\ \R\\GM؁O\r9# \	\f>N0>M\,G$?\?\\\\\hs\Z%)\9\:aTnA|/$(TQV\rbGSJ)/<*\GW1\b\\\Z\\NO}M\1,\r\i\Az%f \Z\2\\r2X)ji@\r3[]O\0Y\R\%I\LK0\1\	`\#bZ\0%2\\ERʎ4\L\u\\t\R!*:pf\D0Ё\F3\#P\T\y#Q[f\q+AJ\ݐttl\\\\[-B\u\/^q\n\m\hA&\\\n+\0Kא\VV[.\\\\k mE.\\JHkA\\D\\\\<5\\H\#\Y	{\FV\'-mwz<_9k\\1&T\Z\K\'^)W\l\\\\\fO\\<^oz&\2e[\n^PGǾ\B*݅H\&ח)/\\\5\X$%\ge\EakrUsEǴz|C\A7t\\~\\oh^\nȰ)\s<:R5\Za\\|\6;\\\"ZF\Q,`_2Cu{\\7;r\\4vm.o׫\\4zŗ\.agd\:x\y\\UѴ\ ̰\etSb\ӡ殮S_ǏCyuvÉg\QzܘQw1G\p0\F#R\V\{\p0q8<\^L\O\'g\\<28-U?.\rgmi\O%qmŤ\Z0#\'>\)a[.\d<\Z}|+h\r?w\\զvc^\ѳbfcq\j\\æ\\k\5<\g\"\Ā \	4&ǹzߣbd?\"t7E+~\kd{(\\_=e7ÿ\\.i\v~zq\o\\ٹ\rK\\z\rb\'9\n`(\"6\U\l3 OuMgW\\D\\c7\|G\\\O=t+!Ǿck9\\qh\N\ޱSKȖͽe\T\\\\^5\n\\s\\/9f+6\C2\{SӤ\f(\X\\\2~\ο\a@/%{\\\\ma\\*\\=]ު\cܑw8Yp~[-VA4d׉<Hn\"\e\ZۏH\)gn.6l\\\\8%\"#k>\\\?PKhO@\\0\0\0\0PK\0\0p7Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.json\WMs\ \Wh8\Љ\"\'饾yROIS{j\\Kk)\n\I\\=_l\\e<$	\nU$\ɡfb!\\ph\\u\՜3\nK(A\AQ21f9x4+\)ˤ\\a~\rڄct\#8\\r\"ԉ\\^5\j\MW\fZq[\\Dڊڕ\4pb\\Q%\x\5-n\\|xɰ:E\+\\b\Z\n\'\\f\r+)\)./_PnL\}]{\@Z\ĒD\M\,VQR0\p\\\\bأgD>vJIh٧`}U\T\\\\++Vv\\,.\\]f\;ұ+-\Xe(t\3Y\,]\[#OR\iu\nRC&\"]\'$\oLEy[\\\f9I\\@\Tc(X\==bc{R\I\\Ă\\)ǌn-\%\ޮVW\\ۧtp$e9;8\f?̚K\\ZeYf\#\oOb\{}6\,e\$rD9\"\͖ﻴ\Ι(\^\nlX¬\0w-6\v\g\\xZ4\\M\Z\\)\rcҸ\G\n:\uy\iZ-#;F-\~ߒz\\?$+C\q/|v\\A\X\$cqb7ҩ6\'xc||{\\n^\Я!\\\g\\\\p:\I-L\.\\h<}\SNeQR\\\eNJ\Z\\\)e,;\\nlO\S/jkC&ہ*ˢ\ut\U]/Y@O;m;	y͓\MM=~gw\N\4ع#xؽڔ +{\\\=|PK\ao\0\0\0\0PK\0\0\0p7YhO@\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0PublisherReviewManagementAdminService-1.0.0/api.jsonPK\0\0\0p7Y\ao\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0V\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\07	\0\0\0\0','2024-09-23 12:21:32'),('fd56bff0-8725-4c66-acb9-1ba399b97f03','67faa11e-fc97-475b-bdb2-81ca7d2719a6',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSOperationManagement-1.0.0/api.jsonVMs\6\S\!ps	\0My1\\0-@S\r%7\\JC=\\ծv\\\NǓ{J\[\am{W\UP3$\>\?|L\\\.Y\>\{\ݝҤ\_\'\\O\\F[Er\L\\s$\*\\Z縐F+e\R)v!n$\~]\Dw{}t17FVĀ7\lK2\\\\pR<HVB\\/\\\\\\p,JV<D\\QխW\nl\\$ǬR1xD\@Y\W\\rZ\\~\y#\YT\ν1ז7\\\9zEduN\p*)\'	\5Y\!\Sόc\Qi\*9hʎh4OO+AMe~\0&\\ےQ\\/\nJr\"z*\+\p&%Δ\N\\6z\0N~\K?a\0*\FW\\D\tZSǄ\\\2AK\Yw\P\n\wn	pvKסgcg+tgD>\e@QTx\\y&\${_\(Dg\\ay\\J\t\F%MCh\Mw<\ER	R\0>.V\\\)\\tE\oAS\l78!O9Y¦#\5\\r\q\\\'\\?5/3\@\\\0_\ס\j\nX=mK>F(=>%c0\PO7\\/\͎.\\(Ϝ-\\\\(9\nӹk\\\'[0\\\d\\r\q|[uo<\r\0\;<vA\4r+t]\Z08>4S%~xN\ARGϽ\>x\_A\\?\\\\\\J/\\s}7\\p\EV2R\:=n^jdi&\\BK\\Ҩ	\\Sc#\.e)&\\\\\\4\'\[d&\\\)\5\K֍&\x=4\l\[\ỉ\^\щ.\!Q\jvQR\\[\;\`BX\O\\U+4\$ϯP\\zk\*6\\6 \'\"e\zj?z~\O\m\ǤN\P\Ӕ+*K\l=? \:he;`8\8\\\o5d3\\g\ssdxB]AS8V\SDoZ|(\\Ab\u\\PΠ\\aت\/\Z\vki\ѻ\t\}>\r\fh\\\Uy,l\+\\,O\RF_\\\"\JTeM\?PK鱥\0\0N\r\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0iOSOperationManagement-1.0.0/Definitions/swagger.json\UMo\0\W>\0TuqYnAE\9@Sуb+0Y\$MV俏%GJݵ;\dK$I\|92!	ǒf\ <g\\w/pCY!\n~9^p\@\"TTZ\\OD\pw^\\\'MZ\Cp\(\Ts6x\e\%Yᆙ\\1Җ\ltAB\l5\Z\51G\x!Q\\hu\n\PE*+6!PQMk	l%0\G\\8\NzH(_gt\\b\RpM\1\\v1\8.pq\\G_\:|zT\'Z=\"\\	,x|#\-٠.屔O\0e\(a\'B\\/855JU@\dT\		\EG\z\Ba֕\\I\wMR\Z\S:xY>6\"x\Z>(\ϯI`IKjz`ݳ,|\nz\hsA\'v\\5\ZW=ŷ$\\\mQWP\\UM\-b\F6I\j\Xn<\\\e^\}.R\x-v\ZO8^v\D3#\%m5\r$>fP\B\5偢;v\^\\Q{\ƥ\Zpq-\@\XWhn9\n\Y1\`+\\'\ٿP/t翄~O6[\\\}NO\wQ\Zx~}c\1kORNDո\4\F\YY\&J\6Bї\r\$CX?2\EاtFP\q$\Z\j);%\dj[\\\\\\\\2IȶΡ_\\7\)\CTb<\\.65\3R\n\rnhO\\0PK?\\Z\0\0d	\0\0PK\0\0\07Y鱥\0\0N\r\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSOperationManagement-1.0.0/api.jsonPK\0\0\07Y?\\Z\0\0d	\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSOperationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0u\0\0\0\0','2024-09-23 10:58:45'),('c7052d87-f333-46c1-ad63-ccef80657fd0','68676ffd-ce5f-476e-884f-c043a1d6bfcb',_binary 'PK\0\0Ls7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0ApplicationStorageManagementService-1.0.0/api.json\X_o\6\0\8L\I\7-1\Zcm\J\%\61J\Hʉ\\H2);AaE\uxǻ\|z\\j[`\	PA5aC<״\\ԫ\)\'\r_k~z\{\\\g\\\\$\!§\'a\y\\\Wڠ\؉\)01W\\A9\H\DlhJJ\sE\\{\Q\r\n%\\\粤Uw6\"G\'\0\\-\%ئ\R\\\O\\\\\\\"A.Pj%bXǁIb^j\{5yd.$G4$KT2u\8D\~\"O5ਠ\/NU7H̎氁\!F	j\\ZLd*hBxMu[_Wq<@9Q\\jH::J6w\g`>\ZIW\rE\g\\{\D(\\ͨz\0x-RR>\z[+՚\\"Y䒭$i)ښH\	\\6c	4]\\\w\;\p\\IM(_.OU\\1$6W\'#\Z\gN,SV(4?\\0\\pt}Ghσ\\DS-\L\\2{\n]\0^\ \\LQp48_rYL7+\\h\%]a\\\\1ca*\\.A쇠}\ \M\Tl\A j\\BBX\i>\;\4Ei{Q\00\ץA]@>ß\\-[!\/nm\\(vל\z\Q<\s_!/\\\ty\\\\$\\QQ˽\@	Ĵ\atC\\nҡ֙\ίc_ړ \\$l\\'\@Pt;2\\;?>;\zM\'`H\[9PVUX\\{A\\O:ǃat\\-\qi\q8\$L\\\\[\VL:.:r\\2\"\R\r?\'_40\k>7aD\\3\%\Zg3\\uF\\t<Bt\\y;\ʆƭ!x4\8K\T\Ke\v\fyҜ-cD:\~;-E|\0\f\qǳhkE\Z\0tlK	o~?;\Y0XP\m(yx{H\H+L4I\rE\4t\A|z\%-\nUU\OeI\˄y=1Q\˸nM\\\[\\\O;.\Vo\5\m\vD$\\;\N<\n\$g~\%\%Tܖs\\瘛!\2\\n_\á\\)X\r\w\}mo4\'ufe\)Vj\\\>U/\M\\\ .D\WPW\\>@޲\F?H7\\X\\\u\/\i߿^kD$W\<\k\S\3\o.V(\\'L$ɲ\\\w\PK\\\\n/\0\0\0\0PK\0\0Ls7Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.json\XMo\0\W>\0\u\\܂.芭K\faIr\,\%[\\a\\\K$I񑊳9HTH\D\4&\\\\Q\nS>vo\\\Zj8\PF(s\\nV\0F%\BQiU\_\~\]R\\:\ZPjE_\Z1;\U,jE\:\,aNjf@[\A:i\p\t\iE.,\f֊hu\Z|Ҋ!jnX\J2M\V2Q:0\1-P8lk\B\ZE\"\r\\s{H\\\¥ǃAn\'\\+\.(aJFH9\\QI]Y\\Hm\.〧ɫ$\\]\"\\\\,0\	e\\_rF+jUo8\\Z\e\.AAa\-a\\\x~gW\n\eA\d%,8\\3zy\\\p%[6{}<\"ܓuO֗K\F\\"Y}\\1oE\6\\m?\>\/JNzSK\,ߝVW꜉̤5=DB\\X.ۗ\1R\܀6tDj\\\!\S뻞\\=&A\rmtaڟK02F\\NYivMy<IYQ\\8*Zh܏\\\w\\\\\R\r0\n뙶Ow+\ni\'\\Vq\\5kFa0\RRQp\r\@wӣz{\"\Ӹ]\\b\ k-2g5X\GW\\v\Ũ\\D\oO^\\'X?9\Gs:Y\K\\ay<ɴf\'\\\bv62m\bTNDY2\4bޙ\Q&\n#gݻx_\<tj\\p\]bbA\nL\\Zܾ{M[_q7LXFW2Q\ZH\uW\ng\Fʳ\C\9@\\Oa\\"lPKf\0\0\0\0PK\0\0\0Ls7Y\\\\n/\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/api.jsonPK\0\0\0Ls7Yf\0\0\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 08:56:25'),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a',_binary 'PK\0\0φ8Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.json\[_s\8\\\\I\0\rs)0\\=\e\^@W\\I2	\\w?Il!s\)q\`\\jW^Y\\Y-\1\=\F1U\r+`\H\'v\ d\w[>\@ѡ\\>\"o\}\\:u\Ù\\gm\ù\{ZZJD(\\\p`_PB$rO#B1&\0V\\'\\\\\\Jϙ\r\r%-SPǌp\0LO\'q\\\\'0H$\\\\'7]W˜i\\K-\Y\ᐫ)\\htmg\K\\ez¤\"%\QB\m`ɆUNte\c<|6ֹ<\\ZA\h*\'[D4h:nƔx\g\&\s\ױ\s库|`P$ad\n?uBG8]\h뇻\\\n-)\Zn\S}%\it%wɨDt\\\\/K\\zW2\'\\9/?aX5`*AU7\L\\\C3S3k53>e벶\h&\\C/lF\+%\\\\\4\\$Jx\DZ8V\J-\ܿQ\N\\\c 	10Q\*<\,_\xZL\h<\Z\u\-,\H҇ќ0\٢g2%:ǋ\\V[\\\0PUO3鎒\;}G\A \\\'\\\8\E5坬G\पl.Up\\\\?\\NK5[RI{:\)oP\\k\9)=^\\0\ŕ\0\\hZ(\~p\\\\;\"\r[!NV\\\\"AO\b*\\Z\\&<8\\s\n]\SdR\F\\\y\n) .n\ \\\̊\\t\\'ӵN\z\M>()D\nO2˓ꛙ\\чY\\\rYIN\ex\\"\GdI\}\v\\IY\82\v\5T\ \0&:/iq3\\x8r\\g:45vHA\CrR+{_܈yL\zt/x?2fK\\u)\Fh\W}\Q\\]\\X|jS\\0%a\\[a\\>\-pKTb.A\<\-:6/0\\=\kc~f\ d|D\^\\Τ\0.E^(LD\k@\*\0\@jy\\\*!#\AQI\\ #\Z\2VS\ XHJ5\PI\\\r\\Bw\\\\\'B\Ŧ\&\\C\UE\u\n\'^9Mb\0jy+W(\\e\\5\0DU-o+\\ؔ:\ϧO=T-3\y9P\$Vae#\\"봪|u\\iʵ*U\+\08&Y\+i;g\Tq6[P\@\\HA3$%C0I$\2*\%?c\O\\T\\a\6Eu\\\\\~\\\ZKTʄ\`	\e\\r\\boXkJe\mh(v\\\>\\"?\\"c\Y\ج\\\r|ɼ{U8tzm}\fo15\l[\\	\\\rO\r\\Z\ygMp\迎H\2\wV|-\\&}\@\\5>\UioUV\W\\.xh\\H\\'\o>kޕc\7AtPǠ/$gn\@{K\Ua;^C\4\\z\\\3I\\\`wzD\]\oNo7.\؈\ʹ`?qP7\G+\1wʗER{-X\9ͯو#\\\\I<\))\M\E\5\¡G\\\\PKq&\\0\01:\0\0PK\0\0φ8Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0UserManagement-1.0.0/Definitions/swagger.json\[r\(\+T:\a+\\\\7W\I\N\Z;ԶA\$;\_\Z	)N\4\\ZxB\I\"N2\Z p6<;O\`jV\VJ8YA\n\\[aӞ%\4\J\rH\\΍\ah\v[\&̊XpW\nƹ&\LuwtF\Zybs]U\ʦF\W\\\b8lֵ;z\\\\\Z͍:ϙ0OG	\Z\U\\n\^\\:\OY\8\	\Z%\,\\k)f\"MME3R\rI]\AT\\"ߑT\n4\\"\-YE{I\\AQBb\\Z\\ZY\,xM\nzD-\nxQ\W\n\\rX=`\ťǴ\~:\qpi}+\\n-J@\\hC\\ݢ\\;Cz\|\`P_G{\~e\\Zg.%\A2\n\rV\\W\]\\\܃X\1\\&\\_.*\6HGS40\BV\\0$\Bv%\\ot\p\F};l\Fp\8<n~I\\[;\n\=v\$\\\\GO\\~tJ\"xF3\ra@bM7Ԙܩ\\5\]Cz\nr\\"5\+7\\L\\2\EՃz\.\\%\3\9\-i\Zڰܖ\\Zgj4hP\\;Xd\\6\93J?\\h\2 MTJ\\E`\}\\ҭ.\&\1܁f>\F\sP!\4\\\!\\C\\\"ѰbV}qA#\\\"\P\<@i\CQ\?s\\\vDpͤ-\C\v7ti\w\R\2>F\oHg(\\\\6f\cT̷\\@O9@\\k\rKIW\\\%\**Ȏ\\\\cU͏cuyttL\Z\ttdZ\\\\Z\ױ\xShsY\oh}ζs=<>k II^\^/.\\X|IW\Z\'\3Hvtd$A60f@L%]Q\\ϟ;\\\"zYm|X\g\\K\\\Z\m\\.Qa6c=\%X 1\t<Ǯ3\\x\\'W\Ŕ\\\dg\\j\\d1\y\0^\\~Ƈ\lq=g&E[\"\e\y^.\\+&b\\B\\_?~\$L\r6\gCz*7v\UM\ɽx\'\nfD\~u\\r~O-	7/R\L\pہ\,ǿr\/\u*\\zhEVlAS\s/rkOPKQݩ\\\0\0C2\0\0PK\0\0\0φ8Yq&\\0\01:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.jsonPK\0\0\0φ8YQݩ\\\0\0C2\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0N\0\0\0\0','2024-09-24 11:24:32'),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','699371b7-ca4e-4650-92d1-da843fd04fdc',_binary 'PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonV\s\6\S\\\Ki0Imeʖ+\$\M\d\H@\\\x\[\j\\\~\\j_`\PE`GԲ\\\"\Zq\w_4\(\'\,\2\*Fa\\\p\r+bD\O\P6 Z\KEޔ\!~Nvب\\\"\KL*uU\+w4\'\\&/hi\xY*j\\ɝ\\"+^J2FxK\ͤD#k\$Q ֡FxdDYPyG֨f\Z}{\E+%yR\\N57q+$\FK@P\Ưn3͈\\sP˛4]X\J\(tr~3\"*\\"\\|X+\8P\WQLg\T2ZP\\t+R\n\v{\mq\rA2\'P\-V\\\&\\r\c\\=\\*C\\ {}3\={?Z]28\\8pu<r\\\ŗPRy\\p\eo\\HU:%t|?\\9\\WD#\\\Pʻ`LC3\\?`6Msʓ\\d%\嚋\2;sM\tSNiku<CH\sA7t\\\?XɁ\|\O\\#?\E\"1\a{@hNP]\Ca߲#_ΓE]\\\3\?s\o\͏.\\$u\\\<ywI:\\0\o\{W0_\l\d~-^I|^:M3<\r\0A̤:<vI7%4mj[Aw\\>\Z\[S^\A\\\\:\ZE\cH*8PQ}qq\\6\\(_Ӕy\i\yi4+;LK?\[\\V&[PׂY9\\ǈmT\\p\\\ox\\\k\\ɓW\bZT\L%ÖMdvOgi\11\7\NTF\\,Gy1\|\\Ee\\~\8\\\p@\\\é;4\Zwm\\\l\n;\\\	\D\j\\6m=L&?HVf[!i^_L\ny\$t\J;M\\:⫞+z\ws=~b8T\8^:c\\r;\9ܣ \\\윍\TcR#>\ly #Dw4\\hxo+\\!/\n\v\\r-qѼsy<\/qj\Oȧ\3/n.6leTc$2^^Ⱥj\\oPKmp\\0\0\r\0\0PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SCEPManagement-1.0.0/Definitions/swagger.json\U=o\0\\+\n3r>z3\\	\\FmOE:[D%R |4\\-*Ql$߽\=O\n$I&	83S\\\\Za\\le\i=\30\\\\n%=*\\A`;C\1AG0ݮ\\Ժ\\\Ò\k-\SՅmlwb67Q\{Iѝ͡M\ZLӷ\\x\6P\\D\\0\br\n\"Y9\\븚\"[G\jST5VU!8s%x\&=Okem!\Zp\F>\s\:6\ZWѫ!l\\\<\'q\^vv\Xa\$z\\\\+{O4j\\ڼRwzx\}QʅcPZ\ǲi[[IZ0\&\z-&\\\\\"~\\\6t+d\r7\J!G\҂\6\\\\\ipX\o\)\I3\\gEZ\*t\\\\n9Sr\'\\sɶ9\q\!VŴ/\\\\LCz\\>\/5\~Xw\.\\m;;kN\\\\gϿ\\~\\\#\[Y\\\|휗:>_Ͻaj6\ٕY,\׋f\\\Yi\>!\n2\\C\!X\8+r/)\Њ\\{|\rRá\8\L\@^&`̶\\?E\2K|Y\\-y\bG\wE\^\}\\А\xR\;G9á\\\\(A\\Z+\k\OPK\bU\\0\0F\0\0PK\0\0\0s7Ymp\\0\0\r\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonPK\0\0\0s7Y\bU\\0\0F\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0SCEPManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\Z\0\0\0\0','2024-09-23 08:54:45'),('4b7cb36c-7752-4e96-a387-cf359616a79a','69b8a9aa-982c-45eb-8ced-2fc036faa682',_binary 'PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0TraccarManagementAPI-1.0.0/api.json\W\s\6\_ة6,\\\\l&\'=FѬlLBw\\Id\Nr\\\\߇\\O\=\\x\P`o\\PA_a ,W\ѫ\	h\\\H\hG\>\!_h\e\\\\\\\\Z\e\N\Q#~r\\2X͍L\r_\?]Y\Y*ˋ!y\U\֞\lO\u\\IFràd\Dz\v]Er(ޑ<\(XET`\)0qH2\J\n&\we\Ж\xJ*%/\{\'t^Sqd\uٯXG\02\(\Vvmwk21\'\\5ْA\Ma(Ti\*9jʎ%\WO<-\n[!\c\\Zk$\<稂Q\\S	\tDi\3)){\*+\q\\\rF5ldKN\Ag\N0uL~\DHx\7|PAe?ުF\\\rzͣ\*\\'BQs\p2\\ʗa\{4:\Zno7\l,µ\Y(IAt\Yl=ǿCj>F$Sh\-wy$<\2<7\'ǌ+\-IK\0MNgCۅR\\$%\rGū~9\8x0\;.[v\jF\\0_\W\b.\}VA\>\0)sP\POw|xO\wMZA|\\\zv;gr\*\\\&,W\|X7\g\\DE\*Oj-c=ˎ]4&\\!w\oKWF\\\\\\\o\\'\@У\(\cp\\\\^ƽ^3)\H(+\+\\\s9\8kq\J1B7c\\\"\1b\\vɩ\n\r2?\\C^S$\\h\)13\\nFMX\'b^-狰\1\9\g\8k-SI6f\	~Э\'EŻdqs%K	8\\\c	}\\tضsS\"\\Z\\\	Vs\\r!Э|M6\\y~n\!;ڒܛfN\vWH\\\v\!\;<hFzܶzjAQ\zA\U\zMzP\\6߱r\N\I5ޓ\nq$\n\Ğn\\K\-=kE>\\\rW\k_\\"9\\bŐ\\\U5\Ep\d]Wa>\C>bڔV{=\閺)\\\\z\w\yF\F\Y0\\\!u5C\,f\\\\\\Y}¬X~!ʢj\^PK>s\\0\0\0\0PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.json\VMo\0\W:\0DuqYnAA\%X\Ѓb3P[2$9m6俏DN@O(\ԣ(9I\"+\$\%\\{zF:V\\BZ\\\\\pSә*eL\3P0\ЙV:S2\\\n\kP:\\\G|\hPv\n\n\jU8\ԩ%^17fV=D\3+ş\\\Z{W\\Imb\J\n\r-ǝ\n\Pv$\\mg\\X2;(%\<\[sx\".Iפ\͞)͊M\\ԯg\F|I\\,\JIc\n.\pܴ\3Q\\۪OZSGq&<\\K\r\đP̑`}\'\ן\'ӟ\\'N#Ax\\\\'\]/\d\w\\q\h_\\T#w\\R]\\e\\f\͑2R\\\Xf]YS\^\Z\\&\d\КG0YJ0^\D.\ڀMj!m<>\\\'s#\\3\\M\\\Zjߺ\/?\Ue\w,\؏xͷK5e2~]^I\\Z9ā`\mB\#hi,VH\%\\\ҀE\\m\[je\l1}g@u&\n[9S[¸\~q\z|\;\\=<Ds3Z\\\}\Ӂ&\FzukF\\p\c\\y\ \J\\e\\+8+V\]^^Cjbk\`\\\n[rf\"\\i\،!ͼ\Z\\HV\ܝ/?+\ĭt\\H3]6\\ɩMy	6C1LȺdPK\Jof\0\0\0\0PK\0\0\0s7Y>s\\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TraccarManagementAPI-1.0.0/api.jsonPK\0\0\0s7Y\Jof\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\08\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 08:54:39'),('e24e5516-fdbc-4362-bdfc-792a8daf709d','6c2a9a12-c90b-4c8d-b685-f4f5b2b6d796',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0ReleaseVersionManagementAdminService-1.0.0/api.json\W\s\6\_p\ԁ8lif	Nzh3l?@S\r%\\\IlH\'m=\,~\_\/NW\s\:]\!)\4m7\/%9! \\M4|zy\(\W׾%\ػ\6!\01ڨ\yD\s\\\\R\T4[\\N\3oJ\0>3\Z^QT\\@owy\\\q\AZCNN(\\\\\\M@h\\Z\RUH\_<\0]\O\0xK\$#]5al\nȄG\"oE\Zew&S\u\JG\#\\)]TTHNqwѼ`2Zb)y&&\p+\"&D\݇\\:VdXF\!\\(\\U]\\b\F\n\`\z:9G\n\rє*\ZCg-\\nþ.\^\}r\rA\\@I\n\\)\'Apm\?kW4^\\\\̰\\\\\\E\zL\]\\2\&=\\eI!&\S/˔es\v8\\8xxXY0ݏ\\$IBas\\\5Hc\\\\I\\Q!ii\\"[[Ъk)Dʹ:aEvcu.\f\8\\\\\\h$8\|\O9-?\̈\ZF`\ʀg,xe\c^C_΃E\\0\)\\\?\7xV?OB\\\\y7y|\T\\K/\\|2\9x\y\\SQb\Iomv|\n2mjj\\>lJ\p7o[D^\\6\D1J\\n\\rp\\\{\\\IE\\Z\\?\\\\\ǥ\nYs<ͺ\ُ\"EmeŤ\B0#G\1a[.\h8\\\~c )\\0a4\ZiOӜ}f,U\&\|:k\\lx,#\Ȅ9\\G\F;\n\C\\ 9#\3\[\FQC\\Td;$\8UmZh\j\\']M\\K@ߚA#\R>8\ Dh\wWev\\d\"\\\B\"bSbB\(hrpXHZ@ێApJ\\\\;.\I\"b\>q\G]\ϷVzqlEs\\n@j\9)\\ц|l\\\a@#p\2U\"\&c{1\\D>!\\77h\r\7!|Ѽs-\*_3rš=ǜ5\\bCj\DD<Y:|9PKj\'\\\0\0\r\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0C\0\0\0ReleaseVersionManagementAdminService-1.0.0/Definitions/swagger.json\V;o\0\\+\r(r.\fF\\RdM\"Yr\\=R\EN\\#O\'Q	H\ZGY_\r\\\S+|)\	4\0p6߀\pJS\\'+(aQR>9\U\\ro+\\\Nv91\\.\\m\J1g:\1\+E\.,`I*fjكg-Yk\h?HP㯝\"%F\Q\`\HMe֥٤Bϊ*(ڨ\n6f5-%\\闄\k\\\d\(\W\w\&u\\/#)M߾\\qy]81)3bi#dD\L\L\Z\lC\1v\>V\6!Y\'\Fd4\'n\.\Ws\^x\0ܸ\PTZ9g\\Q%~A\Aj\\"\iC\5P\\w\\'%6O\6\Բ$쫿\\\jpy.x|N\rKXSs6P\ۖys\\Hm\tuGh!3\fJ`{ȆPF\PGby4mRJH\Y\p]\i\\,W&q\\d_)\Z\>č\\o\\B\+tU)q\\)&y\Z\Z%ؐ!yƊ(o\\+*\\\ڕ\\%aXsH\ZĹ$5rL\,\q=\'üu\v\mXr\?@\_h>f\y2wO/\\	\\Z1]]۟\dv3:Rr\4<\8#\d\\b\"\'l-\>~pb\rAY9]\\\\\J\\>:Mx\\&v\'\_J\G\(\qN*f[\@4ώ7ͅ7M \IN\\\\\\\fQ|\\|\\\'\PKW/\\\J\0\0\n\0\0PK\0\0\07Yj\'\\\0\0\r\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReleaseVersionManagementAdminService-1.0.0/api.jsonPK\0\0\07YW/\\\J\0\0\n\0\0C\0\0\0\0\0\0\0\0\0\0\0\0\03\0\0ReleaseVersionManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 10:59:08'),('e24e5516-fdbc-4362-bdfc-792a8daf709d','6e94b2b5-06c7-42fc-afd5-71e50ca4cb9c',_binary 'PK\0\0p7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0ReleaseVersionManagementAdminService-1.0.0/api.json\WKs\6\\_\\\\\\\4L`.\#\\T\\I&\f\=-#\I\Ew.>s\\\j}\QM2\Qv $婦\./݂E\\ƚK\]{\8\u\\u\\\6&\\06ڨ\yD\K\呤d	ʏ.A\hV\'⩂w\:\BE/\(O*.\]t;DwDa\+s֐\n)!=|Gc\0ڂe0\>bTD\R\\?=L\;+#@f\\$\\t3II\@\eM2!	\\\\\-\[\"m)A\I\\K;zJ%b?\\n4J\"@B^|#\R(e$h\I\rQ;j\A )Q\\fH:Jew\g\|Z-3\ZN\QBM\9e4\nV\Y+Ű\q\\\\\\\\=r|le%Djo\	n\\\\5߫H\Z\Og\\uf\.\\hu\B\\v5\\c\\Yk`\RU\$S©eʢ͙\;]rt\?<\̟\\\\g}8Z\\p{H2\rG+E \Cpڳl\>\<EK\"H\\V#.\nrQ1mNgQ\;(\C7c17E_\S\e\93\}4\^+\\'\Зs\GM88.e\\o\H\\I\\\\<\>\&`R/\\n~0w	\E0ϖU@\;o\</t*\nL<\\rB\0͎]\M \\rCm\]\\ Gy\y\Uv-N\A\\1@{;t\\cD\,rR$\w^w\\\p\\\R4\8MUQz]\n\\n\\L\Bb\\Ev.ՑN\-j4\~b \\\0a\\ZiO}f,e\&\|:*\\lx,$#\Ȅ9\\G\F;\no\C\\ #\3\[\F^PE\hd[$m9U[	i\Z\\\']E\ӉAߚA#\Z>8\ Dh\wWev\\d\"\\\B\"bS`B\#\i|pXP\Z@ێJ\\\\_\\ҳD\p\}\9L_os\\\\%ċ\}Mcw\k\\gP\\s\S\r\г\rF\eKEԯM\\Z\b\G}BW1N>on\\\_\\rF\F\/ț\ꘑ4\n\ٌ\T<\7˽[ \"\"\\̱\\\\\\/PK\\.\\\0\0\r\0\0PK\0\0p7Y\0\0\0\0\0\0\0\0\0\0\0\0C\0\0\0ReleaseVersionManagementAdminService-1.0.0/Definitions/swagger.json\V;o\0\\+\r(r.\fF\\RdM\"Yr\\=R\EN\\#O\'Q	H\ZGY_\r\\\S+|)\	4\0p6߀\pJS\\'+(aQR>9\U\\ro+\\\Nv91\\.\\m\J1g:\1\+E\.,`I*fjكg-Yk\h?HP㯝\"%F\Q\`\HMe֥٤Bϊ*(ڨ\n6f5-%\\闄\k\\\d\(\W\w\&u\\/#)M߾\\qy]81)3bi#dD\L\L\Z\lC\1v\>V\6!Y\'\Fd4\'n\.\Ws\^x\0ܸ\PTZ9g\\Q%~A\Aj\\"\iC\5P\\w\\'%6O\6\Բ$쫿\\\jpy.x|N\rKXSs6P\ۖys\\Hm\tuGh!3\fJ`{ȆPF\PGby4mRJH\Y\p]\i\\,W&q\\d_)\Z\>č\\o\\B\+tU)q\\)&y\Z\Z%ؐ!yƊ(o\\+*\\\ڕ\\%aXsH\ZĹ$5rL\,\q=\'üu\v\mXr\?@\_h>f\y2wO/\\	\\Z1]]۟\dv3:Rr\4<\8#\d\\b\"\'l-\>~pb\rAY9]\\\\\J\\>:Mx\\&v\'\_J\G\(\qN*f[\@4ώ7ͅ7M \IN\\\\\\\fQ|\\|\\\'\PKW/\\\J\0\0\n\0\0PK\0\0\0p7Y\\.\\\0\0\r\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReleaseVersionManagementAdminService-1.0.0/api.jsonPK\0\0\0p7YW/\\\J\0\0\n\0\0C\0\0\0\0\0\0\0\0\0\0\0\0\01\0\0ReleaseVersionManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 13:41:33'),('3341b0ab-f3a0-44c4-a202-acd4b604f272','6e94efbd-ba8b-4d0f-b295-b0e6e47fcacc',_binary 'PK\0\0/s7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0WhiteLabelManagement-1.0.0/api.json\X_s\6O\ةc\Ǜ0\r\0{h3ll{We$ iҙ\d\<\v\\J:ܖ;\tQI\+\\ZsAXh\Yp\\\IG_$U~p(\}\{A2\P\J\A\,@kFrm\\H|bL?e8ǅ42	+$~J\R&	\\L\\\g~ot\5\Z \\n\5I1\;KsR%K|M(K$+۟n\\\ѕ\X%+Rd\\r/\\nLJ9\7\Ѫ\\zA\^ʻ\iɫ=\\\\*NÒ_v5\氁\!J ]\\FE\I9xM$9%j0tE3cXrT@\nί#e)\Z泫?\ʄP#`\∗`G嶠$(\)Zq&%Δ\V6r\\1N\ƨQhIŉ\\Hb\		\;\ߋ	,\_pg\;ުA\ߺުń\\-B/6\/\w\$\'\)юϬx3\\*~آ\\\f&\$w?i)Q2\8+1fO\?RI,\%\\a\NQ\\(q%Hqd<7mWNWKUe\\1OCBJ\f\IF\n \]\%\)ةqy`fZ\k\\\n^\-\\l\\\p&6e\\\/\\gy\k\nϫ\\(\Z9ӹF\6a:\\ɼuH\Zlpx[~u9<\\r\0u\\vALH3H\\\;\]	h?\̃bet?\Zڍnu\E?\\Q$\m\Z9!Q^TX\Ax\'/\w\\\a?\\S\\%#\\ƥ\,L\E}So1{X1a\\\\aGY\	94\nhٵƠ맕F\j\I14\K;FN\c4MǓ	\:\o\kMi>4P<t\,VIDI\v\rܢ^wB%\MY|L\\{\j4z\0[R\\ub\\nq]m\t\5WD넸;\\IN(\PiB\W\r\\'WO\vՔguY\4̓;\\c`%mF\\o\;6\V\˶\l\Àz+po\C@\Y]$Ʃ=0a\$\\QAa=гn\=\k\>w\`\LJ\A|+I\\'\\s\\(\u\\\At\7q:,c\\V\~\\\>a.a\\\0\[\G\\E<k\.!zE\<-\M`\r\/t_\\\e\\m\Z`\C\\"̣\SQ\o\3T4\%0A<fř\zP\}\PK\$\r4\0\0\\0\0PK\0\0/s7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.json\XKs\6Wpx\cKu\8Ɠ\\\\\\"W K?\\\$$@f\\\x}a߷\0ɧ,˕\4ϳq;\N\\J9\Mhx?6\3[\$[CY\`+\5r%m߁AvNkro:\:՟a\oZz\7Z\\1a\Z\6\76ʿ4`\g\&sV҂M夹e\\>\v7ޞ\\*c.*&\\jƭ\0]\CZ\;&Z^1Z\S\nh\\\7F!\n.\rR:)xCש\U\G+\rb§\Û+\Eg\\B1	\ZO\gD\5!\8\oA\\\{C\tYH\Z\\\\;^uЏ\\0\R\\GΓ,y;\S[nhHDi񱿱,o4\r-<hj\Vh\\0\v [4\78\\Gb\\\),\Z{\\[\\\Mw\\\\'ዯR\r!B_\\YXq\O\0b\nRWB\?\۱W@w\m\>7ڎ\\%سT\\\2x駈\ \nY\rȸ7P\Q<q\$PtiK.krW\\\J\\A5\\4k,ڔer4\f]\l\=\'1yozp215\\R\_\GJW`}pv嬪:K4JLqpf\\??\Zg\Qj	N\^ї\ZⲴZ*\;G\].vrZX|6Ti<QD\R~up\\7\ayzl\)&ˏn0^\\\~wV	ڨ\	 kxzTF\B\nU1Qǿ\ZzĲ\\lTF\rew8a\Z\z\\µwﰗcݟ\\rtLu\W\}\\\]w\\m\bt\G\aق7Zsj#dPKx(\0\0\\0\0PK\0\0\0/s7Y\$\r4\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WhiteLabelManagement-1.0.0/api.jsonPK\0\0\0/s7Yx(\0\0\\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0b\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0[	\0\0\0\0','2024-09-23 08:55:32'),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','6f28fca3-5aae-44e4-9177-ebbe65e214c9',_binary 'PK\0\0Ps7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0SPApplicationService-1.0.0/api.json\Z_o\6\\\rS\8^\Ms\Xj\=lAIMT5\\;RL\n\\~\"\\x\\Q\\+\q\&\n\qQNܟ%a\'4U\s\.\1h\\o$M|Kt8#{\\\έwݽy:c\r\ZJ\<Ӊ\	IHLD3?\n)\{௖\҅\\\"L_b\Z]^[$ƙ b\q3\\zHc5R-\9+\gj\qJ2\H\\7QK\\ׇ\\~pe\9́(Zl1\P`\9J8֋&Hi!WԮ\Kăe\"IC\;<GE\"\\FV\\\\\YEű\\E+\NE\jESX@ޣ\ʩ\rs+\"\#!f`5Wo\ X0t\$#D^]\\Ђ\n14KQ8x\)\`\\r\n\"[C>f	I\0@-Q\`ɨ	@>z+Ē2\*\|e9\n<M#[zh\+t(\\\JPC\u\]\w4)d\\06\'\1QOi&/# |av`0\G\9Q)	9f1\![\\\"Q9\CVaTn6w4\r\C\=_\'\ٜT\t=rDTEj\jy0A4M𓄮ǌ,Hf#\V\O\\3\!Lp\<e\\6\ABT1|\Uxj4\|0\n7\ӱ?\\&e\\\~Ûcqco9\\\z<%0\\n~п7	\I0A꿎5!FH2*\t\r\0U\\mvN$?Y\0by\_\P\%޲\Zv\r,G\tnگ/on\\$&\<\r\\4?VX\uڝ׾\:W\e׹\]]\\-\✒L\RrfH[)䷐~i1n\`\\V+J\m{\\MD5϶چPu\rՖ\<Q5N	;\x8\n\A47a\Y\1:7\\\{`RoE\\\&\'h3:V\{F\\e;\\\\1\\\X@\\ !\b\)vP:ôʶAzI]C\~\\ZI/S	\\6^ͨ\c\wH\v\=e\s\p2#}wX\v^\\\\\)\\\pJ\\p\eJr2XRbcP\Aa۝\pJW{\3\\\Zu̾J (f\3s<>\}\Uu3>(8\v\\1I\r+8\\\\Cuf?\\\xR\\<[\2NTV\1W=XC\\Q\y\g!iΧN\${JT\s\8\#\\r\so[U\tm=7)Jl%?\XY{\\\p/;i+k\ZG\\[:`<\Z\|!pqx\\`\\\\\)C\k\	q{\\\\3\)\\=}\,?矑]Ĺ\@2\s1X^\r,}ꚛu\EIҸ\\m)\\&\\c\\ng1U\L~;\ݒXF\ȚS}s\E|E\4e7eU\b!\.x?Nm_mPK\\\T\0\0*\0\0PK\0\0Ps7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0SPApplicationService-1.0.0/Definitions/swagger.json\[Ko\6\W:,\\"\^꛱\rv\\A휊=\\8&*,I9I\IYyl\q\3\poHG\Q\\\\0#\\8ߟNN\c\Mْ{l`SS]ՙ]N(hF4\lrM3CP+I*\\k\;\9F1\o\<\n-Ԉh\'daUS}kJR}\i\$U\o zS\ \g\Z\k\n{$(\\\l4\\\rD>;\n\ysc(ΜWLʱc%\D\\MlmL\!7#oR\U\D.\'Yѻ\m]\J\\H\\낲\DS\W%Ր7%dk-q\Bi֥&\17NŮ\\\_B6ƣ\\ł=\Y\Llʎ5\\a#a@\C\tS\C\<\\\\|d\\(\}ǪI\`0P\Xt\\ۂ\{\\Z\h\$UQb-+\J\5\'EKQ?nEs\\\$8\p\<?\\X\ԣ\[\|\W2>=`|\W2>@48\\\\M\׀\ȑ%\\bGX\\\\Ji^\\\\u\b3G_\\\>f\ՏEPVQz\\`:\PӀ\7Sd𬏁O\\\>\G\\6r\KL\н;\\83x\3\.n\ZP\&ͨ@%\.\Us3zP\4ՠ\	:\\B]\\v^pߡ\kDK\˨!{Ԓ7U4\'	\\`ϼ\Q\\+}4.\ʎ\>\\\=Q]{\}ˣ\\臒\\\ozٻM\%\rd\StV\%e\-?\L[^\R\_ٮ͋m8|\r[\1\\c(m\2\q$o*\\%l\h>]\n[sw\\\4Kz]Ik\EQovΖ,e4\Ť*3\B\\U%\0\{\\gjk\bv@ҌH쐤\ňM	27%۳\\ryj\|\#?ot>7/\_\=ێ\L\?\\b۬\\t\"E\\:\0\fPɢ-\\H\J\\}1\Nff߀\t}z2ڹ	\m\.b&~*3~\\\f4^;iZuȵ%ax\\$غ\|\Yǋg,^\\A/ɰ9\b\U\x/\\h\G\0PKQ\\\0\05\0\0PK\0\0\0Ps7Y\\\T\0\0*\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SPApplicationService-1.0.0/api.jsonPK\0\0\0Ps7YQ\\\0\05\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0L\0\0SPApplicationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0P\0\0\0\0','2024-09-23 08:56:34'),('1455efea-3da5-47e2-a6b0-14ca393f1de8','6f8ee692-9066-4449-88c3-c2fe100cae28',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0iOSDeviceManagement-1.0.0/api.json\X_o\6\\8L8\\7-1cm\J\%\6Q\Hʩ[\\H28i:@P\\\\\~;\˻@\JT\WM\b!	gG\#\\\50<=\+\s\,퇃aN.NVfA\\!\ޒGq\"g\nRZ\\r#k\#\\\\~CV\q@/ߒ \2(Y\\]F\B!UI͟\~3Y\\\L\Km[J)\^!*u8!\\ߐ7H&H\"A\^\i%=\l\)]4T\%|sح\<k\\h(\r[\u\mTfX\dECC\I2@\(tp6$J\30\VP{Ytƥ[rJ2=[FIAd\t%߹\\i\\VR.\g\k\ZD\.\\JU	+v\zh\^Hli;ˏx	\b\{3\nkp\\\87~\\\\"S91ϝxY\]j~\\f\4Yϋ\hD炗X\C\\\\ъdp\\%\\\n\88\|\V\\\\ZuE֕h6WOAׅR0dMG%h߿y)pX\'`\vj\\v\5\\\Y!]u\4\\}b\㬻(\0\\R&. \x\-\\o\\\\\]s~\}^o\\\-|8v	y2MC\\\\\\gQQ\\\' \_\.ɚA\\Zҡ6\.\/H\}n4l\\'\@Pt\1\\<:\oERݖ\n\k\\ԏa\"G\\\(\\䄩:<~\\j\\vS\\;\OK+&]`WZ9\\(\\pF\\\W\'f\\\Z\\0ye}\rzɱ&EIM\2\IpW\\d\3j\\q\\<\)\Q\\38Dԁ\D\\-\=\\ZfJX\ϦḓUK\'.$ڑo?:Sn0UO?\ll	~xuXPA\\0qT_\a7\noPң9o\\\6ĺ\=Za[Ar\B\GW\\Z\t%\i\˒6#\\?U[O\+f\}v>t[\\r\\\u1\\d\͙=	o\ܓr\5ǐ\|/楬\F\=\\\\3!\7!UN\i\L_np\o\;L!-\\囯Fy\x\\\0	zB\\l\\'\4\\?=~\^d7\\\w\{GlO\Pp{\\\b\5x\vwȃ\\M-@rǲľ8B<\8\\bX\R?fH˪\\wPKO\(\0\0\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.json\XMo\8\W:\aQFN\K}3R\r\9-r`ıMT\"$\\wH6\\Mm\n_\\\c\\(J@P\\bXo\\\\\\\\'\\\\rۀ\\\X\\ZPAЂ\Zse^5\@w!%\o|\I\\ӍWZq\Ns\4\i\\~\.\V\.Mj\W@lx8\\Pe6]{\'`\\@Q,\\!\\Z\\\Vw	]\5UI\Q5y6fϴ^BKs\}\\*EH7\\pb[FIa\+/!\+>|$J\P%\z\\!\T3CZ6H#	\\lS)eX\GnrefiZZ\\\Q\\oE\[n\F^\F\dTC\n*yY\}:Wٖw\Y?bY\,\9Uwb\ů\\,\4\m*U\nx\\rwM\jr\ZůHW\Kvq\\iy\\;v\\\\\\_5~^O?\~-[,ǈSǇ\&ߞV:o\\s8j\\Lp\c\r\\ܬ*ƞ#\՞R=\Z*O {\Z\r\ZdS\\6{I\s\1pMY\śk7V\5څ%]N#\g\\cy\\\bf[e]Fi\ˠr_Ew\)\\J9_t\{z\\7grƤų5Hى\.b\Wxcq\\\O>\\\\bހ\MHŉ\>\"3\oNF7:\ZSſ\=\zϸ\/\YD\q<s\7߇\_\\\oL`4\&7\\\if\TZ\\" <Y:\\`\m9|\\[|\dYV!\'\\ \]2\+\9*\q*ؽ|A\S7nz;Vg\\\j*pju\\՟%?5EΏ,8\IMq6$\\p_yoAv\ZLg\y>\|PK/<\\0\0\\0\0PK\0\0\0\8YO\(\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagement-1.0.0/api.jsonPK\0\0\0\8Y/<\\0\0\\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0x\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0}	\0\0\0\0','2024-09-24 11:25:22'),('a71792b9-3ffc-4cce-b680-7b6672ea7199','7083cd5d-3132-44ab-9139-1091536d6bd0',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0AndroidEventReceiver-1.0.0/api.json\WAs\6_p\ԁ8L\\\\4L\	Nzh3l,L\{ޕlٲ!ޡ\\ծv?\n\\\\\G9\,$\L\+jXȾ\o\"_\'~4\nv\\1\ۻ7no\>x21\`Pf,$\f\	ǘ?s\\jg\3T\rPi68\\_\rXKk\`/\s$\uIF(\\\1x*\\Ͽ<.6\{#\9x\=a霡b}\\x\!\0/t\\JG2\Y\\"\\T\A+Q4\\T.*)N,~8\\\X\TBlnd\Q\-\VJE$cA\", j#\9Uˣ0\\[\J i:9ΎR]\\7\\n\5(Y\C)Π\qŊ}\)	n\\(Ɉ\U Y\\)\n5^kCm\\n\|3bU\\q!:\b7\\\\6B\[\\\P.\hu#B\욲Q\iy\׶<J\\'\ N	|\\˂,y\\\0<F\\\qΗ2\\?W?\%	\:ϱP\\(\}\ê\0եA\\r\ρ\'\nI\\\"$OЦ;mNB@)[	\\\~\W_\r&p|\'\\?%/;~\\Z 0\^ugN\\P]5C^#߬uw]\\\\\r/\W\&K:\3\ϭ\\<VA\\\j.V\Mky\#\\ơ\(\Iml\X\\%I4P\4y\\Z0n\Z̻/\"8珙}c<\\ᰞI\\'VO*\*k=菼\\\oz׷Sn:4$焩2=\\\N\四B֪I\\BPk#\1{.\t2\Z\\\TG}\aH\n\\\gD\\\"˩]Aa\~Z,ú\\\\\\;\SA<\2<9\uȮ\'(9E\\\fV\)\{\\W\\"\`x\\Z\ݾj\Ub!^!\\k\yrizCj\6z=:L?If\rA!/v\aӀtSE\VQ\\b8\o{\Y\\m\\u)x7\JWï5d2Y_$\l\\-b	w͢c\ŧ\j)Z\^Z(s\\K\chH\㨽&jv\\.\G\Ͳv\\zr\rnG\+nF\ߞg)D\/ʛ\~\\#C\S\\V\\\UNORD\ٕ,\||PKZ%a\\0\0\\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0AndroidEventReceiver-1.0.0/Definitions/swagger.json\VKo\0\W>\0Du,֢\4\i\AX-+\\G\\\4\\&E~$\ON$\rpڰ4%\\\\\,5\atO(ڌy!+&;\r`;\\nPdf[۠Gtgc~o\(f\,}ZYY\̚%+o\ǎe\V\\VuCu\?J[б\Z	\\\\q\|8|\tzF\~p\W.#c9p)*܎\ҕ\=muI\c\\\4˩I,y\\R\Z\=u)\\[.\Z%X\4]\{%\	=N)a\\n\y\Zgngm\V\n5\_iִ늩\\F\y8M8F\\Z\"\\\n㍍}\-WT\\/IjS9\=L0Bv[~Z7je\Z>Ť\A\I\y\5\\|D-S\ZdBy\\i\\\\Y\b5\vҢf|p\1.)s\V\p\c n	\\\{z\\Y\Z\r!c^\J\\r۶\\"N8]W\\\gͱlc\qJe<\=W\n\#C\qmv\\\ĺY6zE(ϧ\\8\x!G\EnQM\_\0\!Oq-\\\\\d1\\-W\\g:[\L\\H괳hmBx\\=xG`\|T\"U\x\\\\\"\\Z<\,\\\0\ܱ\ΰJ\w-zk`\8y7soBK\\r鄍\_/o\Z\o\ZνcST,INq\F\\ق\ Z}\\\h74\\'PKMe\\0\0U\n\0\0PK\0\0\07YZ%a\\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEventReceiver-1.0.0/api.jsonPK\0\0\07YMe\\0\0U\n\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0AndroidEventReceiver-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0}\0\0\0\0','2024-09-23 10:58:49'),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','70f0008c-9c8f-468b-85bb-c9cabe32ac2c',_binary 'PK\0\0N7Y\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0DeviceAgentService-1.0.0/api.json\YQs\6~_\ةCK0	0s}h3lМlLB3\d˖\q3m2\\VZ\^\wV[s\\\(\'ퟕ` ,SU\{\\IWO$Q\{yy\\8\z\?t={Ȼ{~tq\\\W5Xd(\\\\qbD\2_uN^\_=w256\09g\9[s$%QP2\7\\DJ?y\~8\\Z\\"g7(^l1\PDZ\Q\!I1+\~%^\".4\[D\\9*\\;-y\h?v弒\$\\\\n̵eb), E%m9\n*\"sa^9\AM݅\\L,9\ \\\w-Rё2zl\\'c\6(9ٜ7\eH\$g\;=fD\,\\r&%\'\nҠ\rK\\_z\wU\b8.8k_l;\0\fy!A\\̾\Zp\\\VQ\nc\y{Ӷub\\+\L:\'D;>\e\=W`ɌY8p\~wN$Dapc.ݧ@*<c,\\r\\+\G\>\N,B\\l\xj29f\\\ɢ\\p\[](e\cN$\`?O_\8\&0\y5ړZh{\Z\#x6L\/T\%Io\n	kK`΁O\W>d\M\q\cN\\ 8\\5;[0\\hZ;M<\\yj\YQ\npw\edA	\\\TiwM\x\\"\jE\\\@P\&7\\\\W_\|\`\ݞ\_{݋\e\\^5,ΒL\q\RjffkХY)Է\LX.856\\P#dB\{o\\@z:\B\\<Cj\T\R:{\* \\d<u\\ioyu\VCҗ~B\\=Vݒ\\`<\^7l\B\ЅG$K \7Vk\ƫzP\\\B=\7\++\rm?X\\\	/XV(\C\7f\nXKD\Rx\zАJ-\gPjW?7\n>b)!\\\ZC\.$\B\\\8\P\F\"({NY:j\t^IpF\\\\\lFA\\h\\-zT>\\Ԥ\vtwSV>Y\dRn\\\n\\xY\'\8vg\\:\\j\\\\\\0%\1\\\'K\\\c\\pT.9֥\o,[#\ړNHo,K?Ƿ63B\0(pGKP^b:\:\\0S}訋ǚr\\7X:\\rl \\"\\^ս{\\\s)\F\D\ܺTX]Yn7\k.W\\\o\q׽X7\h<f=\H84\O\bF_*c\#\"/?l\mPK\0\0 \0\0PK\0\0N7Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0DeviceAgentService-1.0.0/Definitions/swagger.json\ZKo\6W:\PD\K}3\n\:\\"Zmc7\dR\ @	H\\\\\nQ\3T8\ZE\\\\U|	[r\/𪈢\\|\\\\n35\B?\ɱ\)\\p6\,dv;cXߛ]$h\0&}o5ajƬD\<\/QE]{pK\ұ>\LpJ\\'+\>}\"@\rߍ\n:\D$cVW{YuS\\"皬D=T:%\\\ے\\Зʎh\\ӶJ\}\_\\\\/[\Lb\U_=[ty\T\{\h\)\8/FШ\9Y\		\:i%%\fED\\=\(\$\Zp((QZQRs\Q\\%+#\rT#\\\\ص\t\n\6\A|( -\00\n\0W\0s\"\`i18p\LI2r\o4!N&\L)\1C<p8\Ux)G`5\\V%G\r\@@@\\Z,t=@\r@\@\nJ\pk\{k)4T\0X;\n@\r\\\nJ\3%ӲZP\"\ij\j\u\\\\ğM޷w\\\GuG=\\r\\r\}\\4\g2^@4;\tQit렸Vm\\\\\J\\I2z\Ak\c\r__\Y+?p\Ta.hM\\\\}\אE4\;\7\\"N\iH\\Z62\hp؁\gTWdPE\\s,(D|֖\\\s>xbNp\ro \\\\\\򂰋[A]X\s\\תq\\j\I|*W㧤#@u\^t#[c׭h\\"+9\\F]ƅ\%\\\rgKlNZP;ҩ98>\kZٯm\aY\\'\\/\\F/\\@RK$F$h^9kD\l:g0*\_x|%_\\9ӿa\?o<k\{\\\\\\|b3K\o\\\v\\(/\yeJ0\KN]	\l\tK\3D\p\\Z\\\|,*K7W\=E6\kMq\X\\يN4\Y7\*P18\s`\ohThH\gϥ\\dF\C˰\Iyn\gقj̓PK\\\\0\0+\0\0PK\0\0\0N7Y\0\0 \0\0!\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAgentService-1.0.0/api.jsonPK\0\0\0N7Y\\\\0\0+\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\n\0\0\0\0','2024-09-23 12:20:28'),('fd56bff0-8725-4c66-acb9-1ba399b97f03','72037394-ac7b-47a5-b7e4-eef6c5d786e8',_binary 'PK\0\0[7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSOperationManagement-1.0.0/api.jsonVAs\6_ةCHRi&<\\f\,LB3\d\H@:\\x]\j\\\~~\t+q0\$Z\Bδlۿ\]E8G\n\\\5\o\\\*\n\݆\\.DY:St3Utc\!Ŭ\)\\Z\3e2\PZus%\.\뫨˭5r\"	\\[ca5dG\B\Z4Y<\L\\6\\[؆ NHyc\Z\\dS)CYW\\rZ\~\E#\y\\\ν57F͍p\"J\:~R\LHvN\\1I\ֱA\ZN\\FT)\30o\\nkP`YE\'K߶\d{\/(\nJ6+Esm\\^6\\ͥ1jb+qV	v&\\r\cz\\\2EdK\\YwP\n.v~)pvK\Q\b紾/OLyHsb;\]j<\\q\L\\x,\\DyNs߰:r{Fn:{eX\4	\\\n\88\\"$aO؊\=9\BȺ-hku\\!Ĕ\\ k\\\:\A\\_,G\u.\S\\\:CQ\\>l\	aq!L\\v\Y<\C_W2s\ŻK!\\\\\0~\Z\'cOa\\r\d\\\nf\d2.ڀ̯\;N\\_\\' `\.ɚA\\Zʡ6F\H\C7U\Z@\\	>\(={\ܻ\\G~t{E\H2zRTY\\^?a\s}?w\Y^r\T?/5t\Mciդcp%\n\\\rj8\\o.\	\?\\ʐ\v\\%5C\\&MJ\Ӈl2M\q.\\\E\S\\\\\3xHԡD\\\\r\iwj\\7ك䅕j;Zo\\@\	\\\\\%\6\6\_^O\GXׯI\\3\\y\r\eI\GE+z\\r]VJ{\sEj\7\\Z\kvOrw\9rFG!)\9\)b6W#>\l 1X\:\xW~oP\^\	l\Xk\\\\o\fh\\\Uy׮\rrǲ\.O\3NX#֌\zΐH9UYzmPK8<\0\0N\r\0\0PK\0\0[7Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0iOSOperationManagement-1.0.0/Definitions/swagger.json\UMo\0\W>\0TuqYnAE\9@Sуb+0Y\$MV俏%GJݵ;\dK$I\|92!	ǒf\ <g\\w/pCY!\n~9^p\@\"TTZ\\OD\pw^\\\'MZ\Cp\(\Ts6x\e\%Yᆙ\\1Җ\ltAB\l5\Z\51G\x!Q\\hu\n\PE*+6!PQMk	l%0\G\\8\NzH(_gt\\b\RpM\1\\v1\8.pq\\G_\:|zT\'Z=\"\\	,x|#\-٠.屔O\0e\(a\'B\\/855JU@\dT\		\EG\z\Ba֕\\I\wMR\Z\S:xY>6\"x\Z>(\ϯI`IKjz`ݳ,|\nz\hsA\'v\\5\ZW=ŷ$\\\mQWP\\UM\-b\F6I\j\Xn<\\\e^\}.R\x-v\ZO8^v\D3#\%m5\r$>fP\B\5偢;v\^\\Q{\ƥ\Zpq-\@\XWhn9\n\Y1\`+\\'\ٿP/t翄~O6[\\\}NO\wQ\Zx~}c\1kORNDո\4\F\YY\&J\6Bї\r\$CX?2\EاtFP\q$\Z\j);%\dj[\\\\\\\\2IȶΡ_\\7\)\CTb<\\.65\3R\n\rnhO\\0PK?\\Z\0\0d	\0\0PK\0\0\0[7Y8<\0\0N\r\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSOperationManagement-1.0.0/api.jsonPK\0\0\0[7Y?\\Z\0\0d	\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0iOSOperationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0t\0\0\0\0','2024-09-23 12:20:56'),('47a82166-2ca4-429d-9c1a-1bc896571711','73dce1f8-d0ba-4768-aff1-9e5acb4eb723',_binary 'PK\0\0H7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.json\[Ko\8\W:.V\iy16Z\vh(%jIʩ[\\z\9,($g~3\\\\M݁㢔5悰DGݼ9BA\O\rO$R\\St\x{\\\;{\\\\ɧ\\iA\"A\3gY%hcȒD\\Rqt@N\$\^u\\Y*1Qr:P\S\\$\\\O(IR(Y\MH\\\\"	E\q=_.KE\/P\"\rb5\z$\,S\v\*Z \/PF\m\ٖf\΋V\rS2~5ڥT4b=9L F0i>n\"\$&\c-]\\\g\`\\nuBG\\vţ\J)@nx\&{\(		DnJb\"`+\LJ\n&)Ry\]\er\8\yQ\DC\8\8$6`v>@\\'s\ro\\\0}\7\h\w\I+\\\vH\h\g^%Q\N}Eہ\\\h2s\i\c(\"\g)\6\>\\X!\gj1\d\\#\`d$@\'\\\gCƕ\,3^K[\\\nCJ\Ô%ILw\\\\\3G\\8`\/k\=.	C-\x/W\dStP\\j6\\\\l\;5[\ \ޟxsȔ`\7M\\\7\X\?s[`\_\\\rә?N\B\8\0.W\\p\68\\j\Y&dt	搫XQ\WÞ\\\m\' FtS\i{~v\;\vG7iT\	\\Pf\\\\\\\\\\wͧ8RF\c\S\\$v\\d,3NK1\t(]1!\\\\E\@\L{\6erqR\\\l:U\!ƙn\i\.ir\05IDJ\f\\n	\\\a\s8\\8S\\\}:K$5\\yUe(\L\Z0\ߏ\J+\uV_\\02Ё@\aFQp$\\k	HBq\\]J\\\nYVʼ\>\=+!(WrHWj\\\"\8fk|({mj\\\m\\\L`h\\$\nO\09\"\lb#$Z\A\\^\Xj\Wl;L`\0\k[+GͶ\\j_\.m\\!	;8|\\\\n\\+|ZbO\\HqHG찜\r\%H\%L\^f\UbŽ\\\O\\\\\Uur{{	Ym\s2X;\\<ӓk`ۓ\\k\\R*\\\\\,yJėyMc61\ڳKl\\iJ#矬\\8fӍ\Y<\@ek\:\xQ\I@1好qdml\r˩87\B\\\\.E\\\\\W\_X7\\BI\g8;z\7}=\\\(\MU;y\'6\\_\m\\\\b\Z\̬b\67\4-N>\\\QT\Q\Z{x\\F\<9oIԫv\Ի\c\3:nb_y}\\wh\o`\\tS/U73̵\"W75ښ.*;\F\\\\r0U+y\\<mEv>j\0?~z`\6X\\0o&}Û\޺\\"Jk\բ%\d%\^HZ\$b6\_\i߾Bm\\by\\"IBxJ2j\\%\\\Zbx#A\\\\0PKx\01\\0\0I:\0\0PK\0\0H7Y\0\0\0\0\0\0\0\0\0\0\0\0.\0\0\0GroupManagement-1.0.0/Definitions/swagger.json\[\S\6\Wx|衃q`\Rn\e\#L	t\ l%\Ԗ\\IP&{dɑI&E\\\\OO\tE11E5\(~w2:9U73\.%%\c>r\\_Es\\a*\hcqRK¨f\w\n\z	*\\vzhE\\\D>z#s<CM)۾\\\\Z\B86\\ͱtcQ3*\Ar6\Z\,|ˮ<^1dA\\ϫ\r8_|k\\\k\F|ۨ\$RJE?E\\-9\fʂ3)KB\$ T\oiI*\"q\\,A+\5\3\\nJ&1SJŮ\q\n\n\@\P)\\ƣ\⚉\\7#\qJ\\I;\*_~\\ZqTa\\FHAm6ic\y_\\r\\ K\`O(\\fT54=)~K\\^jV\\n\rЬb\\<V\u\v\Y\\/H| \\6\\nl^\\4c\rӶu61~Ժs(=PEN\C\Wl\A\F-\\Zx\:%EB9\\\}\>D\\n\0\*N	m\l@ߠ\\\n.l:\s\\_=XPm.WBV\^s$\n\5\%8p\踗\\\r\'S@\\RQ \	˞3<=,@Kĳ\[5|\qȑ\\՞\3Y4\F\\Vf\\\\=&d\\\\\I\b\\/3VA0\\v\ug\^T8u\y\\\:+\s$C2\"Ƞ\'iܚ)!i*\'tb\si\\\\r**Hzh\\,\݌$.\\\\ߠDȈ\\"-S\rd\\\XyQr\)Md#\($N֚\\FNK#B5\F\om\W\\\\4\\\ǎq}ﮝ8\^C0VPHF\V\\|\x\\\;Ψ_\r`\)}%\p\\\\{nRwn\@\Z_9mwDzh#p_`\z] q\0ՄMekT\c[\\\\\"+nwaB7$\\\L=e/<$mbI\\a\\\\W8\\f߬\2im\e\\w\\@N\q^\Y	~\\\n\#<.\\\eg^ѿ\_ޭ\\'\:\j˖},0\M8v+،\\\KZqzS\ȼ\\Z񒢻=\9e`\Z)\ʴ	\'sBmsW]$\\6\~ҦZ\\\[\\	\)I~X*\Zo&\\qf\'U\\+\kT\n;˭6/j\\\\\\\\RwLnZxz\I5&\ӫɷ\\\\,oB	y͈_M7\*d*8\\l_\\\\\(5egGWa+@4c\wH\k\\AX?htJ(\T\+(nu`\\4xH򌱧\$Cp\0r\\\MIY#\\r\m\5R\G˿PK	1\0\05:\0\0PK\0\0\0H7Yx\01\\0\0I:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.jsonPK\0\0\0H7Y	1\0\05:\0\0.\0\0\0\0\0\0\0\0\0\0\0\0\0<\0\0GroupManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\r\0\0\0\0','2024-09-23 13:40:18'),('ab89d80d-5773-49bb-a57f-1750acb34129','74f3cf41-65d8-4b86-9d5a-2fa014844ba1',_binary 'PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GrafanaAPIManagement-1.0.0/api.json\XOS\6O\S\$\\B\)$C-m%\ K$\\\ޕl9r:to\!\v\\z_t:*s\\r;ʉ\&l3M\N\'݊\"\\nቤF\'L/v~~\.\\Gg\Kw~\EI|:\\/6h0;\Z\"\\p2	g\n(-?\\n6n`l	\K\oH\/\JL(+\n_n\\ѵX\I|5aC1\KD%^G$üЮvk\\Z\h]d1C\hy\qZb\7d.j*NÜu\\\Dln4d\QVv]wk\" 1\5Y䐨͞(Y\J a:8R%\G\<<Z-\NKEȶy\\\9%	-{FIF`\ւ+Eՙ\+\[i+W5\/s\\<\n]8)Q	&v\\\y#I	\,po\0pQոń\\M^y.\\Vl\#\'\)1ϜxY@\5?\@梭\\\v&\${\ҔhDg\Xw(\\\͊$	\\n*\}\&\\\;\܋E\\H?fK.2\\	ZuIVh=\\Z\BH)\n\"\MGɫ?\)7S\\t E\r#4~}oN\+W]1\H\}>\rga{($0\K\0<_q+\a\7ݹķQ\9o=^nGѨ%0\\\\%Lg\x:76q<wRݬ*\6P6\jKbPdB8\:\\M\kK@x[`^u\r\k	6\(\qL;\w/z_/.ݦ\Q$\}Z9PTX\\߽\\`\ۖYs\Tv\\*\\\S׷7\.A\	k.\\r08}\0xk\@\O?\Rkb\\t%-Q\\z6Ob&P\\4w2ΜT;4?\\9E\\c¸\pg\ցн\;j, \IҺ\\Z;d5D[CTBB;R\\7獕k$LՃP+\~aBNT\ԭ\nJƸ	&cv\E\\9g\E\\qI\v\\$\\r\>\r\\х*ǩ\ہr\Z+\jw\1xcXCޢ>~T`_ح\G$~$Ka\gX	|6\"X:ľ\O\@貅|60)\#ū i\\nގ\\\\\r)q!\Tm&\M/R?\\ \\rEK.\\AX\\nUO6᭕(\\a(X܏\\P\͆\\^+gT>4\"ϒۥdɒ\.r!\'\bXp\	1g\'ȫ//oPK\VK\0\0c\0\0PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.json\XϏ\8\_\\jLi/冦E\.H0\;\ﳓ06\t\\.~\\*IAd\\\\i.\\qC˭\0\QI6O\\\Z*֛V&Ӽ\\I\\o@~\c	\\}\I\k\«^-\)f\vi\PF\v\[]3[ I,s\(X\r\8Ԩ&G\\px<w\\g(\\\9J\"\vG\h\\*;mݖƖ\\\q]7I8\5\'-Vp\\\K+n!U\\\rK\n\>`\\$\\sйb\	O5^\47\t\\\\<?,\\n晹`z6XB\֫4v/\\=hsfʕb\Z\\\#\_\5\7\Q\EjtD\xk\@Ïk\\[\@$4v׽^\Ia[á\\4+b\'xv@\\	%\/,\ą\*J\H\/\-ώõVH\\Zv+\\nT7.\:\0I{2PZ\ݳE\\0\T \uEq\N\],k\aRS5q{΃\_,\\eLimmFi$L:\I\9Ӽ\9\O\H\x>M\\\\r<G\'=b 3 Q\-m\\9\Y^qy=\OOx9lx\\R\\r\\.xОY\%c\8\\T\iN\\]tH7S\\F{\V}^\n\20N\j%\0\|\e\\>z\\'HL^\ɗ\eqX7\&\ŉ\KGc/f\8\\sO=^\3\*\8Y:\0{٢w\\l\YgS\'R4o|Bd^+o\F>XQʘ(\#w\ݻ+wDH3\Ѓa\/^*[\y \	&\\G\W\ܽ\:\\nhh5؅tk\\t׵u\Z\9|\J\\"\{8ڒW\Z;Ȕl5t\?PKAe\\0\0F\0\0PK\0\0\0s7Y\VK\0\0c\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GrafanaAPIManagement-1.0.0/api.jsonPK\0\0\0s7YAe\\0\0F\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 08:54:49'),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','750a6167-f6c2-469c-a1e3-f37df9307edd',_binary 'PK\0\0t7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.json\WKo\6\0t,g\Mu\hbk%=l%m7\\e\ζ\ao@\|\\\pf\\\	\\?\\vx1\U\h7\'zп\\Z\\$]]Cru&\\2\cio4Jp[;QQ0&	\'kȁ\Hj\"/	-@ni\nN6\\ë6\]\\Za\\m\%\'\\\\ZH/\\tS\\0FW0ڥ\R|\\\dq?s<T!I7ǜ$L,V)p\\"1\A\\^M\o\<ᄲ#	\`EJ,\g\\SE\8q+9`o\\0\([3J%M@\tU\'\Օ\}ϝa-	\0J/duj\\W\'E\&\'_ܹX\3Sib\\)f\܎\!\\\\"\@\*|\U\\rNfp=/h?ѝ埰[\cxܵ5YI(C\M	c\Y0hǘ[HϽx9PU),m.\p\\\\h\Z/okd5<ͥ(\0&\'H\n\^\%MA>|)\k	\8x<ER*\𕐹+\Fs*]\u)\\\|\1&^f)\\\~\n\\_Er$!\&H\v<C\)QDV>VCX\]c\\\=bͣ\X)0֯O\|\+?]\\q\\?w\q<n1\m(\\<̦\!H^I*~wl\T:<vE\L\֘\\rm/\r\5ܔI\\0A\OAGybg\\\w3\\̿ft\\)M\\\\f\7\\ra\&\\v׷Wۡ70g\\W\iǥB\ۮ})\D.\d.%s2\\e\"%l#/Ϙ\}c\'{V\b\&[	r&y\6c\:$\\\|6\MM\\V\\ծ\׵&r]^\M\\;\\\7\\r\\\k{9P\W\h9zx8\u\G\\\r>v|ғ\\n\=;c̾*?\ny\Iv6\F\!Nv\\?\ֶS\n]\P\ǅun.0,Jw\ʒf?\\80\w\\>;حM/fN\\ˬd:ۚ\MY\\0k\3\\\l\tk\\\%\\Z\i\>0Z\\^@\\PJd\"*1\\\\PK\\0\0\\0\0PK\0\0t7Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.json\W;o\0\\+(rK\ibRJ{%S\dHQ4\$w\\\\I\\DQ%\$:\\Q\\\m.\\\pK\ \闥\)\\rt\n&\i\n\Q\nE	\<e\n3fR\Kk\0Mw{\\οAZѷ&J8\\+\\hflN+\\]]R\MWL_\0[\'+ZW\\_.\JdL\\\-`\uc\\\9Ш[{Dˠq\\ż+\\G\5ˬt\:BK\\ZËR){*ʜ|N\2MsV\nu\\\u>|&\3\\r5\i~\wv\oc4m8r\\\p=F\\\p\c\,j\&ҮbZA\6\Gұ\\+\0Ո\\Ϥ\uU:\-\\D\\\H~e<!a\\;bh;\\ |z\HVUųiO\=aaW?5SD^\'\#\MhAݓwO޷&oC;\r\n\\Zn\\\nR\{-y\aG\-\+\\\\\09O`0\K/\*\E#\Timz\h\\\ ^\\6p\aE\\B\9_T\!$\a\riʌ\D_`\F/l\\\<\Ix/\^T\\\\\wI\\\b\v]\\|\d\\\\/\\Ҿ\rQM#!\k\\!\&σ5\\\r\e0Ѥ\W\e4GR_\\Ze(f2+\2YBT\\\sH\\Y, y\hBvNK~E#1Tf\\\_qO\rۏ*\\485tBmpUU\U3m\4\\\|N\\\n\\\\\Ԧ`Tɚs=|PK\^X\0\0\0\0PK\0\0\0t7Y\\0\0\\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.jsonPK\0\0\0t7Y\^X\0\0\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 12:21:40'),('a99d3644-c903-4c56-91db-40ff577cc58a','753c31c7-8370-407f-8736-dd53dd75c25b',_binary 'PK\0\0m7Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0SubscriptionManagementAdminService-1.0.0/api.json\]O\6\\n\i\-jT\r\aCu8B\w\ĉ\nblU\\\}\\\\\{\\\Q6\2\\{\ \0\\\F\3$ǧ\~?>9\GI\\\\\\Y#\\rJ\9\\"1\'3nPV8řds\7$Ɔ#fďR1u@;\\H1\JB2;\n)\D!5@X\\rI0\f(nd/1\sd!~v\\x~544e_xM\(C\\#KD6\$ŬP6t+\\Zp]Qmqq\VZ\~\\\+(Nv\\\<X[4Rt(I\[\VD\#\Ak\\"5Iv3s\(7r\\4HyG\\\Tի_\\rZ	!*eiI\r6#/gS;2o3JR\"!)\`\LJ\n1)6t\\3NԎ¨ʲZ\ծƶL\5\\\E\Y|\[e񭫭jD(ȮS³qe4ޅ\L:\'D+>e\r\5j\hL¹\2\3QE茳s\:v\I\Ic!.p͛L\'#o\/B\\l\xj3XdU\\Zib\CU(eSNV$\\~\\W8/8N 	\sʼl\F߯Z_j)<\\-|\Ẑ-\׆C<_\\-&\`\7i\\(e\n\\\\(9ӹ\W6`:\\ɼVH<x\=\^̊_>\r\0\ZYe\dp\u\Up\R|\i0\Z\9z\zGz\κ\\\n	y\'NH\o%Vtn\w~\\h0<:\Z\Κ$g${\\\7B\\	\G;\bD\L\\\?~ǽχBR\\Uph\9\sLK+&\x\=6h\9X\3FC\nÔ%diת\ZD\m\'\\čyG\\Aи\.\'q\\F$K4ܢ\\ZWMK\\\\"wVً5\eV;+;7`\{\us[Q\[+BΖ\vWʶ\y*\n\\Z\'\Mv6|\nD5 \\3ed{\\\\:μ\im\plr\\W\\\\[b\nYَƉ}[q}h\ќ\z\yџ#\Z\\Zx5Le\t\X\'F\bTuaL1\"$\g]}\G\\© \\3n(nul\\\L>\\\\koŬQף\\\\CX-)\\\7-wΆ\CV\F\\V[6{\'P#\\6\%\\\\\\n9V\\\\$\6CuJ3\\\\ne\\\ǈG,;8YPKtM\rD\0\07\0\0PK\0\0m7Y\0\0\0\0\0\0\0\0\0\0\0\0A\0\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.json\YMo\8\W<졈,\'\e}3\6h`ED\D%%GI)Q&]IE.t\\<\\e\.\"Tq2\\\hxE.\0+i\v`Ng^-M.\*蚕L$/33\M\ZEg\\6~\\ng߻Y\rz@\t\TS6\(f氍4sU\ا@[Qؘ\0M*\S`1\\jf;WlE.V뾁ۈx\F4Rq\r+]Hh`\,\*XlʞT!s\'_\\fV\8z+e\4kH\\\\2g}\\jN1\Z{\̱;r=\ZuLq\\ٻS\wcj\hl@j6J\\\sVIZ\\nQ\\Av\E\"K\h	P\Z%Qh\\EK,UN\[0y\\"m\$\\\\>0^\j4g\֦0P\#oI\\\\.e\W۞\1!G\=\\QG)ܧ{\\Z);Ps\\\ӽ~u;\)d\\E<\"\\\'TLӦZ^k|J\\/}gĝ\'LV~H\\\\\\\}\/52Y\~1\qnoe\\\\j\\n\n5,Gyơփ\,\\\@q30Ġ#z;K\5\j\bѾHfx4\i\<<%5d\ET.TAN|y+!%\H\	^]gŘ	}6ؼ\073	@\Z\\S̻ˤIm_oX\uU.5\lV,&wyڤ\P\\\\\\~\:\/\\"|g43I\X؎\T\\}\r\|6dޘ*m\߰\\~+\\\}4N\\\1}?]L\l^&\av5\iJ˼r%L\J\\T\\.dF40͛\)bH\\ni渙>\\\rG]ԗ\\zd]\\R>\\ZR\\l׷\Z\?MZ\WASXC\n~Q3zQ\l@F>H2\%pϺѩ-x\db\2)j\PK\y\\0\0\' \0\0PK\0\0\0m7YtM\rD\0\07\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementAdminService-1.0.0/api.jsonPK\0\0\0m7Y\y\\0\0\' \0\0A\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\n\0\0\0\0','2024-09-23 13:41:27'),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','76ee093e-6967-4ee7-82a0-3ac63aef7c71',_binary 'PK\0\05s7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0AccessAuthorizationService-1.0.0/api.json\VMo\6\0t,XQM\\\6VJzhi(%$\Ļ\\e\\.\Co=ٚ7\z\Ov\\\lZ]A#\H!}\E\I\\\\kv(#\GY\Z\\\1_c\[c\r%*(ˈQ6\\ЯH-͈\\xȻ\\CjF\"W\\\E0D\\`-\+ar\--\Lv#B\Z_>\8\VGY\R	\6̧%J\)\\	 IhAx\rZ\\dSi(;\Q\\K\\E+%8\\_ޚ˰Q	\1M#\m\TfD@\tMSEI@%Q\\aD:JUw\g>^ʥk\tU\ \Wь\s\hA4\n\\J6+ŠKm\!ﵭ\\Z\(ku%\jA\\TAp}L\\|R$i2!\_d3\s\GRgwx.\\Κ\_\\ZWRLM\K^M+G[-\;W\t͓\Icu[\n^ܞṖU1W}Ap}b>\NGHkIKg嚋\r;9\Bi^:O\\"\\BМ.A\\'ˉ \M~\Z^A\'(jf\\9oBu\4!͎<^D\(;<u%30\O7;\'\\'\\$~&\\\\\\qL{\no%WX&\<\2o$>\ˊf\F f[\/y	C&b9Cm\n\\e_֏ \\o\\\\0\'@0\1\&	n/oFat+!+l\BEu\p\c?\Z\\\\\Qߧ\j\ӯK\0C})̷tl6\n8d<ClåFW?\\#\6,\|\Zb̊\dE\\<\f37\\3&\pm\X.yC6PPjV\}\CUk\\:\\W\,3\\\\rKMSf\\wV\>{\p\9c\<~\\\\n\\\>\$L\\\S\œy\\6;x\~H;k:\xo\>r3Haz\\ڽt*o\;B\\,U\g*rT{ygH5Y\\PK$EZ\0\0O\r\0\0PK\0\05s7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.json\VKo!\W8\P\\7+(mm\\)ʁ؋al\\\\\ZRɭԓo\xwRH5LbTppN˕r\h\cƔ2cƭ\?\JΙ~\yCV\P\\Qȴ34D \h<֩\b\V-=@\jnb+\\n\\\tClm*ʊD{\(cS43\\\\\\H\[\0\\\\X!\뮨\0z\(v\ZFp\\(>\i	\EVpƖ\\/\nYC:\\\\rygYGO)0K\+\\\O\\5_\\k\6YGX\_5U`IqNk\\J{\w+䕔\\w\U\\\I:a\\\6fT;\ind\n\\%\\"#t R\Hm\\D6\U:\;^)\\V{I\D\3\"~r\j%\Z7\|\ec\\f0\\\~}\/ɫ+\MpS;9\\;\\\lL1\l\n\0\B\[8!\o\W1/3-\\\\\b\\y/\\t~noZfj\o8,,\,(5̬ѧ\ˋjoֶ|mXvy\\o\^`\\_@v\6\\\nѧV	Z\,I\q)\w\rw++&nL	\=;<l7L\P%\5tO\\0PKW:\\0\0X	\0\0PK\0\0\05s7Y$EZ\0\0O\r\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AccessAuthorizationService-1.0.0/api.jsonPK\0\0\05s7YW:\\0\0X	\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\0\0\0\0','2024-09-23 08:55:42'),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','777679dc-ec62-4ed6-b291-e447655efc0a',_binary 'PK\0\0r7Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonW\s\6~\c?\\%L\4\p҇6\Ȗ\0Me˕d\\J\\\Cn\~\\||i/H0jZ#BRk\\\wթ\)\r_k=Iw\t\u\:\wn\!N\A\\:\\o\\Z,r?K\Jv=mHFr\\K\"v4%\ \\"\J۴+MnaQ\wݫNi\0Jk\\0\5@^simh\x2THR\\?=N{D<d\-\7%\X\2%iFx\wj\\x[fI(;\Q\\KCZ\\\:ZJpT\\wgĚ\\ZH̍p F		\\ZT&24!X\u-8^X\J\(tp~3\"\n30\\nmkP{5E\\\Bg\3Q	\P]\Vpt\\\mq\rA2\| .\[$i)ڛH\\\75߫I\O\\\ \\\}:i	epvS\\1\\⯾<\\\\dSC|\\\*e\B\-::W\d\\e\mEc1-/P\'n/\P\BҔH9!~Ll>gHJIs\O\5\\\mR4J3\\pJ!b\\\\-GԿ_r,\\\~<\.QD\>\	aEՅi=Pcr-\\P(`_W2s!\\\\0_|r\'{\\\<N\/}(?\"\gˆ\\INI*vxhu|\nrh2\@:\63\!\?\{-QO\G\qcF\]\3NyI\\\`\ne\g\Z\\\n\\0\]\Q;\)\qi\q4+;LS?\[\\W&[PY9jO\rFÛ\\\\Ck\pi\\\\ͺf3\\ׁ\\\\,n:k\n}\}S\\;\\F\Ȱ\QEkT;\A\xT\g͘4/\LOiV\\DL^\	\1\5B\Oژ\Q\9\\\y\r\\z\2c烞8\\\V_($6\Co%Ň\G)>8\H:oU?\\G\(~/;^办%4\\'6c\s܀_JI\zCS\NW?\N\U ЅN\\\\cc#>\b LD7W\\<\\&c;Y\N\\\\e\|\\\-sӨ]\{~w\\07i o\=E\\4\0\S\37\s\\S$_\}PK\\\\0\0\\r\0\0PK\0\0r7Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\c\\7&e\Z&Ma\n:9KJ22\]\$M:\'[\\ow߮XHqE\M߻/\6\Ka\\35BdC\\#\hE\n\\\0O\М8{0D\JCw\(\\]\~sV\\\\*\TS=5y\,Q\L\\iKd\\K&ݗ%\UW.BÈ!\P\0F\A䂴M։\B\"?JbJ\5ǭi!	M\V2|>2\פ@a\u	w4\U\I<Y{Twv5!\\}_\\'\\zp\>N\\\Z\"C2m+CRf\g\\\\\L\Z\ft0\\0wCŁY+aKsFjUN\-\Sk.]ba\\\Pu\>\x\nD䢀\\\8\\\\\\i5qy.x~I	KTSsA(\˼Wkc\\\mztqGd!_2\{\nJ\7BQ=#\\^VG޷I\?YPӸqP\{+8Q\L[\Yv	\\r?qǍ\\Dn\r|\\\\K*Cr`\\\\O\hi`+\\\\'T\`e)ཎ{\RmqQ-\\\"q&I\}p\,a=&5;\ٿ`\#\\pf\'s\8<\r\\xZ{3\F\/\zj\J\\a+\u\:k[\&p{{B?,\A\\r<\'RG\>d\5E҈\\C-&{ϟxH\Gf\p\)$b\\|7Ϥ7\7M\s=H{\\\\\\sj3ZQ4skR\-\E\PKT\0\0\\n\0\0PK\0\0\0r7Y\\\\0\0\\r\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonPK\0\0\0r7YT\0\0\\n\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\03\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 13:41:38'),('1455efea-3da5-47e2-a6b0-14ca393f1de8','78590346-961f-4544-ae4d-8167e4113e8c',_binary 'PK\0\0@s7Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0iOSDeviceManagement-1.0.0/api.json\X\o\6\_\q⏸I\7-1cm\J\%mS\#%ʔ\Y]\\'[\;\xw䧟NN/ /\O9# \\/`\\gy.`\F)9{sd\\j\'C\\+\\\N6\N$\\\Gmz\N/ra\=*To78\\4\T<g[\B\@ڝe9\\\Z.\)&T\f\\9	\\%Io&$̆ׄ)p\\"b(\%*ޖy\	e\r`MJ\7NkY\pk鲦Bt\\ԭ\&\\7\Q\me\w*JD隦\D\x\kI8Q\iI&:Z.w\g`?\\(_J\*\b\Ln!M)\o99՘(+\J5\.\\vr\\nIR#*\\NVAZJ\6\;!\2Ã\\{Eӕ\>\lS!\\\`B\\2\y\	VmM1\\89d\:\\嘪Jwa\1LU<Ex<-~\&\2jd[HQ\\oIa\̓I\ثK,R\\Ip(I(G\S!\nJ\0]1Vc\~.\r(\sP楄N\3\T\\!G j\\BBX\>\\h{\\<ZDiwQ0\קLQ]b>\\a-\7\l\I쯹m}^Mn&\%0_\\\'\\t>[6\_{H\K\Or%@\_î\c\ӡ\.A[{Cn\$lA\OAF\c\\zpq>\\ǈҷE\\&y\\\a#7\GaM8<;\\\qphBP\\RqV#\\n\)ַD|\\91\\\"\\q\DJ\V(=~3\Z}q\"\yh\\\`+9\\4/mX;q\\j1\\~X\|\{\Y^\_j\\1y07}\\\`^\L(\\i9d\\ɯㄡK\\\\T[\"ma5\O7_g\\\n@b<\}h\rJft\\#U\Z\T\5`\Ah\}\\|Yk$FӕLu\;*\nV\\'\\\'ݚ}֟1\\r\Sݰ\<mo\4\\'vмy\"	\A:z\=\1\^s,\π\y_VT[->\02\\H\\=eFi\~fÏ@EQ\k\\/0fB7\B\&i\n\\\~L{~\r\zq\\\Igg\qW\0\\\$\\|ؾ\nЛ{߈\+\\\\<݋#\ST\Bn\CgԔ\D\SU\\\\ÿPK;J&\0\0\0\0PK\0\0@s7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.json\XKo!\WX{\*Y\'\Y\F}8SY\6\.P`{lp\\i\y0\\}8\\\n@PŋޠW>ퟞ\23\\pS\m\r\Ǔw\|Ρa10\\r)<4/Av&\I\k\\\CK\\`\jnW\\nva\K͠|	DɚW\\9\t\hڀ\q/\`!\ \]΃\\\{\50\'Lh\*\\a&{UK\\3Z\\Z\\lJt\h̮\\\cb7\\$6\er.\g0O53\0e9\=]M\C0\\9\{\Kg\H\"\iZZ[\\Q\\_7\ˡwF\F\`PTH\\yz\+Щ\&\O\g8\\\\87\pwd×5+x\a\9|9|\	[\Y\]iv\\d\\\\\2\\"\\\\\=GJec\q\\Gϛ\kst\\~%LGǇ<\&ߜV\+	uV˻\$p\\{\4H\c\b\)Kƞ\=uz̵\Tں@v\\"\p\\\I\\Z\!1G5e\r.v\j\!%mN\G\\ky\\\0\b	b[\0e\\i\|J\\nz!Ō\[\5Ι\VCZ<ak>\\"\\M\^`+\\n\\i|Q/ͣ\\vt8[GSd\\\r\\\jX\\T\or/\\p3}y?\W\\n\i4\\`|5tM4KҒ\!)\\\\\:\Z\\\z\o߼y	y A\\ryv\kf̦\8EŮ\nv+\\\)e\6\o5xj\\ͅu\-\\\":(\\rz\_W6\\r\\^	TRtl\;\\'\PKu\QP\0\0\\0\0PK\0\0\0@s7Y;J&\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagement-1.0.0/api.jsonPK\0\0\0@s7Yu\QP\0\0\\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0v\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0z	\0\0\0\0','2024-09-23 08:56:02'),('a99d3644-c903-4c56-91db-40ff577cc58a','78c80acd-f93e-4871-bc37-d7622082c7d6',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0SubscriptionManagementAdminService-1.0.0/api.json\]o\6\*\R(\hE\tIBNbN\-\\؉;]\IW\\Dr|s?yrcot䡜x?*sAX`\q\[$\\Hy\ϓӳ~ߏϻ~?\\'I\\\`8\OHsGR}΢D\I.\\(Ck\LIJ\[c\L\:rJbt-}!ǝ\\q{GX\\Z x\ٖ$k3AP\\D\n?z\Z_\Z\ZE\2/P!\zb\\CbV(xD)\(C8\+TPy[+-y\`\-y\n\\'AN&8.]sU@-Z)E$\\-u+\\\5YUj$\nù9Xrr\\\Z#e.*\\\/w͐`2˴Τ\N3\)7%)Qr0\p&%\\N\\PBn\'ߴ#0,V\\DSbz5}!A\~u_\NY\a|\j\Z\n\\l\_-\rs\!D6&\	ъ\-\\`y\\e8\p\=O~\L$D\ :\,\\\=rդ\$\H8S\\Mgӱw\Q!HIb<5I]KW+.x4z<\!\*\'k\\d?x\\\\'\x\9e^\ART#\\W|-/U\T\CU\|1\A\\n	kC&\!x\\Z?c\7i\\8e\o\\\\8;\W6`6\'\VH<\\=Ԟ͊_>\r\0\ZYg\dp\M\Up\R|\i0\Z\9z\zGz{Ó\\?\v\H7yb\DiZbE\\\~\\\\N\F?h.ΒL\qRbfJ\\X\n-bKC&,^@\Z1\t(\0!G\\\\r\}}>\B\'\\V	9{\T\1--\\6^\giX\\:]\Z\X`]\P:\\Z#P|R]j\S7\\-\GA\#ı\,\p^c\k\\\r4-S^\K:\~\[e/6떭\Z\\܂\oq\+ۊ\Z\grްD|]\J\c?I\Q\\-rʋ\\\\35d폢\\9\fm^ql\\)\\T\\n4I\ˊ\B\\\$\\\[|\\\S\Z\\&/Qz,\nBc\'d\Q\@\.\m>\"\\\"rp\e\\;[f.5c\\\]\Y\\nk\w%\#$\Ǎ\;G̹ZR˳xW\\\r(mT\\	l\NF<ݙm\K\\oY\\rA{I\3;T]f\,f\ћ\5ʪWJXv,\np:kiPK\f\4C\0\07\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0A\0\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.json\Y\o\6\t\a,\'\e]\\0vzr%\&F\3Ht\&-\nl\t\\\#\HZ$I	&$};\Z\K3Lؚ~ѯ@bWD\0\\#bh+\`ZV-|$M[Ek\\T~\JGz`*\AK\Ԫ\V-ypE-	\\"\QM{\n\\%6\\\<\\nԁ!|~$0d\Llީ\\ĤlRUK#Y\H`\\]JP\gAyi\kDՉi\4k\%H\6i =\n\\\Lau\.;B.Ù(A%m\j\&\n\$\DիI\K\\g0<gm֢\nAILɛ$|\4L#K\J@\le@\\\3J*U\\\[\PyM\1*\&\\4\\qh\Gᯛ\4\\51U\{\q|\\}}y\5\U\#OC\&ǺJ\>\rDn-{J\\\rȝ\ks\\Z\\<;\9d\\\klCj-{פ\Ft\\D[}Ǹ+\ޡ[\\q\I\5\Rr\\%jK\xJ\M	_\Z\za\\'qa/e8\A\\\n)\r \A	\K򷝖{\e \$\+\#z[s\9\\Z_bvI?D\\Z~ERH\_\2\x8\5`a\W\n\\[{OTȬ\հ\yz_ϐ\W-FiH\i\\b\]eHj\z\ٚl\\5chEn\Z\\\e4Ar:sI6\-\ݞu1\\e\-T\\h5|k9̚dM.Fl\uli7$]̧w\\#A\;\\,w_J#\\Kͯ1?\~-gv`h\\\{\0[\\_44ZN!yYۄ2\JI\djI}0_ܔn\\\޽\5<쐆k\\h[\EG#\\if\nrşki\wf\7\Z_&oWA\"\c	$l6\Uѫ\\r(\\\Y\\\\\hՖ¼[g\rG\\\\\PK\"u\/\0\0\' \0\0PK\0\0\0\8Y\f\4C\0\07\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementAdminService-1.0.0/api.jsonPK\0\0\0\8Y\"u\/\0\0\' \0\0A\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\n\0\0\0\0','2024-09-24 11:25:45'),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','7a0c1a4f-3608-44ca-8b23-5a4939be708b',_binary 'PK\0\0z7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.json\Z_s\8\\\\!IÛ/a.̥\pad[\d.\wl\\4yh<\ծd\\\ёV\zGʈ\&,3M[v;\킜 \\$߽@\\y\'\g\\?\3t\wfhv\E\'	JN6h0y\O%Kciy1g\n?*\nk\Ukyr\n\\q\\Jg/I\)I	JfjS<QH\R\\w\&7k+#\8\n\\\}\"3D%\$\<\&K\\pC64\3S\2Z|\n\EI\InՍ\iI\ƣ	8O@\5\#aVw\\	ñX	\ B\/C\\Q*ؕyZh.]\")bhS\T]<\\\T\%)Q\0XM2*\\H\ZoM\H[\\- \Z?o0*(p\VV\8DL$k\\t6\i$\/3W\3>\ZP\\+\\Q\\\:=\qRc؉e\\L\%-\L\\N\0\\\;\DIBc3,Tc\](\\emEbX\\\nʂ\z1y\Ѱ\\bn\\"\%a\\j\:#\\\TL\sghP\F\	s\\~\\\\h^	@z\\y٘\HQ\_\\TWL\?ԫ١OF8BC\^\\\&\r\'~\\\\\u\kI]!n\\\hF\Iey\#\牓\_̊na%@`ӳ6]9\"\9\Nn7\\_\_10\Zۍiu\\\EݮZER\e\n\K\\\\\Ksztr\\\\\\:~Yq\Tz\\\n\\6S\7B}\ԊIGعVG\Z-\cD\\\e{\]@9к~\\\3\\S\rҌ.e\',\^GaXU\ꝛ\uW3\\4%il\!\n\R\褺nDf/WU\\r\0#\\\\n5wKU\/\\s\H\W\\$Ly\۞&\r\-	~xQXvh\\;\,ƯH\\mj[(0\\K8B!1\\\,֓\y\z*L=;\0F\"\hb1\bd-7\G\\v\\%\i\]^eݤB3\@%p\\CԓqQ<\\\@֒N\rh9\r=\,\1G!C\\0LC\Z\\{Wc\wk\\޴ԛ\Џ\C\\K\\\#S[O\\?/4\d\\sAБ\nA)\\\\\ˣ7P\\\~w0\\pJֳ\\y\-\"\\1σ\`M~\\3^}0\>\{\\\rd9H/%8fo\W%\|s2\\?\n\T<HnxHX\;8O\cNkvs1G.P\\,8;yV|Y[PK\&e\0\0&\0\0PK\0\0z7Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0geo_services-1.0.0/Definitions/swagger.json\[Ko\8W:\#\'\e}3Rck]sZFm%<\\_>DTGH\\\p\G%I\*Da\d\\\\'鑞\t\\\N\r\PbI\\ \@\Z\HVE-\9$f\\ką;Qǩ\Zj\nÚ\a\k\]Y5sw\Vxzg .E3\n\]\`^\m\\F2%\"U$zMゆv!j\Qɒ\( \ny\8]\\"\\"0\5$4ߢ&\@j݌H\1ݤu\~\=`\s?}\b\\\\\hu\t<\٢ˋ\\G_\LMr\\\&处n=~`-5zZU\PKх*\'iRn9(\'QX\"d\4\\FL+yEA\`\\c\1/!X\\r\\\\fXզ@DXo\\\\f\f乱\\\\\\DH\\v\'\o2\uXxO(@l\\*59\v\\f#,\"Et\\\FFm}AH(Ef/gaV n=\k/knbXj\[\p:m\\Z`$c\\\J,\n\\WsVX!*ݎK\Fa\논\VgꚰH\α쁃8۸\ymz+e%&Y&\J\4\\j\{\rx\\\ǘ\#Js\	0-HS_Xͩ\U>\HP@|?&\\\\B7\g\tp`Ѥ\\GE\p>oN\\θp=<ct757g^ \=N0ϑМ32%\n\74\\3\d2+yO\dLurah2\,\0\\n`\0&\yI\\Lϧ[+\r\\o.^\\Z?W\/6\Vz\82[\\\bi	\\\\'eq/~_\\\Z⬨B\0Ѣb885\'n3\\'[uL~\\}lpBYv}r<6Ds֚iIiWiq\n_X+(й~\OJ\\\K|CNY.u\~\/Fu\<\\=Zܩr\rO<\O-ö\%b\%\kɣ?PK\nw,\0\03\0\0PK\0\0\0z7Y\&e\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.jsonPK\0\0\0z7Y\nw,\0\03\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\03\n\0\0\0\0','2024-09-23 10:57:52'),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','7a8a4f84-9b13-444f-85a0-847bb5ad381b',_binary 'PK\0\0q7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0SPApplicationService-1.0.0/api.json\Z_o\6\\\rS\8N\Ms\Xj\=lAIMT5\\;RL\n\\~\"\\x\\Q\\+\q\&\n\qQNܟ%a\'4U\s\.\1h\\o$M|y\`/\\\ކo<\s\\^WѼ:c\r\ZJ\<Ӊ\	IHLD3?\n)\{௖\҅\\\"L_b\Z]^[$ƙ b\q3\\zHc5R-\9+\gj\qJ2\H\\7QK\\\\~pe\9́(Zl1\P`\9J8֋&Hi!WԮ\Kăe\"IC\;<GE\"\\FV\\\\\YEű\\E+\nE\jESX@ޣ\ʩ\rs+\"\#!f`5Wo\ X0t\$#D^]\\Ђ\n14KQ8x\)\`\\r\n\"[C>f	I\0@-Q\`ɨ	@>z+Ē2\*\|e9\n<M#[zh\+t(\\\JPC\u\]\w4)d\\06\'\1QOi&/# |av`0\G\9Q)	9f1\![\\\"Q9\CVaTn6w4\r\C\=_\'\ٜT\t=rDTEj\jy0A4M𓄮ǌ,Hf#\V\O\\3\!Lp\<e\\6\ABT1|\Uxj4\|0\n7\ӱ?\\&e\\\~Ûcqcs\ɣ\z7xK`<oƓ`8Mk\kB<OdT\rH\\,2H2~\08\2Uu\޿%<1K0ez5õ\9\(YT)\ܴo\\\v.	\\1(͏rv\oΕsyӻ\]]\\-\✒L\RrfH[)䷐~i1n\`\\V+J\m{\\MD5϶چPu\rՖ\<Q5N	;\x8\n\A47a\Y\1:7\\\{`RoE\\\&\'h3:V\{F\\v\\͙c݉b\ABŰS\8fSWuim\~\S5\0_\"lQ\(tǺ\<{\,w	\\\:8#d8G\~)#=ᵣ\S\4\\!\˔H3\ S;e:?(\\ƠLEGo߃¶;\ᔮ\\9g4=eY\\rفW5\`e)?}@lQ6>͒g\xyU}:٫\\ng|Pp,\\\k\$=r\m8\oյdhg\I\.c\la\8QYQ\\_\`\r=\\\>G};P\	\/\:&:\\u*Q\\\$g6L\MXHmU\\\\\ܤ(sbe\Cý\1=chaXUZ\#o\\u\\\kXt\\\\eTpA\3\0\\&\)\'\\\o\\ȧ\\\\S\F\\w\\\\0\\`y5ľ\oުknֽ%I\\"[8wwJ+\T]3}:\\wK`\\Zm\\\"kN\\5\MSЈ&ݔ-PV\:*\/F4\E^8}PKJ$\\0\0*\0\0PK\0\0q7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0SPApplicationService-1.0.0/Definitions/swagger.json\[Ko\6\W:,\\"\^꛱\rv\\A휊=\\8&*,I9I\IYyl\q\3\poHG\Q\\\\0#\\8ߟNN\c\Mْ{l`SS]ՙ]N(hF4\lrM3CP+I*\\k\;\9F1\o\<\n-Ԉh\'daUS}kJR}\i\$U\o zS\ \g\Z\k\n{$(\\\l4\\\rD>;\n\ysc(ΜWLʱc%\D\\MlmL\!7#oR\U\D.\'Yѻ\m]\J\\H\\낲\DS\W%Ր7%dk-q\Bi֥&\17NŮ\\\_B6ƣ\\ł=\Y\Llʎ5\\a#a@\C\tS\C\<\\\\|d\\(\}ǪI\`0P\Xt\\ۂ\{\\Z\h\$UQb-+\J\5\'EKQ?nEs\\\$8\p\<?\\X\ԣ\[\|\W2>=`|\W2>@48\\\\M\׀\ȑ%\\bGX\\\\Ji^\\\\u\b3G_\\\>f\ՏEPVQz\\`:\PӀ\7Sd𬏁O\\\>\G\\6r\KL\н;\\83x\3\.n\ZP\&ͨ@%\.\Us3zP\4ՠ\	:\\B]\\v^pߡ\kDK\˨!{Ԓ7U4\'	\\`ϼ\Q\\+}4.\ʎ\>\\\=Q]{\}ˣ\\臒\\\ozٻM\%\rd\StV\%e\-?\L[^\R\_ٮ͋m8|\r[\1\\c(m\2\q$o*\\%l\h>]\n[sw\\\4Kz]Ik\EQovΖ,e4\Ť*3\B\\U%\0\{\\gjk\bv@ҌH쐤\ňM	27%۳\\ryj\|\#?ot>7/\_\=ێ\L\?\\b۬\\t\"E\\:\0\fPɢ-\\H\J\\}1\Nff߀\t}z2ڹ	\m\.b&~*3~\\\f4^;iZuȵ%ax\\$غ\|\Yǋg,^\\A/ɰ9\b\U\x/\\h\G\0PKQ\\\0\05\0\0PK\0\0\0q7YJ$\\0\0*\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SPApplicationService-1.0.0/api.jsonPK\0\0\0q7YQ\\\0\05\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0L\0\0SPApplicationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0P\0\0\0\0','2024-09-23 12:21:35'),('f8dfb638-4383-49fe-906f-2e3c836755c3','7bfc6a04-322a-485e-9835-2c964b120e87',_binary 'PK\0\02s7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DevicePolicyManagement-1.0.0/api.json\Z[s\6~?\\c8\F0M98mm#_*\$4\\JlِtS\\	[v=\Ƹѳ\Z(&e\3NPmg\V\\#\\R\\E\\\v:v\z\\\\\n\wչ\\(m\Q\\r\\,\\ޡpCQ^\n$$	5}hn\\Z\X\\5\0ę\hC|\\\Z@\\sD¥|v\\x~3\Zj\<B\[p5\nK\Q \	pHs[Y\\Zqgnh>\KP\-7Z~\MVW\\a\0(ߦ\f\\#.f`5Y\T\Ѝ\\tǂhd\TdGX.{mV\TH@)\p0T\CJ\"a%(Df\\4@k\\\"\#q\`Q\l\XULbӈH~]T/\\ĉP`\\;\ʑۖNs	o\:h2F4C\ǅ$	O\3/-䩇c)\o lQ\q\v\&3o?\\'\}\"1\Xc&*\ߡXx\|\0)Er25&\ɨqHǅp|.#\Ϳ\EL.\*aPjOx0TM\S\Z=NY\G\Ȟ^\0\Cx\\~Ҹ\\}V_SSM	#g\>\g}Q`_e\i\~e_F\\}\u89`:/+\\09\\d~u<b\yn\Q\=\@\n`XW\d\dB\\C)\\\\X~.̓N\\;4JvBr\\n\Rwپl]_v.Z|ɣ\\8.Pvݵ[\vcw{\Ͻ\E\Џ#2/dԋB~sqC\	Z\M\Zy#.z\\n\\@\]\~\\\\\\8ZT\8\p6O<sz\\p7,SƖ\zڎކ\G#\IxL\vr\._\\\܊֬\\\\\\0,OV%1wWyN@ps\?\\\׈L+w@U\WlP  6\rvB~\n\Ս/\?=l%_r`!+\nՃ!o\\\\t^\)\V25PXa\\\\/\jX\r\'巓Jo&MU\\b؎\\P,\3N`5FZ^LƌȽ|LԶ\h*\\,s\˔Ak&d2D\</\\UB$mw	6u˄\\D\	\<\K8\/\Ry\\3i\;S\U|̖}l\gZ\\l\2;;V\\\+Wz0\7\͂O)\U,H\`\\ѳ\DlUs\Wo9R\8\rgdSn{G\Z:\j>S2\/\\5t\I;\0k\niLYd\pG\\\9\\GvC6\q|Q\\\˧nn\u\\Z:j8\Z:\?a\\\\Z~\)xJ\]?\CU\\v\~\a^8\\\J2\w\\,\8j J+W\\űue]\\Pmp\G\̯\i|\e\<\\\#}6\}\ђ\[0ޜ\s\\'qZ\}\PKUY\2\0\0+\0\0PK\0\02s7Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.json\Zn\6\+z(\\lSs*\cD\\\r\\PM\Z\۸\%9\\\),B\'9~~\]\\\\\L`߳n\b*sKX,Y\N\Wf֣P$\	nmda.\,P\\LH\O;])S\Z\kIaF\TU}_휨E\x?3޶u\\6c$\@5\\Q\^\V	LE%x\B\-X\GO\nOy*\HZ4&Ȉo{\\*!d|:\\\^E.xE.\\Zh<\Y9ڈ\9\y\\1}\n\/<\6\\"REq|\z<A\u\,\FJz\"Ŵ\\\eL\Uq-Z\\9dƤ:BF^\f\!I7$o}<k,b]\X-sJ\(=s1SVxڒg\\!\]\'F\ Ql	YULM\\ֶqJ%u}\\\|]2ɸ\~FK\\'H\\\'7͘	\0\!d\\!S7_Xn\r\\\2\U\'O)=U^t\ZJ$e\\\D\슍\WSy\\\\jh\!v\IG\rXEɂ\\V\\\7\je~Ǩa4Lhlvtn=\\j\ϔ\4cQ\\8Ptg\7U\\:K\\n<\LSZ4Ye?.ʋ~+(ԅ6ڻϙK\w\Έ\>i /\nHP}\m@-\'2J\\\n\"¸Vڏ`\z\#\\3}=¦:Wq]e\@G\a -\]CY\mxam\/\Z\(uS	1۳ʻw\vü\X\Z|/Gf5ʯ]հxp\F,?EU4Gc֍8#4c+:\\kl\\X-HGG\wR|Q4\l\#P\y\N\@R\\\XNhߨ]b^\0u\#5_\.ҭؼ|\\4CN\ꭣ\\0$Ij*)\A\H9\`\-\L㽌ٸjq\-/\#\"3$lA1\멢\EkNF1fj0\\_\\'\W\VL=?\|\ZNq\\6M\hR	\\\0\ZOoGOcGg.-Ap\MJ\\\ 	I\\\\\\ t\\ˋ^ls\\\Ă(aӈp CHc|\\Z{\\g\`%	\\'q<Cq\\\\\o\:tl=xz\؛A}t\};)\@\O \n\"PKr\]\0\0\\'\0\0PK\0\0\02s7YUY\2\0\0+\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/api.jsonPK\0\0\02s7Yr\]\0\0\\'\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 08:55:36'),('e24e5516-fdbc-4362-bdfc-792a8daf709d','7c96aa1b-6dd4-4781-94aa-eb5b68720aa1',_binary 'PK\0\0Ms7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0ReleaseVersionManagementAdminService-1.0.0/api.json\W[s\6~?\S\pr\\Mi0I\#[h*[$p2\d\\N\Iۇ\`\]o\/^_\\{}R\\rm7:	OM\\ƨ\C8_Oσ5M\`tv	]\UH.)Y_\Fd\\=p \n+/\HN6A#|	r\Rp:\5h6\[pAс\B\`wz2>\>r3p}$R\i`,8gkާ\R\᧻\\vr\d$}5I,\Lrp0yYDi\1\[\m%9a\\rI\\c\{;\.k*Ш`\\\n5Ú\DK<@F	g\fn-T&*,Qu]k\8^8\Z\(Mr~$Wo_\(_kUִT[( \s1Ukb\[)\Xׅ\ۛ\N\[!\w\H\IOv\n\R2\?ā\\\\UBKW\\Y{s2,vr	\hi\\\\p/xu\6=\\\\ɀ2\˗c̅\G;\]rt\ݭ\\,\\\\\$2#CB\}N$MAk)̍\\\I=\\\$b9\Z\\5nc9Ҩ٦\r\\\\r\]\q.\mX\#ЯF\Z\\f\\~\!ﴨeDV?\r\BP\>\\J{\\<ZDi\(60\O\z3G/\\\I\\\\<^o&wx\/\\nQ|}\\x:-\\gH^K\&\rB;͎]M \\rCo3\]\Fm	A\0\l\$hV\ Fc\\Ex1<<ǉ\urJ\(^\Y\t4\\s\B\\W\i\\\$\~<)\[\"^VNLy\.%w:j<pJF\\M\\6\F\4+g\b\\n2Y̧\ѿ ^Ȗ\:ll\Z\0\\x\\ٻ(fd\d?oFK\\#\n\ڀ\u\=/m+	\)^68X\5D=\nf\4\<\\\i\\]Qb\BTk9\M	ײd\\31uau΀k蘕\\\p\|҃B\\\}b9L7/s\\\,\Eu\\\yGa%Y\"Tu\E-\\і|,軅\tA\\fC\"\\&\}\\R>\5h\r!|\<c#\D\,3j[1Z\rC\zWR\"l|PK֧\\0\0\r\0\0PK\0\0Ms7Y\0\0\0\0\0\0\0\0\0\0\0\0C\0\0\0ReleaseVersionManagementAdminService-1.0.0/Definitions/swagger.json\V;o\0\\+\r(r.\fF\\RdM\"Yr\\=R\EN\\#O\'Q	H\ZGY_\r\\\S+|)\	4\0p6߀\pJS\\'+(aQR>9\U\\ro+\\\Nv91\\.\\m\J1g:\1\+E\.,`I*fjكg-Yk\h?HP㯝\"%F\Q\`\HMe֥٤Bϊ*(ڨ\n6f5-%\\闄\k\\\d\(\W\w\&u\\/#)M߾\\qy]81)3bi#dD\L\L\Z\lC\1v\>V\6!Y\'\Fd4\'n\.\Ws\^x\0ܸ\PTZ9g\\Q%~A\Aj\\"\iC\5P\\w\\'%6O\6\Բ$쫿\\\jpy.x|N\rKXSs6P\ۖys\\Hm\tuGh!3\fJ`{ȆPF\PGby4mRJH\Y\p]\i\\,W&q\\d_)\Z\>č\\o\\B\+tU)q\\)&y\Z\Z%ؐ!yƊ(o\\+*\\\ڕ\\%aXsH\ZĹ$5rL\,\q=\'üu\v\mXr\?@\_h>f\y2wO/\\	\\Z1]]۟\dv3:Rr\4<\8#\d\\b\"\'l-\>~pb\rAY9]\\\\\J\\>:Mx\\&v\'\_J\G\(\qN*f[\@4ώ7ͅ7M \IN\\\\\\\fQ|\\|\\\'\PKW/\\\J\0\0\n\0\0PK\0\0\0Ms7Y֧\\0\0\r\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReleaseVersionManagementAdminService-1.0.0/api.jsonPK\0\0\0Ms7YW/\\\J\0\0\n\0\0C\0\0\0\0\0\0\0\0\0\0\0\0\03\0\0ReleaseVersionManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 08:56:26'),('74fa62fd-c707-413c-8f50-04068424c9aa','7d9ed85e-5378-45b2-b8e5-010f01ad1b19',_binary 'PK\0\0f7Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0AndroidEnterpriseService-1.0.0/api.json\Z\s\6\c\r77a\Z9`\'}h3h\"[$\\/ِ\\;sw~!\~HV+g_\u:\&\\Zt,\gE\`.m\?띹9D\ፄ\_\eh\\\\\\\v\\~\\!A#FǋC\H8%\	\'\0ߐ\0r\\'D\	\\\J:(Su6\3\\\0a8\v=\lCB\\*È\%\\$P\w\\\\X$,\Zk1ZPDT\\f`bD\p7\'\\i\r\r\"n\T>FKV܏\}:ϩ8\2b\nuKN\zE3X@%s6in..D\s,IpH[ߟKbp#W\SwLD.Z\\B+a*d0PV8+\<2\	$ 6\}LID$nBkΤ\T\m\\Z*\B.k\\?z\\Q\\BV\ \DnkiS\\*\\|	\̙?\Z*nBqA(]\e\(\h\\:\$cY\D8$\\ᯂ)2\\\6Ǩػñ7\g\\\\DaHS\\ec\C(QgW\\ZgjwY\\xhb\b\n/ .GWKJy\,\c\M<J\\\p\3\\&x\<Y\\6\ABT3<o\\z;3\S|0\\\6賉7\\&e\5\ioY\\E6\\1\כ\\\\&\_ߚ\\MƳ\ gx!jTdqH룬\사bH2]r)\\\\\%\<\J0\uKU\@\Ͼޅ{uyyq\\H\IX\	\\J\\{e\\;ݫA;\W,ÄXf\%\̋SAgj\\Ӽ.SN1p\D\L\U\\ nWN\n\@\*\֠*&E	\G$?w\p|3\~M\}\0lԼ\F6\r*S\\܍\0%\"h;\r\\\\A\ȝ\\N\\G\1$A5\,\Jb4rm5eH=\;c_5\:\'\ыć\\|\0>\\*u&\\}%:끙i%\,:\Ɓ)BI4Ҽ:-\%	\\\\_\\\wLҽZ9\*=h\4\\4[\(4k\nqBNn\}<hr\g(1\r\\'\\D@iT@GJ~~4\\K@S8=ycN\nv\|ShT2s^H;\\h\!\n|\8/\(\倩\Q\1V\>q\\౧V8l\v$\.-(\J[}cT(9Z\\\$\ξ\\\\y$P\ʰ5}j_4l^8Жd_`b$i\Q\0f$\b\\\K󺒠\)~T\å\\\0\\`\wV\|\[\\So\Z.\pZ1V\c\rr\\?f^qm\<\C)\,X\k!\\\\O\Fkv3Bq\ҘuC/X|&\$\sٽ\PK\0/\\0\0\.\0\0PK\0\0f7Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.json\[Mo\6\W:\PD\K}3Rklw\^=0\\&\",I%q\)J&m\N\\"Jy%\p8\\}=EQ\8T\8\ZF\\e|i`\O\TQU\U`4W\nT\\\tC\d&(WUFm\0!۶Kgcƌ%\J\vZF55j\wՂÂԅjھ;ڜtbH`y)\um(ZrϱE䬒 v\\\rm~Mw9ߎq(ΜTL|݄(<\&Tk	\v}JHVZs\͈\,%r\nq\cZ	TAe(\nu۪%U]%dk-q\bi\%r̴W\!6E\RH\\x\\YS kV%X	k\O,u@3`\\rlG\Ьj\ѐ=\6d/a;Q֤\4\xIC\nv\0\Db\\n+Щ\M}k*pPD\rP$\]\,.bk \\T\zm/\2\\\M&}|cY\'?\~\\\wl!{\\\Ԧށk\I9\\2t>\\tKR!yjA2\WX\%n/a;i\3\\XUD\\\\\#\\`=7\\\\[0:\JHz\8{\;\53\o\يTK\~m\@J-\]P}O6ۏ}\D\'\}\nN{\|Ų`s\\\P`ٙ3V\"N89\+\\3MBwfwerB]\q4\\0&\?fZn\\+.\iֆwx\B_t#X\\\H_\ˈVZA$\R\X&Boxqc\NOIHrG=\Dːis3\\\z\"\f\tky3l$92r!\\dj\e\}\\kn\\XW\\wVdH+F\t*(\ͱ_\:z0NE{\~2v-o:$Gb$/Z\qd\g\\\(k;N\aZϰ>\\\֛?\s\\\>s<\\ן\\f>~5+\BbP\Q9M\eXa;\\\)\`I \R\|l>\\^\-?1uˍ\#{z\	7z\\Z6ʸf nBy\kT̨\ӗW\*\O\$^`\dw	\<N66%ZM`a\Pp-mPK<n\\0\04\0\0PK\0\0\0f7Y\0/\\0\0\.\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEnterpriseService-1.0.0/api.jsonPK\0\0\0f7Y<n\\0\04\0\07\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0?\0\0\0\0','2024-09-23 13:41:13'),('23dfc861-cd55-4593-8b48-af7a112d1d80','7e0b6144-8855-4596-9292-61ce20d22089',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0VolumePurchasingProgram-1.0.0/api.json\XKo\6\0t,\囚m\\%\67\\eRI \<8Ù3C>j<ɱ7hy(\'ޏ\\\)ں\;\\Ig\r_$Q\q\O~c<\hq\^\M\Km\\P\\3ZxZ\xɖSΖF,f\ORI%\)t)}!\\u\\^\Ѳ|\Qm4\lM\\dA\_nbg\B(\\\zxed89\D\\nf(X\{\_`␤\\NE\"2DhC+@\Ӓ;\&/鼢\$\\\\\7\Z\\"bl E\D\n%TD\"\$\&*#\rQ\0\ZÒ\\Up~\$)sQITx0Zh)l܏\<EZ\grl\\;\\Dv\(I:přTaS\mԖv\F+\\\\5F\ldN\FG\Z\N0Lo=\`\sܙ\3\\\[ԈPXF\g\(\h\Bb3\pR\Ԋa\k5\nn\\pÙwX|M$D\ \n \\\6\\\ߢ\\Uc,\%\\a\Ɠ\\\\|Q`<5WW,x\4z\[ .\	\'K\p\\\74/9N\0\\Nˆh}Z\+\~NEMi7\0~m\\9\\o^\[&M|\\;\\jx3d\*\\ML\\d<\\rqxY>\\\\r\0uW\vA.!r*\\:\О8\\'UD~\\?\Zڑng\\Y\\ԝ\"!\\\\	\º\tz}s\\\\\\d\?\\[%9#,\\ƥ\\M\ESo{1a\\\\AMY\	9\\_3\'TKmk0$F\?n\I16Js;V\W\\h\U4gC\\O\)\\\0 !%daE\X\)ڌߪ든\nH\~:mJtD\aͱgh\nD\*\0\[R\\u\\nq]\\\\߉ܚ\\7\m\X~)o\a@S*+hoC\!ޢ\Lj\e\@+/v/\v\\NX,\nFz\Se]\nVt:ӖMk(_q\\\CYEL\\4J\IՍ5;\\\:zCϺʾ\蛨&\\\rHT4\)U\/%1	#eoMb\7+\0ȏ\K\{\#N\`u\ub\ͭ~s^+<Di\y.Y7 Ջ}/\_\p\b\\l\so\K\\m\kG\{\q\r\&\SQ\oƗ(\R\W\\eG\\\hi\'PK\+32\0\0h\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.json\XKo\8W<\PD\\ݮ\r\\聑\6Q䒔o\CRIWi\\@7\\\lq\\J\,#Bl\\\\W\̒_\nK\.\r358On\\S\j\J\\i`TL\Z&\\r(hp!A\mAYe}v˾te\&,i[OIKj\:rhq\\Z)+0\\Z)\n\\N\ȹi=\N?H`ޝ\\\bBh3\F(mY\G\9\zW;\f\\ZKYZ\YH4\Z	cj\gn\5k*\\\"<v(q\'0I]~F^\rW/i\\\\(DO,m\r8)\s\R\Q(IA\\mއ\\\\\rvVR\`\u\\\r:(\|j\TN\nn\\ ۨ6\\ޡY#\1\E{OS\r\r\r\}VQJ-|Ao\\h0YM|;\mUy\U>Z]\Z\~[\n@Y\LO=X\?.,\\\vmԣ0\9\ZԶ+`!8\\Q߁\>\f\#\cͤx\"]O?M9RT\OGHFl\OwG\\}\\+,\\Z\Ϯ863\r+YM)XQ ~\8\\J#\ߣ8f\\βZua:\$o\"*>vy)Z\\'\\~XD-вm%\\\9Ul\x\-/\mG\x\w\\z\;\ȝJ\mlKǭ\m.Oǳq\=+l\S\W\3#\U\\dag\\\\\\\b\ӹg\\\t5\#ITjA9\J\nQ|/\U\kڏx\\u>\檳\\{%z\g\b-96ES^݈\n\\r\0\\A\q\\߈!o\$F\L/\'MГfg\\L\n78#x\?`Nl\Z\s(\e7ȃݿPKn\٧\0\0L\0\0PK\0\0\0\8Y\+32\0\0h\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0VolumePurchasingProgram-1.0.0/api.jsonPK\0\0\0\8Yn\٧\0\0L\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-24 11:25:43'),('1455efea-3da5-47e2-a6b0-14ca393f1de8','819e5dbc-14a4-46a2-9aa2-6f69f4b779f1',_binary 'PK\0\0\\7Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0iOSDeviceManagement-1.0.0/api.json\X_s\6O\c!77a\Z9`\'}h3lМ,LB3|\d\H@r\\\\xhW?\\\\\(P\\0$QVXHz\\\&\H!=\"\\\\\\4Gga\wC\>^N/N\\'9\hCC\\+\"Z\3eE2\~TZ\tr#\!\\vV\'\QCV\q@/_ \2(\\uF\T!UI͟\|3^\L\K-	[J)\#*u8!\\8j\K$eUA\\i%-\#lm.\Z*\\8\V\h\\Z\"6;\\nt(\\v]w* )\5쐨\\uLa%0\n\\rIGG\\\ǽ\B\*\\X\\\\-9%- \n\\JQ\\D뭵[i+W%\/\k\ZD\.\\JU	+v\z\\s\=K$\\wf\ZoR\\\Vg0%\n\z<?rZoާ\'E<Nsb8\LY\xF[\\\\,\Q2\r?h\9\2N/P;f\?Rכ\\\\K(\ƣAp\\\\\\ZuNh6W{̃\`ׅR0dAG!h߿y)pX\'`\vj\\\\A j\BBX\i>&h;\\8\\\\0`K|\\k\&~$[\\jp3Hx\+\\\KO\x4m28<OH?6\\Jm$E&HZ;O|	\Eo\cҰe`Aҽ\t\\ytы\Σ\Iu[\VN*T\rݨ\{ztr\?g\\\Y^r\T?.5gf;\۝B}K\̊IGؕVG\;\3D\\EwىYg\Z TA/9\Ұ(iX;I\j2~fP\\\\;\\;Eq\o\c:0\}Ȓ\\\ż^\L	\\4wj\\7qЅX;R\\s8\	SX\\\\\7Ge\xfC\\rJzt0\\#U\Z܆X\SVr\'\:O$߸Bp\H\\\\.\ڃ%mf\?(\?rIz\W۴\F\\qn\\6\5\Up#-g\\#\=炴\1\Cަ\Ծ*\'4\ty7#(}\Z\]Wy(\;ؿ~[\`2\|ahY\\\g\\Vo*!C\If\`\\ޢN>i\n\\L{~r\8\np\\8\W\\2\\PVp{\\\t\\o\\\Z\\Z\e}qx*q\\\\=~F͐H9;UYOwPK\\0K\-\0\0\0\0PK\0\0\\7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.json\XKo1\WD{\p7-\\\-*T<R)\	\\\'Ůmlo\P\3\ډ&q\\\\\qwNzB*T\7\Og\+\\L\\\\r[\\\\;X\\n>SA\Ѐ\Jse^5\/Aw!\}\I\k\\ګ^wVs\4\h[\n\&\V\.LTYX\rD\z+qM\\Z\\ (\w	й@\\k`Nlu\\U8X\\U-\hmvL44\\kKtyGh̮\\\b\\$1\p\.)d0\13\0e|9\0\\.\&\R5\{\KW\ȵ\"-\\(t\ע\\rr\;#\	\z#i2Y*Q\!ҁ</R\\+Zoʻ\\$\rX-\,\4\o*E\nx\\rLPd5)\p<]2,\q\8f3,_Q_G,>^\\ll\pwd\/k\E?ħ\A\\\v/lL lj#N\\n|sZWꬖwI\\+n\0y\\r><,\\҂:cTօJ\~\\\\'ܓjEN1\[\\0\'4r\CbƸ\5e\r.Nj\i4sKڜz2\G\\ky\\\0\bf[\0e]i\t_Ew\)\\B\{	z[w30ii\\5Rv\n/7G\G1vGO\S~i-\\rH ބtX\\c(2u\\xx51U\S\_@E4\GSg|u\ލ>#1t\\\{_M/\_&\\ʩdD@0%y>YZ]\`\=Z/o޼\WsHFe%r\\\Þ\&9\Q\Pn\\qK\r\\\\i<\\>æ\VS\\W\0.|X\n\GQ\IE\nH\\\jSހl\@%EǶ\|	PKR\0\0\\0\0PK\0\0\0\\7Y\\0K\-\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagement-1.0.0/api.jsonPK\0\0\0\\7YR\0\0\\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0}\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 12:20:57'),('3575eb51-79ec-41c5-b088-8e83eac030b5','81a70178-ddd5-420e-9e93-4ce2b3bf2158',_binary 'PK\0\0O7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.json\W\s\6\S\&\\a\\Immʒ+\$7߻-#\\\\'Ю\\˷ON\%F\0$QvXH\W&\H!}o8\\\\7\8\7w8\:L\\\\0ʢA^m\`0v\\d8\2,e\\-\+R`0\XhU\8SMi.8\͍rXlTw׻H\t{Uu\+^\n#9\\Z\2(Y\\>x\/~~.&\VF`Yr&\e[\6Ru(ֈJl&NHy=\Z\\d[)Ciyר\uZ\\>\$\\NU7Æ͋\=#J\:P\L\IvN\V\C,a%0\n\\rIGGR6\106\UKaU 6L\%$#\SybDA\<Q(d+RR\z{\\A\ʹe\QSD\\8Q{I\:\5\K\y\"IwV\~D\NZJ(\\V\8py\~OO qLy\\8p\e\pise\\\U2ųd|,~\&\se]^b̞\Fw+b\c\ n`6Ms̓X$S械5\ޜqU\dSisu\<\0\.Ĕ\׹ \\r\\4\\P\\\`\#;\\0\0jBsCX\i>&r/\\R(`_2u\K\#~$\'\x?y$O`\\d\\d:-[̯WB=/*j8<\\r@ft]\r\ҡ\.\/\G\\*\r[F\	6`7f\\\oa4\EQ;\(\̭T(/\r??\\nF\\h\;\S\\\\q9+;^\n\.+AugnT\pp\2\\\\Z\Wd\^\iQR3l҄g2_̧\\\\m\I\\vVyΌvz@\\'%E\w\\N\G 1\\oh\q7h\	4\9\\\iiE\^X\\xA`\\օ	Ħ\\Kf\h\\ً:TQ\㒞$4k\-\\h~\V\Ź8_Խ0\\\G\YR\n\H\ِO9f5\C\\\\D\0\/%\\\\\_`6iң\:\\Mbme\N;@In\o\yߟv\\\[W\\\\'\,K\\\\\lk2RcʐH9Y\z\7PK\W\\\0\0\0\0PK\0\0O7Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.json\V;o\0\\+\n3rK	\ikhJ@RI\\GJIGiҭ:\wwG<I$k&H\Q2I\\\\\9k\)\(eZg)\?\Rdy\ł)v\3M\9{S\\\ \|\k@\0U}\\U:\ԙ%\!m7\2gҔ\\51\nJkڄ)k)4ӱ4\\\l\\\n\z?:\*\nAy5!\^O`\m\\\\kY]:\\]`\Q\i\n%)\b\AiW\7,M<\䀆Êz¥\uI\9\n3wPĵ|CJ\5\n\'Q\r1\ϷTV\+&Lx`}\-X1\ݠ\nuynJ	s3@]n\\zis\nIQ줩\%\0\WLr7h\E8xO\\\\\\?M\\\n\t,mS;\Q\\\\BO=,F\\\r:\\\\T!G\\mC\n.\S\\^`i,\0S|˅\'\\W\Mx\޸R=n\\\p灝nsj+PxiY6Ϩw[;\ٕocߥA\g\q\\\\O?MS\'-ZE\|y;h\S\\Zɼq	a&\Z\\½\RJJ\\\\\\\E\n5t,\@\\Z\Z\U_T- :\G\\ߑ̚h6gGty#x\>B\K(}\{\izinN\2bJ`\Z\l9%l\--\dPKh\\0\0\n\0\0PK\0\0\0O7Y\W\\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.jsonPK\0\0\0O7Yh\\0\0\n\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 12:20:31'),('b3d2360b-b61d-47de-a948-b5eac9db7316','81d2d3b5-722a-4807-9925-cab51f3eb848',_binary 'PK\0\07s7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceManagementAdmin-1.0.0/api.json\YQs\8~\\\xSBh\\\a.8LFh*[>I&\2\[ɖɑ{\n\VZ}ҮwA\RA\^\DH\s-[\N\'JB {\\E\\'g{v\I\\LBt\&J/qrqvzn\"GgH\4%Q$#pFsJy\wqmp\r8̖>=鴑\RiS\B\5\Dչ0 M\\\\!UJ\z=_#,x.\\0+/G9Jы^ &u$\\SWHƫ2KrDٞC@%S_(w\/\rQK	\n:~1\\\Xvk!1+\2\1\n\\uݭAe\"SA\"k\!ͣ8ى@9\(49fG\Ʈl[k\5\}5)\\\hJgr3Q\R\Jpt\6\\\\J\m\yEPD+XI\RP1L\	\\Vj\$izg~;w\\F\\b\{Pc7:h:FpV-֗\\\y`j9|Y\"\\h}E\\x4&\\4\c1\/P{\\F>f\N8כ5NFC\G\\$9\\\\l3rʅ6]\e)\Z\#\`߅1~?tIs7\K}\@\Ma#\\rot E\"2\a=@hF+W]փaw#OY\\n	\J\`. \ods̒?\\-\\(vǜ\x\\\(y\\7\+\\\t2o2mܓ\y\\YQbG h\6\-!ji\*:\P~\0\\U\	s 8t1\{\xz\;\tǐT78PVָn\;a\,8\\\]=%9.8\UE\KE껕\\\w&[PY\oO[q\\m@=Ҷ\n?.M\Szs:e\\')M\x7gh\n\'{F\y\4P8\\L\Tm&σH\T\"Aդ>9$\\T;\\\\\xr94u3._߇J%SS0\QLk\S4`		Y!dce\\\uA?\RB\\_Sr2\DTp_Cc8SХ\9Ts\&#9tLҔ\73Ī\\\\s\V\L\v\k\һ\Nٔ\'Gu7wĲjPl]3kv!pNk\J\~\V(X}\,;\y\n?:⦵ˊ}bkuF)%\{\9sn?^\n\W	Ҟ\\Xc\L\?g\+͓%\\rF\PD\.*(\"(\\x\rx8\\\Â\c=xt\\\|x\bD\4/?\\p.\n?AHF\"y\vF6\7bl\1\Z\$}\}Mi_\$\\<>v\%xs6_Ƚ\\\\&Oc|*r\\\\\\a\?\\'\\\\w\\0PKҞ\ٓ\0\03\Z\0\0PK\0\07s7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.json\Xn\8\+\\"\'\e}3R\r]s*rM,ErI*7\\mґ㠗m\n_lqf83o4$\|ey6\\\܊)_+{\\r5\\'x|#,nFuCf5\JQi\\8\@\ \E9\7n!\r\j\{XU̙\,\VQN,kX/%1+P\\\B<rP;lM<F-נS9j}YOԓyd\>o\wk\Eb\\fHl`̦|\ʚ\~\\\\nҚUa\\s6ъX߲xt\ϓf1\eaOU~\m:5}\\ ;\"*	)(K׹N^\\-q L\.ƳKf^JP\rᘖ\%:\\e0\'m9]\\\\\G\c%ZnNd\Zd>\ԛ\yĴ\nE\rO$4\\\MSrT\x8I=\vwO\ni\Dڨ6\\\i#\1\d\\6\tj\ݖcmrv\D\\}O\\Vk_\)޾\\\jtZ\J4\\NX\־\)q#ڷ\\B]0\\Zl5=%a\u71R\Ҁ6\tҠ\\\e\y_DQ&\=\\ke\=ff(\WTZ<+\\\rK12mH\\`.44\\Z8\-\*Pg\u\\Z\\J!s\1\'6{$=bNy񽑯\x\\r\c\0|w;o \\C9T)?恚a\r)%\QٖRwMmygyJ\\\\lCs2g8rRa\\\`:G\D\%\)\=\x\A(\\\B\r$\wnF\\r[3\q|;MGUL$\\)V|\\+\\\|\\\\4s<;\\+F\/\a2\L\[]BTnC\Z\n\VX\LT\,>\\\%\>a\\Z\'ջp[\\=ф\s\\1\'\Z\\\\Z-7\(\\\Lⲥ-\}U|ӾwOb\nG\"G\\v9m@\\B%E>\PK\r\̒\0\0\\0\0PK\0\0\07s7YҞ\ٓ\0\03\Z\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementAdmin-1.0.0/api.jsonPK\0\0\07s7Y\r\̒\0\0\\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\\n\0\0\0\0','2024-09-23 08:55:46'),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','838932ce-026d-43d8-877a-33d9396e8758',_binary 'PK\0\0Ns7Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonWQs\6~_S\p$\\a\p҇6\ȶ\0Meɕd\w%[F\\7w\~\]\n\?u:ڗ8uT\G-\a!	gZ\_EWZ#@\\\Z\u6\&\z\a~w\z0\\Y4<0\`Pa,+\1f*\X\HAƙ\oJ\t+)ɐnaQ\uw\W.\\]a\޹`k|Gr,̥UP\\}F\R!UI_<\8]>L\-F`Yr&\e[\6Ru,ֈJl\'\\{xd!BO,\kTQ\ܒV:ju\墑\<.\\3b͍e\\.PgDIn~BU\I\0\d\\\j\\!IֱA\oFTis\|\\\Zt\r\t|xɡZ\L%Q0\nՕlWBJ\n)\W-\/s\\"]\JU$vIp}Lt^Hle~\xo\\b\\IK	\\n⯜\\\	$)OS\\\'^V)\Z\l\\qJ&x,o\/DyN4х\%\\\%T\\s,\RES0\&%\Y,\J)[sQؚmOθЦkD:S^l\0bJ\\\\ran9쇠\cs(o>৮\?\B\ZEl\\\М\T]\0ѯّ/\\\"\Nu%S0\\ȕ`\\\\\I➹x\>\\'d\\K\ N\`H\ٲ%du\S\S\߬\Zf~$M&H\f\">\\>Ə\\n4l\| \QzܘQw\\\o^;\(\\-N*Tk\\ԋaoF7\(\Z\qb0UǏKY\!`\\\R0\؂\\\QKy\K5\Z\7߷4Zװ䕩\ѻ6\vZ\L/sP\j2_̧\\A\98L\#\l[2#\nG5QeR\<\YR7cܾ3=\r:\\\\1y\\\.o4\\\nm?\\X:5΁Λ[$L\{;\ĩ9^w}D!z\H~\\q\iQ\J\g\\U\r:\IBSp`s9\\i=\-\98_\oh\ՏSx\)\t;g>ט\؈i>\\\0\6\ JOV|\\r\v\\Vq>\w\iԿ.\ߝ7\\[ȫ\Q\=\C<\8\xsA\\!rv%+\utPKg\\0\0\\r\0\0PK\0\0Ns7Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\c\\7&e\Z&Ma\n:9KJ22\]\$M:\'[\\ow߮XHqE\M߻/\6\Ka\\35BdC\\#\hE\n\\\0O\М8{0D\JCw\(\\]\~sV\\\\*\TS=5y\,Q\L\\iKd\\K&ݗ%\UW.BÈ!\P\0F\A䂴M։\B\"?JbJ\5ǭi!	M\V2|>2\פ@a\u	w4\U\I<Y{Twv5!\\}_\\'\\zp\>N\\\Z\"C2m+CRf\g\\\\\L\Z\ft0\\0wCŁY+aKsFjUN\-\Sk.]ba\\\Pu\>\x\nD䢀\\\8\\\\\\i5qy.x~I	KTSsA(\˼Wkc\\\mztqGd!_2\{\nJ\7BQ=#\\^VG޷I\?YPӸqP\{+8Q\L[\Yv	\\r?qǍ\\Dn\r|\\\\K*Cr`\\\\O\hi`+\\\\'T\`e)ཎ{\RmqQ-\\\"q&I\}p\,a=&5;\ٿ`\#\\pf\'s\8<\r\\xZ{3\F\/\zj\J\\a+\u\:k[\&p{{B?,\A\\r<\'RG\>d\5E҈\\C-&{ϟxH\Gf\p\)$b\\|7Ϥ7\7M\s=H{\\\\\\sj3ZQ4skR\-\E\PKT\0\0\\n\0\0PK\0\0\0Ns7Yg\\0\0\\r\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonPK\0\0\0Ns7YT\0\0\\n\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\02\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 08:56:29'),('29a34070-1295-4cee-a24c-9249c714c42c','83e86a36-7b86-4cf6-a56f-38c895c5e26a',_binary 'PK\0\0F7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/api.json\Y\s\6\\\Nᚃ77a.Ls\\\0\Fs\J2	\ޕ%!Ks}\w\\\\J\\q\\ϱ;v\\\gE\a.\m7<%9F\\'+`·\\\\0\\Ca\\Qt\F\AA#C\\PSɚL\=p\&\=Q\\Zr\9g;c$l\\>x),\/n.\'W\\"g(ڒ,dhMZ\Qk/CbV(WE\"\\:Cv4\TPqZ\\~u\yE\q鋑յ\\}A@8KP\'k\k!\1\:m\pQe\0#W\I\n)\:vգ\j-[C*m\\%\mFIJ$\L\nII!W.ҵ\\!\:1(0ɵQ\k$\S+\ϫ5$Z\\\\+ޫ\moU\ք»tMş-~g\C\\&-Nc_x\LQF8W`iZ\\\*̂Yt?j\1Q2.8\1\P\c-EXK(\\\泉{yź$4\0\9ۼ9b\\nHR\Y\\y\0t](e\sN\b?\g4/9!	8N;\HjF\\~Wj)>\j7\\<XQ\&e\n\\\\,\\\">NB\[\\jr3	\'|i+\\I/\\|lҿu\\5\\\H\\',\U\f$ɠ\4p\m\\oK@\-0޶X{\rõjj7\].чs\oZEB\\q-\'$J\SuW\C\ys?\Z\q\8sF2Y\c\RrVu\E])Է5{X\b\\vi#ƽe[&\x4?\<6f\ǅ\\ɒ\\4ͩ\J:[\\n\\j1\¦bFP\\47\<\Qc:\X0.o$jD\\g\&uM%r2|-&bۻRs\1!\{\\n	mH\5m)뒪Fn8_\nP)>6@WZ\0z\(\\dѳ*OdS{@ߩ\\v/HgU$\F\\r\$Ԏ\h\vU\66\\9\"hC\K\b\鰍\\\0uQ\nOt\\B\$\I9f\L2\\Z\0{jTpݍ<թ\\/IUK2\rpFlC\\\Yø3\\0\xQN+\\<\\\'5+8ٮ紗}\\m\\ߙѿ?U1Q\?\\\\\Ə\\\\j|8T_qM\i~p\}\9\'b\0V\{\\W/gYw.\1\"ީo\y\0ow8*}9\\	xs\_\Z{\.,\n\\1dߌ\'(n\oL\k\"/G\w\0PKS\Yb\0\0\"\0\0PK\0\0F7Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0TagManagement-1.0.0/Definitions/swagger.json\XKo\8\W<\aEN\K}3R\rp\0;F\Z\D%K\h\\!%٤+\\\\\%!\ř3)\rka\^NNٱ#9W\@ڢ̌/>q\PD/K\lnF\\7`lG;%\F\?q\\\ҝRҋf^,\\n\xI0\u\r\k 9.m\xY\n\bj%-ؘN`\\\V\\\xsF_ksA!\\e>\X\\s\\Z)\\֥ȹs)\'	wWdi\\(\R\ENJE,zk\Y\7\\0(\]je\9y\B\}9S\\<祅MG[c~`պ\/pie^\\Q@=PJ.Ձ&\\VnX>PoEGהcja(\'\FSCĴx\+*MˈwTCU\%T\pZ4ώ\n\QV\\hhrS\K>\*\\yu\Z\؊<p`=\\\\\>4\7G\\Ul6_*r\r-\(\\r_g\+u^۟M\gA\ݧ\^\"j;\2\'\t4\\Q\zk|\.q%\X[ݷݕCQ4܈RK\N\7/Ry\\%$\D͓I\{s;\[o[6ej#\E 9<\f*\\ZGu|\\\pЗ?\7\z\o!Ʋ\\h]ss	h{\(¬<\;s2a;r\s%\bQoq,uټB$\y\IQ娤31b!d\3]\\sz\Rd\\\>\\.\B\j^%m|qlGҙkNFS\Z|{\\J?\~럀\/:oލgN\\{;8=a2m\{\\\.&\$\\Fw(Yh%\\P;k˥\y7\\\\ׯ2-,9=d&7Q\\\\\/~\-\\o\'\Z\~*\^>#]9\/4i\\\(\%\fy`\nTr\nMa\r\\PKe\{\\0\0\"\0\0PK\0\0\0F7YS\Yb\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/api.jsonPK\0\0\0F7Ye\{\\0\0\"\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 13:40:13'),('14440c5b-12d4-4a29-bb0e-53539efaaed2','8436296a-b29b-45f1-a25d-f418a6aa4810',_binary 'PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0DeviceManagementConfiguration-1.0.0/api.json\YKo\6\|,\V\\7516F\X+\\rJmb)Q%)\'\E{ԋ\\Iy\o3C\\\\m;C2\Q6\RE\^AD@\\Eb\\^t}/䝺a\\\\\\\)^\"cOkF=\9ސ_pSy\\%Y\I5i)T\{\`X7\Jnn廛~im1Pz\نĘ\\\	d϶\sd.v\\x~1:d8K>CњQBժ\n\\\	L\\\+\k$u)\"A\9\0SyS-y\pJw鼤\\\\\\W\Z\+XhH\\r$.<`[\n塈8	1ɒDD@Y5\(\7MR\HR\\\JPx\1cg`K\:$!fB,kΤ\ҙ\\*\J.k\\7\\ \Mr%+ps\"\ZIl\Z\0^R \B9xV\3UN	\=\<0Z,֦\TZ\D>3𪘢\p\5`4\\'\\9Q%茳sٚv\ne*\<T\"Q,!9S3NF}\,\\\\t\xR\l=rĸO\\1\&	>\n\Ɋf8\\\	\3co0OyО\_\\\0-L5\Lp\r|\\=(0įI:\\!K\`o\Z\\Q`9>\G`d	L綂]\,O\'\\ \\\s#\"\R\0ǺZ5]U\nIƧ+p\\\';\s\\Э\NAR\FOާ\O^.y	yŕ(\Vr^\S\;v7uq\HUm\\\n΢*:7+E%&]`\V:b\\R!fBO\\9\C=T8\Q\eddTW&1A	\hr>\'A5#\qfvie\3\\eQ\5,\n\VQ\rM\\ǿ\q\0\\:>z\'\ӯ#$!\\ͬ9f\UTQ\"\0\\C\~0vX#3\\1\<LaY	7C(F`\.\i4\\c\Q\7\\\\6z\0s%t\aK8<8\4^/nq2T\-\\jd\\\H\+Nfڭ\\R:\0:b\A\BU.\\\\\\>:&\ZԜSB\\6\vk\[c :\kmѼ[\\9q\\\c&7n}\"-\'w\'H\':\w/D/힄\\(]}ŵ|q\CAoX{EtsR\g	\\\8꼆\Z\>(\=\\\<\AG\\\=\4H\gu\\\Ӿ\?\\(m7ꗀ\\0a\^\op\Z3}\|\\+\moj;\dHl\(WEZv3Biy^Yz$\8(?|xPKC_|\0\0U\0\0PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.json\XKo\8W<졈\"\'\e}3\rp\0;E`ıET\"rG\%I[q{\5\\'\Ἶ\GFPUddB\\\=sb!W\\~ف\5<2\\P\+%Wb]kBI֪s0E\d\٘Z\;4ݬ\Z\«^|oZ|49X]`#hWs$\|X,WJkpl%\ZL\\\\x+(3\r6\\l\c(\\\er\\'\gȤ\P~k)Bk\)a5\	>W\rӪ*D\M\H8`\h%\Z!Bvҭ(UL\\Z\e\MZ\rA^\0rߥ\\\bmJҪ>w\\)s\x\\P\0\	cpԓ\\)j&ͪ	?\\\ˉC\ggt\1i-\\\\zފ\7%\\Ѳ\T\n\.\&\yGq4\O\\1E/K9\r\\\>y\x\\!?\Q\\\-\{\\d91$aq\n\(]\u?}Y\ڧ2\\s4=LU\\\;|uېs4+\HI7ivP\=\;Xh\\2QVy0\"`h\\h\gd;CP\!h\0\ZY\\\)iJ\\mhj99\6`{3.ט\1\\i\uX]K:\@/켎\xKӰi:t\2Ý\\\\LxO-Y,\4QbZ\-;\b-dG7\zP\-k\u|]gk\\vE\$M,n\ɭd\Ǝ\\\4\Jg\\\|\\w\|-\\\;s=2[μ`h&˫O\c~[4}g}@	H^)3k\Y\h\X\+\\\ާ6\\eMW\\m=\:t7\$WO{f\a\5\K\p#])Q\\SV\\M\\\%\\K\\00\ɫ-E	\\0o\^cgyPKE\0\0L\0\0PK\0\0\0s7YC_|\0\0U\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementConfiguration-1.0.0/api.jsonPK\0\0\0s7YE\0\0L\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\	\0\0\0\0','2024-09-23 08:54:51'),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','853b167c-594b-44ea-b073-e2c6656abfa4',_binary 'PK\0\0A7Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceTypeManagementAdminService-1.0.0/api.json\Y_o\6\\8T\\r\7-1\Zcm\J\%\6QJ\Hʩ\H2e;A\a\\;ޝćw\uA磂\5aE<״U\{Vd\\'5;\z\\ t\z  \rq2\\\hA#GsIV4%1Xr \U3O\+\\\\Jt6zAP\\I\AZ\R\&\t6\0@/_QL٭ֶF\\b22UHR\\'7^WK+#,x.\J4_r0A#&\$\v<\K$\e%9lG\K2G%S\J[\W\\>]\T_\nn4{5MaEB+P\TЄ\\izH\\\UOa%P0\n\r\\Q}\pg\B\nU\gY>m\3R\R\ͨD!\\J1\D뭵\[i+W%\o\+\$\\$-Uk$q\z\v\y Iә	\̾\\ź\ZB\d\\\\Y\6=\\\\񉃗e\*\G+H[5]_\\(\Z\Sq\6\T\ 6 B\=\\n]v6V$MPׇ\Gs40sٜmVNЪs(Eô\c,\0.D\\b\\\'4/\<\N;vЁ5\\\Y!\\u\4\\tv\\q4\\E!!]\\\3\/\;<\5\'7\\\ \ӶB_\\\$G\\!\\\=I NJ?U9܋\r\0AL\\vI9- ji\\*:mK@d[`\2	\Z\\l QݘVw\=?\\ǐT7rRx\*a%\y\a?\m)\qi*xڸTmow\n\-\\gVL:.:\\0\"\R\?\zgϝ\\6Q\4\m\\Zf3\dR\\3]N\\Q\TӔ\\hx-\\ng}\Q\\s\\\\\C,Z~@4\\t	CJT\\=\UsS8t9\>\\e\r\V\Zf>\\\\9\r\zr\͇i\1_\A=<\{h\-%\\l\\@\j\(\\0t\n\y\)\\Z\\\c\#z\rBbQu΃g\2\](1x[l\#\gݏKЋ\\s\\\l\EJI\\C\NsmzUB\\\s^\\9\m̐|\"\0;3̑ţS6\"\4*y02;\㑅iʯ186Sɑ\pd1{\\\s$\c\h!\\[\浟&Ho\\8\6\y\\BDSn\u|#\\zu!\#\vn\J_H/E+\17ߧ\\\\o{\핗\:Oc{x*r\\\\\\b3E\"\,dmk\n\PKom\0\0\0\0PK\0\0A7Y\0\0\0\0\0\0\0\0\0\0\0\0?\0\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.json\ZKo\8W:\aEN\K}3R\r\r\\ˢFm%$\CJI\ylڃ\\d3\\qHI Ȓ\n\\P\\txz\a&Ҏ\\\r\\Zf8u:\\\r\\bS\\X\-0cR01\J\tA\+\r\\\\7Ti?v\	oM\r \Jq95\Q\+\\&\$t+n걯v\Zd\\\F`lEMx\f)\\P\\\n9,RY#buh\h,P\ߊ)JبFBm6M~5+J\w%\ɗ\\\|M{_\\\ bb\m{\$\QRhp\p\D\\OX	l\+^0!\[b\\j\\0z\\\.ŕYm\\\,\\?\\nﮀlI4Ӭ4CR\@h\_	\\nfhꭖ\)ޡaLQD^\\\jH\\yz\¼\.\A\'IY\t=\n\\%\ Ȧ\Y.Œ%\=Ѷz0LzN#\iҞ\0\'Ys\\}s4\\WQ=tܤ?y$F:<\\lE\{Ty*8j\d<q\\K6֟\\+\v\\<\3|O\f\\=w{\2w>\\\\|\>J~\\P/*L\\[[bĥ3\V\W\\ۇle93{(ab\\5\\Ɣzejs\nNG\v\C\\?\[`BNЄ0B\S1¨xݗƏ֏\\0\\Z\0\H._{}ZfTp\\F\N~\\:C\5\{]\\R@{eV2\L(O\ \\\gY\'~\ְ4{r5i4\.*\\w\n\D\k^7m\'8ϩFI>\\\\϶/\Q\;\q?P=.\݄)i\\q0ִG\|:s?\\\+_\\<\g\n\\\\da\'Ϯ\\\_\\\rL\`h/\\\˼nQ9K%I\J dq\\|\2\|\r\\ѻo\dCòhݜ3ǵ,\\\\\It\\Xkyw\\cMg\b5^\\a\N\D\۪8\?/^h#ܻFJc\\x9+̥Sh85yPK\B\?\0\0#\0\0PK\0\0\0A7Yom\0\0\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagementAdminService-1.0.0/api.jsonPK\0\0\0A7Y\B\?\0\0#\0\0?\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0T\n\0\0\0\0','2024-09-23 12:20:04'),('9255680a-7079-48ba-9071-07d9d37acb78','85f20d6a-aec1-41a9-a853-772f0f21201f',_binary 'PK\0\0x7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.json\\\\s\\\c\8x~az\\\LF\4g,W\\{WeK\\L;5/v-i\\J\\\km=\,\`\	e\\\}\\\!\^\\H(\\\~N\\ȏ\mu>N\\r?uP0\|Q\jg7$\Pxca\\ZKH&\*:\\ǛV\\\r\K\:	\	bIl*\"w\ \SD\e\\/_G\\\0\\Zs|\\#,G@ǦPgdi*{\ʊW\V\z#\q>F\G\iҢ\;\e8\\'dt\r\b5)`~\0]Q:\#s̠\dA2R<\\\4,AL\n\HJG\`6\˓\BKn3hׅ8\	H@\\GdM\0搂2\V\nɷ].\r]*Vq\c)Q\.6)#b$\NPv1R\<G\\\o\\@m\\J\\$o\\Zzװ\\"Fz\OnS\!QX\2\\#\\\r\~}\ri\m\\6QI		fbٲo(s\ΐ`\fF15\\FY\,\)\'1ԏ\ek\$\,SW\Z*K\'.\Y\VG S#{~:\y\p\M\\z\*QQU\W~\_}\]\d=tIkʧ\\\\.;<\\)C\\ ~\\oN\\\p6t\S?Ɠ\h0\;~\9\\\R\7BO\rWsa\GKCֲvz\\Ra`~t\\\r\9J\\:\N\K\\j\./B\\<&\S%]վ\[]\\\\n?\qP-W.\\85#mN=2n\Bu\\"\\{\fD(\\\@\]\0Ujk\Ŵ2Z\'\MJgf\x\0\\\\0f9[٭:V{=\DrKIx\\i\8\sI/	\\\\9CPc\@UQ\\3n[TO\βPBLͮ2\ه\l)\Jކ\\\&+߱ oaE\\r~DY8\\r\0O\=\0Yj$ˀrB#\\l\\1w\W!\nڕ\@xb3K\x\AO\[SFºO\\\\+#/W\ڪv\K\V\g\)̮<+\lb\\\\y=D*R\g\SJUs\W5)Dc\\ecz\nIO\1\\\.W\Ң\\\r=վ\*ST$uAִ\8\lνTѩ,\\,\\r \k\\-_5;<\"\邲\0|9H\\\7\-ǈS\ZJ\Jnd\zSE\\2\6f3^B\\\\+;E&vw9٥\ϑO|&«_]΃7\9z[\\B\nĖ:Mؔy&M6_I\6͕t\,\욼vg\j?;G9D\\<\n-ؗm\2*~A\D\'\Fw\e\?8\\\R\\Wl\֨4U\\xDɏBR,TjR\~/\jPU\*\f%u)\\j\\`\re1e\r\\\Ge\\&.\\iL\N\nm\\Jj\]{\\55G/8d}$|\P\!*v|u\\\B\ߴ9Jj\:\\`\-]\\u\hA\"\\]aJ0XJ\8UGvU\ĥ[\`2j\\[\T\Z\̒\4&#\\Ɏ^Sq3$\L`\|\"\\S\r\iL=Ι\\^~\ð\~@SVCxx6\9P,\ 4˟\?t]\v\{Xm\e\mӼ\\.\\\\\\\!ri\>\\Tq\#@\2\Z\\\3\0\>=\\\ꄪ\uF\l\n^\\\0G\5AO\\l\]sE(\\#.&V\M\v)\N`zja\8e^]S	\\V\	h\Z*\ZR]Ȟ\HG}\qB_\\\R:\䜶UWr]B\\\\\^\\z?\V_(\܌\@\࣡C\F\7ɱ\\vQqx\\\!U\}:n\-7/h#\'y\\\\@|3s*\SЀFN)[8Q\\\Z 6\\rO˻\0PK[u5\0\0W\0\0PK\0\0x7Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceManagement-1.0.0/Definitions/swagger.json\]\s8\\p\\N	n\-d\LufvzP@5\\\\\@ l[\]\\==\0,O\nxF\h\P\\tp:xNS6\\\R\CAEJ\K21aB#R\9\\L\\$/\ג \Wz\Wuk\'*\T\0\\Z9odBƸL9\\a1-\#\H\\"Iɪ铽\"\c}}gD8:\\Ҥ\FD5ߑ%\IE^Je\\\,\\\h]\ZO\[Iq\rIS6	\UݮU\Xdh\S=fg.#\\S\\,\NV\\Tr\y\r\!.\4E>ϲ\X1~C\ѝ\RLs.D*U\n*;\\w,3*H\}(7\BWOۡY(\\7˹F\"\ڼ\'\JADX\\T.\E\\/ڎ|Vm\gsJ\\\FGrTWј`Q\w[Z[k7]\ӰRQ_LM$,YZsTB\4\\\?`Cp8J|ڍV\5+(\0\@\\kJ\c:\'a\%WQ\pp5\Fl̥\P\b&X`\0\\0\pm\\@fUw\MfeNi!x˭iz^l\r\1M-\6y\\\\)\\Zު9\"qN\*\n-~^S\;T\-aqU\Q)E\\@H\5\)\g\\Q\APNha[,Jl11͓NF5z\\4\*r\\ƛY\%Vk\y\?+\WR\)\D˦=\\\\Ӂ6U\q(&n:\^/\8\y1\[S\KL\\Z	Z\0\q\06\\0G\xلtOoL-W/`j<\̸%\i\\]ʶP\t2ԥj2\\k\\4UQ6\<x\\\f\q\Kn\\,q/\^\\h1p9Zf8\'\t\UTGq?.\P?@ҥ^ǙR>4\nvI\\\lw\^3\P\zr\#9Z\\\D\VJA0확\\\ۖ\.C-\ٱ\hd\\OIy\<\k\gφ?\״U\~#\d\\tQأ\(\h	\<,8O*E\\FpFp?nig)h\Q\Z[_\?<u\4\\Z\OwN9P	RSɴ\\\uy\\\\k&\#BHsL4\ad>Kښ\nu\\p9!Z\pFR\|C)AICQa\"l\\XN!#C\t\<MU\a\|I\q=[\\%\7\z\7Sۭ\g\\ȤFu\5\\	C\\=l\\9U/*2\1\n_\sMo\\'.%є?\n$8R\\\uGA%ݬ\=)BA\\\T\M\\W4\\t\gy\,z\am\\{6P:k^\nX<\8\V\\S\\Fn\\ɌW\LN,#{\-\\Dl\\dx;ذ;57\N\\\Nk&s\%\\4ܝH{E۝\Ӆ{wZ\\\\4I\\D\f*7T\幛,\\\i%s\-:\\QJ!O\F\\.8BB\<\0\lv{v	T>\\עZؗV/+B}IhxQ\꼲*\\\\yl/\Be\~\XH\\\\խ\N\\JL\\\{\\\^?̞\3g\\%~\"^橝\&\I\t\q\\\\\\ˢ\\ATj\\nRg\H\\,珇c\\FmrՈM#\>x,r\\F3J\z*\\[\\hun<i\\7\>9\I7\[:#\lDbΌ\r\\PK	V!\0\0\0Q\0\0PK\0\0\0x7Y[u5\0\0W\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.jsonPK\0\0\0x7Y	V!\0\0\0Q\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0f\0\0\0\0','2024-09-23 10:57:49'),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','8679b88f-2484-4f7f-b21d-700e937989ee',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.json\]o\6\\i)B\hEk\=lrXs\\vhY\߱\'Ы\I\C&\\\;~rr\R\Z\h\G\r؀\Z\vO;8& \\\\Z߻\v\C7\zt=\c\|\\CWW?u\r7r$1z,c4\"\nUܓ TM\Q\\	Mg 64\\T\\m/Y)/\\\\iMHZA\ɐ<\374aܠ-\%\\o#3ET.5~:n4\X\Z2CpM5MWÔwIG@$4\stJ\\`\'aJ(kpPyK3\XD\>\E	\\\\cd\\r\E	s !\\8anI24V\e\M\ Z\J\(s~7 \2\e^,YI!6J=.&.\HB&r2Pb\Zkb\\\\#\-]\\\п\[ e.\\JrA\\x\Z\\#\\Ƽ/B\"i0h\\O\\at\֭\A\r)C\U_\\Ί?\\6U5L15OY,2 \xiM\E0\`\zN\T\6<\Zj\\I\ΒDHyDp]l\d<lC\"\%M?J\\$6+\uIW6Vȣ\ri\H\C|~\n\\NE\\S\eC9\~\	^aK\h\jw೉?\PL`\_2Bv\\~\{|ho\8\/\9\^ow\`X#\\~p}\&\`4\*\\b>Ϝ~3+vyl̠\\VN4vv\\)p<	\7o^h\\D{Gf^v/\./\N\ZH5\bK\'I\kn\\:W^wrv1\\\o?o!3NSU\C\4IeaɤË\\\0\#\6\ak.\\\;C)}Wـ\B3jGI\\<3\A\\f:\F\\qL6\)$c\\0\U\\ک={\َJ\<7@ < \[H\+^\\.o\vvht\S\s]0ZoX\ɠgM~-\d(\"VE_\/x\bqC\r+Z\\6\;\E\isMUMeMʊ\\KEbw\\\\Wͦ\lه$\>͢}oDЁ\,\cAiNϐ|xH>\\C\"\~\s\G\W\\\\c}l\ƾw`p6\?\b.>\ڪ\r\j[\\C0ָp7VGq+\\\m6\ֿWh\3\>V$ϒWנDn\(W\O\#\jvs\"iy;RܳFD<=9:Y\\}\PKY\0\0`\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0I\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.json\XMo\0\WT>p@d\zFhwB;\\\±팍\N\]!I=5\\\\k׷G\nUF\\xx|B^i&V\\\\\0Y^ggLT\5T \^rf6\e\\\+;B\Lr\Cm\\	F\\=ԉjͽj\\bQkfo\V涙U\R\\\n\[sOyKM+NsjE>5\->9hV3\r[]C\"4\]n\*\!5k\e\\+\͞i\7ި֥\LI$\v\\Ju9\Z%=!\\'J\]#Ո:vT\JjUR\\=\_g;b\\\ ] \Hbi7ZZ\q2\P\\/gPߍ<\\\[W\>HD$OIߕ\\ƻ\Z\\v%Ia-5K\"J\ZG\Ԡ\߅\=b\\?j k\\\\p?\v\\̓V\F\{\\\"|`\f\\\n|I=M@\c@!+\\ns\a\nu#Ȼ\j\J]q.\\\a=tp\0\\}\X\(\-{I\'\7$\\w\\\\\\\\$n{᮳&`dD<8\\\Sm\{\\=n9o-\\V\\\r\\nc\+\8tɛ&:.-\n0N\j\\0\l\D\\\\=gxr!5\w\\\b\ k-2o58\P\\\\\x6.1U\+ܸ\0X\ǿH#`2d\vpƳ\f\a\g\\\t8~7\)SiY\>D$Kly\n\i\\\W/s!\\nO\\\0\ԋ̮\n;\d?;CE׏1%n晻97/WSNۤ4O}}PP\m\I\\\\nm;r;ӫ-X\b\r_\\\\\'PK\\\ȡ\0\0\0\0PK\0\0\08YY\0\0`\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/api.jsonPK\0\0\08Y\\\ȡ\0\0\0\0I\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-24 11:25:55'),('bc6124d2-4854-4dde-bdf4-39dd9187774f','86a108f3-13dc-4f03-b32f-cb716fa5b6d8',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0AndroidDeviceManagement-1.0.0/api.json\YKo\6\0t,\'\&Fc4kke{hi(E$嬻\\e\\.E\\"X\ g\\Oo:@\\n;*h\!lTTpC\\gF@\b\O\\`\\\\0bL\\\W\hڠQn\8\)y8\HNvb\|\F&u\LwQ\\\\z5]95\h\\6bK1\CS\\\.ed.\/\.o\'7NFU\5J7gF\k\q\4\'4V\j\xS\	GhPuC֨dCc\\\;˚JpT\\Wߩ[\˚HGKp Gqon-T&*4!kut\C	\/duᰫ?\\P|\n\U~/Ӣ_FSJZk\sFsɁ(dYBk/\\vr\I\TgU䓝\"i)\\\\a쭷߫)\O0g\\W!wmk\r	evׁ\c\`\mzHr\\\Skc\n\\\-\1\o\ݭ\\,\\\\\\'\DS#\BH}\);T\\\DR8\\ZJ\tlb\\")\򵐹K\f\THY)\\y\"1&\f\b\\\/h^K!\)l\}<\HQˈ~X/\\\T_\\06\ۣ/\\\"J\)SPg\=\\w\\N85\ϛ\\$\˶B_\\"\g\\ \\#I ^J6+x\r\0Il\vE3E&b7\.o~[$\1ܔI\0\Ze\}?\Z\\/z2\}\(/+l\0\]a9_\,\\*<\T\\n\\=+\'<]`95\vH\\W\\&zfGpi\\ߴ\m\6/Cq\\f1\⦎P\\\\\dk;Ƙ*\\<1/\M`h7\n\rҜ+JQ繃x\:\\Zmńr\>Ŗ\\a\r\Ո:\Tp\0<\\w\I[ͬt_	\W\\A{Yk\0}\&\g\\Zj̪r\MM϶b[ؙ\0\\\BT-;\\\\{Ϙ\\\\\\rӆ\EU<؟&ڱ\fVI\{	U\@ϻ_s\\\\0~!ǧ\\)~\֖\\Wh^4#!C\\p(\QT\'A\\_\\\\-\e mQ0z\<\e\0\\\ڹ{\(L\U\q\ȼ\\̅\<l\\#\<W\\09\Ͼ[soTļ\\H\r\uH\\r>he`\#\}hDp\\R;\\?O-RZv!^VnIL?SeQ]\<	PK:y9G\0\0B\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.json\YKs\6Wpx\cKu\8Ɠ\T\)\L(LI\0]{ )\nhm4\ľ킏$IɵHi;,\Z9\-h+\23Y%p/r\%/^\Z^߃=\\LRo+\q\K\1ͼXr\	\I\M-\6\76H!\X#\\NPY	D2`lL\'\\drH\z\)\r\\\\P6;sAN)Ŵ\\m hkn\&\t;\\\0|\]\\\X\Cnh\\H7F!VB1D-X\Uﭱ0(\C\j*\E\ZF\\Lq_5,\s<	\&\S+W\63\GY\Zq57<\\ǔ\\\\(F\\\a+f\0}\"6\"\Ǯ{5\F\\xЕ*`vo\ەآ=#եRe\j\\ׁ\\\Z(l\\Y@\y\\\\n/O;TA\3\j!\96\B	\~Q<B8\klc~iYi0\\\nJG\{j*H?\qÍ\r\0ۭ. \u~M@\o\M\\\4\,Q\=tk\\*_\Zԗ	I\7#ie$\ \"#=o\"=1;\\\\rW\\SųV.51,_e+q\z^\\0/n\M;\\ۦ7+\-/\\i\\\\xKyNi;I\g!raD)d\M?\\Zi@\&-5 {\\S\\\8[J\+Ny\\\؎N\ʵ\\,ã\\\>\\?/h~\\|2_\=al\\Gw^]-~]32*6h|@\@D<8\ZS\\TΫ\r=\Lz]F9t c\rݟM:\\'*\Xz%\;\\\r\-\\C\I\p\\m\LQخ\e\\M\ƛ\"ʪ?Y\\\\pyA5x%+\\"o\,lPKs\\\0\0b\0\0PK\0\0\0\8Y:y9G\0\0B\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagement-1.0.0/api.jsonPK\0\0\0\8Ys\\\0\0b\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-24 11:25:36'),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','86d8c6d3-de2e-4f8a-8fec-150a5c63184a',_binary 'PK\0\0#s7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.json\ZKs\6\Wxx\\#r\\ښZSG\D{h=\Z$L@@يG@JNC3rG\>\7ggZg\\y(#ޯ\B\4m\;r\3<\I4wλ$\;\.\{\G\\\\\Cu5ڠPj\,0I,V$\\\b\~R\?Z	\l?]֪s\n\\q\\KgHSf\\\:xʥ\O\~No\VF`q&\-E\\\zL\\\\.\K$\eF\\ \\Z\QN\}\	\K%\'AF\pn4%Ma)G\0]\\R(d,HxM\$\\'j\&\'ְA\_Tf+_=\\`\B\nE\R\\x\)	\1JR\0(dT\\)\nN\ZrZrAy\`T&Q\\q.ZHb\	\ngj\g$Gpg\\\ \\\\j\\"Ba\*C<G\\'N?\\!\0\T\\\'N,Sg m\\pp{;`N\\\DIB3,T\\>G\ⲱ\"1tyeAp\x4\\1wb\0\ٜ\\l5r̅VE.*\j\04](\cA\bx\\\W4N 	8N\r;hO\ZF`\r\0ߌ\b.^\}:&A\\ץA]\0x}Ȕ?b\7iL\\A\9^n\&0\\\\%\'\p<V_8|:)bV\p(]\,.\0L5wzt\\~\\'G~\\j~\r5J\\.\\kGTwYb\Biv붻=\=\\݋~bd0U3M\\LEifŤ\\\P#\1K.UC\\ۻrMe~\\-\౦iFM2\\'\\(*h\\M{\;ë9\l\j)EOtR]K\"3֣\p6̈\B\r\\RUD\\0B\\9R\\\Yr)z\ӄ\{\+\n\^\[@t\\1\w$\7t6D-\Tu\R+/nPH,ZނꩤF9\p\ha\&l~e\0\\wg.\NO\5\t{3\ͬX&\6%rzĜmb-\'\\\sNLs\1\-_\\@\\\X\'0~<ESi=_\M\X/ay@\Z\	\\m	#q(:\u\x\kOx\N}\\r\G\	˩\%.\㑩\z6?\ 󯟟ck2\'hT\*\+\0\\vc7{D\o\\O탼(m\@IV\R\\{\`Y\\\\?\n\yD\J\Qr{\\Cr\\\\x*sZ\b\u\bQD\ٹ̳\\\\\_PK=\]\0\0&\0\0PK\0\0#s7Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0geo_services-1.0.0/Definitions/swagger.json\[Ko\6W:\PD\K}3Rkl[s*#mT5\;Dt8}a\$\fREQ\+`q4\\\\LwS\o\rl*\n02\Jw4iDq4	Z)ʙw \@\\\FVz\H-\n#\Z\K+ՂGO25\\}q+ұ;(\\M\nm#iD\mc\0YHG.\\\ϱ#\~\\k\\\\9\⼜\\'M\(\\n\\zHHz@M\r\\\mݠ\co\\nTA\&Q\VВ*\}\{\/rЖ@<v\F:\\\\صܐP\"&kRH8`\ց6藤qJ\\I\nϝP>\59\5\D+\"H	ꨲ/eb\lڄ[\@\5\:VoPǶ4JZVőNx\nC\	j\0Tw\\\<6:/\\d2I9)	#x\\\UMPl..C\\Ѕj3jC%ԛ\BPoQoF˿\g;҃tx:\\@׷O\w~:,;\A0\?\\Pe\\\\f,0?et\N\|\\r|\r|ر!P6P\\NBH\pH_\{Áٿͫ\/1Vb]qF׻N\;ov9P\\WЌ:h\r\\\?[n\צJUr\n:Gm\\%zJ\\\[Û\=\՗2JK{\##\\䖲I\\%yI\ٜ\\1n\.7*}\"\ο\\\\\Z|7\g\3p$o\h\\"n%O\Uq\2\\78[\M-\#Es\q*1\2ZR	^L\B\\re6\r\2G\\n\LY\\\@z\	I;#1S\=qy\\\\z\ɤe\|\\~naғo\\ُ\\t,\tu\IX\\拟Mq\\Y	\ƠX^q\WZv1\{b\仏?~\,K\.\\\$\}ѡ\j\\"	\o\W\H\m-qRk\|_\*P0\e\\10\_jy\ӻx쮟d\rG=\[\x\l	g\r\\Z\h\'PKU0\0\03\0\0PK\0\0\0#s7Y=\]\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.jsonPK\0\0\0#s7YU0\0\03\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0/\n\0\0\0\0','2024-09-23 08:55:08'),('db4717f0-a110-4390-8e5f-5ef8127edc0b','87512371-ce6d-4695-ab18-a1e0eca96320',_binary 'PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0ApplicationManagementPublisherService-1.0.0/api.json\[\s\6\_\\\ne\]yo\-}\=l9%6\ZI9\r\R_\fn\(Z@\0\w!v1ÎAbj,8B9\Ot\#\\\+\I\\zg+\$eN/,\ޯ\\:\\\s-GIDH\(}\K| !YC\0\'O\ؖQ(\r]T\ff\uK\'\|\n\dɬ\E[\S{\rsOWps}X\".\\\_o&\\U\ÀǸ\\wC\\8$\%+\sȕG\"\4(X\\p{NH_\nV$\ŧBi\\8\F\t\\\\Jr\rh\񩧜ZS7cJ\2\\0C\*\5k۞\FBt#\S\rI\\\e˥Ț\ȀYE,\Z8\\\tq,*Sކ>\r@@+\EB\\\\I%wΗM\\?j\k Y\᜗0*v\Ӡ+\i1\z\Nݥ\,?\NZ\DlW\V\P\.\"\\i>|\\긍B	J\毜\\%}Ű&\£=\\:\5\Q\C9b`\>\$\.p~YEr\\tl\#>\p\Z\"}\"\1]\\FL\:a1\\	qo0\\~\蚆z8\"\OF\\\K7\X\'\\:dO*\Hɛ\LU\\$U0m۵\\l4\I11~\	3\\vP_f\oc[s~[\Zߌ\qa\n\\k}`6\'\PH\=8\-\Zi|\r\0ĕ\uIf\	$uq=\U9<1(\s8fA0*z\\Zs,G\ϬuqnYEI\	\qAPf\׷Ӻ0\\\}oxz^\[8H\S\KJY\EB%\R\oN\eqM\	\s>\v\%&\bx1~sӐ\Xm\}Y*\\+O\W5L1ۙ\ӫl2\b6\7U\\Z3Q!\3L\.\\\'\\P\U%K\ܪCCE\ϊ<Yt\@:6\4\\0eU|\G\;\W{뾒,5_uq\q8mK\P\\:\7Wy \\r\T5\J\\n\\\J/AuZ#\Hx\(T˞,\y\n:%\\J\\hrK\ܓ\n\&\\\irxz\Uu\oVB\	Vvk\\\p\3](ԛ\n\CP\\lώ4n\\\`j7C\xS\\\gSC˅\P7&t\G\Zж|P=qH\AnF#EH	QЂ\0\\`\Ïy\x\N\\\)\IPc\\JHc왲ش5 Sf\\<\y\Z5\gtO_A+\f\\oZ\\^ni4Y\\\0\\\\a\\\+4t@MwC\5<׬5_\0\\\3&\n\MWnw\k?Iʨ/\W~(w<Ŀ\B\B\LH|\Yہ$z\jkÑ~\f>%8\\Gy\4\탯r\3\ҳߕ\ډ[o+ur05K\\#[Hc1\WQ{T\\(?bk];?#&av<2=h\\D\	O\\h\\\PKL[\0\0V?\0\0PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.json\\\Ko\6\W:\PD\K}3\`7\\:S-mb%R%<j^\\4m,wtp$3\|3CQ\GA\)h\\\\\4<6Ŕ-)[\\EF(g_	#KȁrQ1qG<4Y\n20-qS~B6e\Q\7c9\ZS\{\{)2\4͂ۺaR\n),H\\i]B\"K\Y,AϺD,8 r]s6\Zm\h;:\r6\\\OKH\qQ\Ǥ(\eq\q	\"RU\'&~\nܧ=ڡGV+QՕe4\nR\\g\E.&M6mȍg+aE$\\x5za%l&;r\0d@$\벤\fD\VH+\ZN\'jޯ\GI]D	^Tu4/2\I\\x\n>i\`5TB\yp\W\QG\\ZKpF赬\&m\`Qs\'̖\Z$}s\N\\n\\tc\>ޅ\}5\:e&\}Ò\nnp\0\C\Kc\\,?&h\1\=\іbˤ\h\1\:\}\Zs\4)w)\\/g]\~E;\Ut۽t\n\^\3\ܽ\\z.HF$o\^0\ z\\xn\T\\Z\?\q(;|\g\4\'KPtA\;&\C3\w\ڏ\o\C\\M\y\y\\y_\!\\p\V\텈\(\z9\\^\rpp\a\텈\(\. Jb\DɊ%\.\\?\2\"kWC9H([$G	g\Ѧiߞ\\7a\	WE\\*s=T\Vc\\\\\S3,\\N\h\ӝK\[\\0*\r\r\\\N\A\\k\1LxL	6=Όo\r\c\vjUjhBU.\vXn\cWJr\\n:\B{Qʆ\"^<Z\o{f\	T\~\"4[\\\H`ljo\\\&;+\YbsE4{B\fK͇R4Sj\\\9eǗLg\rzlTQ\\E\_ϤY\\Gg\8q\vn\Sv	o\s\S\n\\yV\V\'C$I@J\li\'\nq\[\\iz\I\\٪\\%Z}K\%*YL)7[tMoA8N&ICL\n\]c\~~A\Oi>]\\\\׋\./ltVUL\?\\\\\۬\n˞9\\\nKNXU鬉OH\i\ǏbC\Z9\5;=ղS\rjq-$,\jN$\\i\w;ck]~JӸP:\` \\f?\z3a3\\69\R]$U\\G\0PK}kˮ^\0\01X\0\0PK\0\0\0s7YL[\0\0V?\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherService-1.0.0/api.jsonPK\0\0\0s7Y}kˮ^\0\01X\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 12:21:38'),('a71792b9-3ffc-4cce-b680-7b6672ea7199','8751f93c-9591-4c17-a0d2-0f1ec2773fec',_binary 'PK\0\0e7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0AndroidEventReceiver-1.0.0/api.json\WKo\6\0t,4}S1XIm`P-H\)Qd\z\^֚\\\Ǚɷ/9\=\\QXHnFWR @\\r~\I\x8\\Mc?\\\v< L7x08K\'\z\1&\\Ĝ)Y\\| pf>*\\ՠ^`PVxA~ 	&aVA\ώ1\T!~\\b\06˜3g(\\(֗\!*\J\BT\=\\\"\xyw\D\h\ƧrQIq\d\ݩ\\\J͍6p Je\\neTD2$\PϙZ=\\V1H\\݈tv\m\O\|Z/Jסd6C8\7\+\9$&u\3$#\nwLd\^p(\x+Ԟ\FWlm%A\Ѥ >fԠ7\\Io\O\U\\\hu#B\욲3\\Q\iy\׶<J\\'\h2|\\\*eY\\\\\5\\m8_\p\}n~6&Jm]c:a\鿢\\\kTrBp\j9\\)Or0\/؎̒>9\B\HZZiku<\J\J0`\W~ϙ	\@┼\\Ag(j\\|s_Buʹ ~ގ|\n\A\=u%pPOW|\\_1\M:eg[\\\y8o6m =\:\\\Z\\\\rG\C\OYQ\Ǔ\@،\K2h2Mji\\!-`	\4w_D~\Z8!珙}\\x0\_=\T\yb\BY~\rF7`⏮{\\t8Ys\Tv^J\\N\四B֚I\ԅ\GN}\cD\\\\\\\Š:\@R\1[%YN\\2\n̗\\\b\]4\R\gt-\\Nx%<9\uȮ\'(9E\\\f6\)\{\\W\\"\`x\\Z}\B\\B^B\\\\x\	\x\\Jm\ztL\r{uB\"-_l\\jia\j\96\\`0\gYe֍\\\\+]~u!ɺ$\"q`;?\\oK\\nh?g->՘ֈu\\%ȋ?Wnk\W\;\`=\kL\f\n\l\\$\\k\\v2\fY\\,4o\RI>7;ydqh|*s\\\EX\$\HD]\\"/\Ǘ\0PK8t\\0\0\\0\0PK\0\0e7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0AndroidEventReceiver-1.0.0/Definitions/swagger.json\VKo\0\W>\0Du,֢\4\i\AX-+\\G\\\4\\&E~$\ON$\rpڰ4%\\\\\,5\atO(ڌy!+&;\r`;\\nPdf[۠Gtgc~o\(f\,}ZYY\̚%+o\ǎe\V\\VuCu\?J[б\Z	\\\\q\|8|\tzF\~p\W.#c9p)*܎\ҕ\=muI\c\\\4˩I,y\\R\Z\=u)\\[.\Z%X\4]\{%\	=N)a\\n\y\Zgngm\V\n5\_iִ늩\\F\y8M8F\\Z\"\\\n㍍}\-WT\\/IjS9\=L0Bv[~Z7je\Z>Ť\A\I\y\5\\|D-S\ZdBy\\i\\\\Y\b5\vҢf|p\1.)s\V\p\c n	\\\{z\\Y\Z\r!c^\J\\r۶\\"N8]W\\\gͱlc\qJe<\=W\n\#C\qmv\\\ĺY6zE(ϧ\\8\x!G\EnQM\_\0\!Oq-\\\\\d1\\-W\\g:[\L\\H괳hmBx\\=xG`\|T\"U\x\\\\\"\\Z<\,\\\0\ܱ\ΰJ\w-zk`\8y7soBK\\r鄍\_/o\Z\o\ZνcST,INq\F\\ق\ Z}\\\h74\\'PKMe\\0\0U\n\0\0PK\0\0\0e7Y8t\\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEventReceiver-1.0.0/api.jsonPK\0\0\0e7YMe\\0\0U\n\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0AndroidEventReceiver-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0}\0\0\0\0','2024-09-23 13:41:10'),('db4717f0-a110-4390-8e5f-5ef8127edc0b','8815befd-5ed7-4ca9-a51c-095c451b1cba',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0ApplicationManagementPublisherService-1.0.0/api.json\[Ks\6\Whx\\\N\ښXSG\Dtzh=\\Il\\\i\u2MLkx#bw\~\Hܿ\t,\Zu,S\Wհ.h\\\ਗ6Dl\\D}E\ݓa\٤\\\\'ǧ==]\oa\?\\\\-!	\8\8f\#HB\0BH\\F\zyQ(\N*.*\na;XK;\\\Q\$c:Ȓ\\cm\\\\h]\\cD&B\W]N󜇃q8#ކ\IH\\\$+\\\#\Z@\\\r\&	ܐPV\V$a\s\II[g\c:f`rq-y5\\'τQ_nƔ\\\Z\Uf\Zk\e\hF\nR֑2α\-pK0|PsT\n\`\+\\Pty2\ZPVX\\rdB\\ԔJ\/\\@2\'\9\0/\TT\"R\\\\\\\蟨\\ة!:\UUa߅Y&;l(+\0|_\ʉ\"\X\\[tkR<q&\\YZ_g\;&\}x[\(.k\\$\nR9\gEx5\&\>\#[!ҧ\*\A\\E\^ĕ芮^s\\ncƢ\9k\Z\lX\\\\'$\8\\x\8_\\!{\\T\Z\\:uvɦ訂\\n/\\\ثwkLQ#\\{Δ?\\\&\a\}.*\ˉ30̗Usva6\\t>[\n\s?yi\W\"\rAr1Ȍ\\Zᐛ@Q\~\2\ٛĵU\\ T:ҩp8\ޟ\\{\"%2\"\U\\|B ~.\\\'v\\w\F\QX\[8L\SKJɓ\L1\\M\&Y$\'\2b\\\#l	9:=99\!\\\?Ѯs<\rbsfv2sMf\t\\\\hh.\nCYM\of$j#\ghdU2-1#\3X:Kj	;\t.\r}t\r\>+\Z\`\M+\0e\D\J0\\z\u,V5T\\|[\\\J\l\!\Vēa-\\lo\`@VL\ĲB4\R\L+\r߻H\͕$\\4Gtukp\jTӞJ\y0\\^o\c6]i=\-\sO\\(׆0\Z\_uꛕW\DFYq)\'jr\\\1E\ts\](ԋ\nD@\>I\Zg\=Nn\\\`jFp\)-\\ѩ\BWȫ\PC\Zԑ%\cq3j\\\\KB^\rڞz7\\h{\\ƴ\\]\\ңv4c\W\]*ߖ\\s\\A\A\h+68\QF\\8\\\]\CW}\}\8\\j?\Z\ZPv&\\"\D*k<\ZkjB)@x:Z\\\\rtY>\\\\v/\q\\n\\iQjJ\f\R\\-4\r&[2mm\\H\\\6-/Dl\xcg|X_`\\\@cV]\.a\Zj\W*\\r>^[6d\`Q~\\\"bzN~\'\)#/b#&av=2h\\F\H\\j\ÛPKlUk\^\0\0V?\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.json\\\Ks\6Wpx\cKuӸē&\\S\\\I\0~ԣ^\0|2m7\\!!\\.\\\S|<\nHA\`NF\'\)l\M٣~ѯ,ͤ(2E9JYAL]\5[\R!\M-ٔ\FG.\؆kM՟M\\,ilɂ0)Ue\nKRf*q\\1(Vd\\(\]g_k\F\k_B`\>o6h\9$\bLb\\)Q\7\\ʚ\>\"ZG\x\\}ֽzj-ReHQ]iYFs \I\$?H\'-rm\,i*JkCn<]\-(b$\ƣ\.\epّӇa, \"!~,KnvaA\Am\*kzZ\ʡ&\\nT\\\J\UJ\P\9I\\"\\Z\&k\I\ZJ%}\-;o^+\n\\9\f(\r\8Wp\l@R\7W\\dapl\\86\\.\\\C\B\6\\;X%(\p\ɩ\hD\ :K$X*\-Q&lK\6uD\\	׸E(;Erp+\\\rߧ\=\\t\sT\'\n^`\\\ZqM\"\\f\r_ط@w\\\\mV9044W\N\C\0\K)[\s-ySF\]\S]\NV\-v0c~߰-\O\\\\ܽ\\\F*\"cPw\Ǡ\\ GF\\DnTV\\\ԓ\\\(9\\rrnDD($\^\̘8כr-\>|\T\/ow\yp\v\\\"\\\\wHg\\˞\\<\0w\\'%\\\ew<\;\~k/\\`\\\L>\r\\\춷jS{3	U=@0\n?V\8V ՉVڛ\n\/B\}8\\Ԡ8Ƨ\1 \f\\s\\\n͖\Qeh,\0\i4Isʎ/k\gJE\\_\ߟrT&|\@\:\0\'.rw6\.\\0\\a/Yd\\Y$I@\ZJ%x6\tL]Q\\m\\\I\\ٚ\\%\|\\e*]L)7s\j0g\\\$iIAÃyj}\\/tiͧa~\\\\LgU\d~\<L\\o*-{\,OKP,-8\sU)&Gd<!\ZH\\>~kb7\\Z\\]\\ӓ[-;\ڤf\zI\\\/z%eن\\6Wu\)Aƅ\\1\\\\Ʊ\̳VD	ѣ#\В\iTl	g:GF\\\PKh_\0\01X\0\0PK\0\0\07YlUk\^\0\0V?\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherService-1.0.0/api.jsonPK\0\0\07Yh_\0\01X\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 10:59:17'),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','88fbfc9c-2e11-41d3-8c5c-2904fcf2e520',_binary 'PK\0\0v7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.json\WOs\6\`|\\HBn.a\n\\I\Fh*K$C(\w\l-=\m\_\\\\\S\}ǖr\	[,$\LӶ\MPS\\N$\n\y\~\\\8]\w\\%70ڠPfyNIxAq\n\"+\'ctŖ$\\&)zℿچU{۹	ڨa{\0\s$\\\\:\JVxO(^(\n\\_\'\\\\,s\$dC\z\PL\b\6\\`\d:\\"o6E3D\Ox\n\ꠕ(N\\xK.颢\4\\\gĪ\~E\\F@\%A,\Je\"HDMVUB\Dmyhn+(48_IT.+\\\W\:\'_\9\PK\\+$#\n2\P6+E!gs\1\\6\\\E\UUd++qR\*\\\*漌$\\p\2C\\bߌVg%&l\%8\\\ş9\\r0*za\pJL\s/˔e\ns\P\\8|~^Fi8޷\?\ҔhD\\&O\u{9Z$R\\_7MG\G\,\B	[q٢-\'\\h\Yf\\\]0?|\\!\\L5an9\O^\\hN	pp.\J\0B\W|c/Cu\4B\#\\b\\\\(0ԯK|\5W~ozv_Gks\8>GѨ!0[4\h8v	y4Mu@濭NI*\~whtz쒬4!ji\bv0_>5wS\~\\\Zq=J\3\\\\a􃠞iI\VN*\\\nkn\\\޶:\N\\?\rL\ҜJx\\kn\n-\\K+&]`Z\nS \R=z\+\|e\XɞX\FIS\\d4}\&Ө\	tF\Ш\	ܵܺVH\\ki\\>@\c$70\P_Sػ\Pl~v`E\r\Y\ZAнkW	\FvŘ2?\2\[匲Nf\?\sֶKٺ\\\\\\0,REA\0?)\\Zc> \\`76M0\sُ`_f%\Cm\\Vn\E\5\rm\B\f\un\r\\\\In\h\=K\"\\0x*p\\bX_C	1g7\0\\?PKgY \0\0\\0\0PK\0\0v7Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.json\W;o\0\\+(rK\ibRJ{%S\dHQ4\$w\\\\I\\DQ%\$:\\Q\\\m.\\\pK\ \闥\)\\rt\n&\i\n\Q\nE	\<e\n3fR\Kk\0Mw{\\οAZѷ&J8\\+\\hflN+\\]]R\MWL_\0[\'+ZW\\_.\JdL\\\-`\uc\\\9Ш[{Dˠq\\ż+\\G\5ˬt\:BK\\ZËR){*ʜ|N\2MsV\nu\\\u>|&\3\\r5\i~\wv\oc4m8r\\\p=F\\\p\c\,j\&ҮbZA\6\Gұ\\+\0Ո\\Ϥ\uU:\-\\D\\\H~e<!a\\;bh;\\ |z\HVUųiO\=aaW?5SD^\'\#\MhAݓwO޷&oC;\r\n\\Zn\\\nR\{-y\aG\-\+\\\\\09O`0\K/\*\E#\Timz\h\\\ ^\\6p\aE\\B\9_T\!$\a\riʌ\D_`\F/l\\\<\Ix/\^T\\\\\wI\\\b\v]\\|\d\\\\/\\Ҿ\rQM#!\k\\!\&σ5\\\r\e0Ѥ\W\e4GR_\\Ze(f2+\2YBT\\\sH\\Y, y\hBvNK~E#1Tf\\\_qO\rۏ*\\485tBmpUU\U3m\4\\\|N\\\n\\\\\Ԧ`Tɚs=|PK\^X\0\0\0\0PK\0\0\0v7YgY \0\0\\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.jsonPK\0\0\0v7Y\^X\0\0\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 13:41:45'),('743e5e11-3281-450e-9966-0bc012c72389','8965ac96-f9da-4d21-9a68-a7ab9751427b',_binary 'PK\0\0Bs7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0iOSConfigurationManagement-1.0.0/api.json\XKs\6\\\ةbY\\ᛚx\ZOg6\$\\\"$\ě\/H=L*N\\IӞl\0<)7<\PA5a$i\zp9C\n\\\4dp?\~\?\nO\s\c?HҠ\'\\陑	rL\\ݑe)=_CKc\Zdʙ\J{`U/\kb?_Ჷ\\^,Lm8\\$\\l3\I+@\>ߤ\R\\\OW\\\,\$>G銰刡b;D%nL&Iy\j\\n\xU\	Cv$w\5Zr\\n~N5gQA\oA#n$Ú͎氁\ Jʧ5Ld*HXM\H\$\e\\Z\J n\9\R\g>n)@1\a\\$%ؑf\DA\(\X\\)\n\inpZqAM_bTgTd\i)\b\	\E$I\/o\6!\\l\\kuBa\6]\=G\WNߺ\Ȕ\\qF\3\_\rSV\.4?ZC\\\j&\${/\w\DYF4љ\v*t\yj i:\\'˛L\'#o\/R1\\"o]9\B:\y;AׄR~?dI\0߾\"y.pN@z\\A;R\0\"#\\f2Նi>\\h[\4EiwQH`\_2q\\}Yg?b{\ٵ\y1\Z\#0Q|~ix<\[\o\8|[)bVT\Yll\\KdPd\"pU\˨\\"	-0L\9v5J\\\N\r<Q$\u58P^\ָ0~p\G0<ms\,+8ar뗊h:\۝B}KâIKإ\zTó\hϹ^\\	@V\'\:j\\\eq\\\b6OⶖP\`hx\\x\\P[3ﺁYP\\m\;9l	a\{B\rǞZbsk߁\RBr[\\uD\\n	S^\ԍ\]&~?\@~(wT\3(\/}\*\:\\ aN\\\\A!\w\&\%#\\N;\-9\QQ\z6>\&]\-ي\>a\-\\\'f\3{\Zr]c̀N\ё\F\9\jc\\xo\~\\5\\\p\\0\\0TeW\7\WF\\3\W\~z\%\C>`̓\\/ɻŇn`\J\{}\1X\b\\W\\rn\x\aGbc_\Z[\\G5\\:\5x	\ܣ\Myd\ܰ4n :vsD~ \US$\eYT\ӧ?PK\'3 \0\00\0\0PK\0\0Bs7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.json\XKo\Z1\W z\,y\\\\rڔH\\\vlo\Z\\;\\M&꩑8\\\\<\zDiLs\\\I\{2s\iϸ\N@\\ɥss\\\k&\J.lD\ln\̰?-\-\	\\㹞\5YD ֻm\\pJ$JvIk\6\"\~\j.^#ŀ\JZ)9g.#\\7	7\\㭍6\8WvcI\VG\lzrK\V\g\y\fe\tK\\.\\\gR\;(R\G\(\jqI-#\@Jw\Ğ\\Xy΄mG;#zhxieQBӜ\>{VO\%\S~\\̰\\q\0%B$q\h\;e\!ۙ\nufBY^jPl\n͗P\`nA\T_R-]\s\Z\C{L+?\\\7h\\)#,7\\Ξ\\ZC:E0Nl\&[_Qs_<箣eY\\"Y:\ \XwN\'&\_\Zmj\ֱ}uI՝Wf`\"\\\־\;.NvfE\\\\юfDpJkoo \\\Uw\\k\X\4\0Ɵ4wV.W&eL\#\\D}%\z/\0CE;6|e\p7\!z7$\!^\5\\ei~\@4l/\\X\\zd2\\v3\W뿸~\rhh2\7\\y\}4\xR3\˯c|3\Z\\h6CdOϖʈ\X\\B\L,\\2tqqaMQK2{8=\gy\6\\\Ց]o,ŝz\\cn;\\&\YM\&q\Z\!	Fa\4_\4Y:gJW;\i\p^D꡻ӂؔ*w%\'\\\\\\0PK6E\\0\0#\0\0PK\0\0\0Bs7Y\'3 \0\00\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSConfigurationManagement-1.0.0/api.jsonPK\0\0\0Bs7Y6E\\0\0#\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0w\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0t	\0\0\0\0','2024-09-23 08:56:04'),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','8a202a62-64e8-453d-be2a-e23f01bcfe91',_binary 'PK\0\0n7Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonW\s\6~\c!?\\%L\4\p҇6\Ȗ\0Me˕d\\J\\\Cn\~\\||\t+I0\Z%BR^hٶѻj1F\n\~\\ZO\U6	\\\Uؿ\Jûlu3ws}c@\P\\dK\\*К\P1\i bK3b\r2^(\M\\)\\kJ}Pw{yu6\\ns\\=\0\\\\\[0ֆV芌v#T%~\\d\0Ad\IF(\\b=.Pʈ\\n1I,sP\W~Ԉ7H&*ODّ\d*^Z\JTש\\4R\N;#\\X\!17Zr\\&\GtP\LД`MWMndn+\n\͈tt*m\\|Z+A\e\/9T%\shN$̃Bu%bҹ\i\\Uj\\\󁠦bWldjg\"I\\\\\;\\|/S$i4?\\\7\s\\ꤥ\mW\\W\ꋿ\W(OL\r\/uKP\\8~|\\&\i<M\g}\"\ 6$B=B\>{\2\"\Z\1\\tS\\"$-@?)V\\\fۓ3.銮+\*mNg116tM\C\~ˑ ʛO\\\:SF9 4\'5U\@!L\kv\Y<\C~]\\\3\>s\\'|\\%~\'\\g\\~8N\`\\r\d\\\nf\d2.ZB\[o$z^8%ͪ\\Inb\\\K.\\l\r\P\Lć\G\\`\\M\"\x=J3\n{Ѡ\\ryI\\\b\n\\g\Z׋z0\Z\\\\r\\))p\i\\q5K;LS?\[\ߗ&[PWY9\v\\p~\6\\}\\Zv\0\\{in\'y\\\2%M\\l2M\ΚAt\\\<\ζ\!34\yX\\ZV&\\s\;%C\3&\K1\\@:S\z\8qJ\\\F\h\\.&ze\\q\w޼\ aޣ\\\'N\\|\\\\#\nuлUE\Q\i\.6\TN[\\6\\!J߫(\\t\\ѳ\:\\r\\0{[\sV%	\oh\\\G\\)\\\\nБ^j\vlćM\\\}G\_\dcG \\}CU\-en\Z\Y\\\k`\v/-\M\^\]%vx*q\\\bfn\~DʋYA\PK\r\?\\0\0\\r\0\0PK\0\0n7Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\c\\7&e\Z&Ma\n:9KJ22\]\$M:\'[\\ow߮XHqE\M߻/\6\Ka\\35BdC\\#\hE\n\\\0O\М8{0D\JCw\(\\]\~sV\\\\*\TS=5y\,Q\L\\iKd\\K&ݗ%\UW.BÈ!\P\0F\A䂴M։\B\"?JbJ\5ǭi!	M\V2|>2\פ@a\u	w4\U\I<Y{Twv5!\\}_\\'\\zp\>N\\\Z\"C2m+CRf\g\\\\\L\Z\ft0\\0wCŁY+aKsFjUN\-\Sk.]ba\\\Pu\>\x\nD䢀\\\8\\\\\\i5qy.x~I	KTSsA(\˼Wkc\\\mztqGd!_2\{\nJ\7BQ=#\\^VG޷I\?YPӸqP\{+8Q\L[\Yv	\\r?qǍ\\Dn\r|\\\\K*Cr`\\\\O\hi`+\\\\'T\`e)ཎ{\RmqQ-\\\"q&I\}p\,a=&5;\ٿ`\#\\pf\'s\8<\r\\xZ{3\F\/\zj\J\\a+\u\:k[\&p{{B?,\A\\r<\'RG\>d\5E҈\\C-&{ϟxH\Gf\p\)$b\\|7Ϥ7\7M\s=H{\\\\\\sj3ZQ4skR\-\E\PKT\0\0\\n\0\0PK\0\0\0n7Y\r\?\\0\0\\r\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonPK\0\0\0n7YT\0\0\\n\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\02\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 12:21:29'),('dddaea51-a683-4757-8f84-34415c5f0be9','8abd65bc-8c36-4a85-b227-9f511955a685',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0CertificateManagement-1.0.0/api.json\XQs\6~_\ة!$!0M9\Cad[\ɖ+\$n&+\2;\һK\JoWڕ?ZmY\=lQNڿ*sAXdI\[c$Ȟ\?|X\\8Fz\bp\\/\/j\\\\\\|\\r\z撬H$CJp3i@\$~\n\:\쥉\lNO$U[\\9gcש\d!~~\\dq36E\2G(Z,g(X-\qP․\n-^#4\;D\\\*\8-y\~\/\\~N&o1זg\-`)(HW\\\֠\"\'!\\u\>\d\M\\Ēh䊜?H#enbW\ǃB\rbp?\\t7<gD;&\%)0\n\9BH\ʮT.o\W\5\\\\$\m\n\R3m\'\Z]^Hh;\/T+\/]oU\BBa\&CGm[G\\'F?\\0IG\h\\_F)\J\o m\vb\v4X_\1QD\\j\\o\\P\",\N\\fjOg\qr$$[1mFW+QX\)\0.\\'	\\t\/\\W,Gǐ\&8b*/w\ART+|m\\xzrՆ)=\j7[\\̟\d\\\\c|\xgǁ=\\ߎ-\\?\؂\<̦\!k\\\+_͊\8܋\r\\\\$2>M r*\\\?uP~8\0O޺F\v9\Ū\\Rwٻ\N\\nS\(\>\rNH\ǂ\\\\\;k^{\`[Oq\d\\\,MЇvp\ii`²u\N\5rx\!\|if .t\w;A3NҜ\ڥs*i\ZO\\4h\\NA{3Xj\\^E\P2\\{U;\)*\\\&\sP+Ï\\e\5I\\\Z\j\|\TE\*{hX{X\\\vVbL\\J^\ \e\ZA4_&k\\ȒP\\0\H\^û}\Rv]\[l\N	ܨ<P6݃\qWn~<}\7Sks!\rZ~\\\n\J.\vk#Oޣc!BM\J\\?\i}kUt-Г\qqچzL7t\+\U\v#\2c]_d\\\Z;\&\q-ކ\+9f\w\\Ͼ\\	ߟx\V\Y]\0^~P\wg  :-\\\\ʂ\3qj)\-\}}\\\yi#Jw\$\\LV\T\Q\?:m\Z\\Y\}&HGT~n G\6e\U,b\\\e\R\\!\D@\\\˿PK&Ʉ6U\0\0D\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0CertificateManagement-1.0.0/Definitions/swagger.json\XKo\8\W<\aEN\\f8F\\\0vzY\@ScXԒTo\CJIGIhќLqf>\\\p,#IkNaFޝ\r\\ɩ\\r\\>\\V\|\\J\n\6Vaז+\\-h\\\?ȀvR\'3\h\U}\Y\$%,i#l\=Ү](bƧ\w4ZI&\G\\`p\\\\\tF_;(ª!\4o9\V\\\\紱\\n\2.\R\[?\`Ibi\ZY+\\喣\\\H+nLU\\-\H\RWQ$\ܳ\AQ_\%\1$\\բeVX\<E+v%؂rS<8\m\*{޾jZa\Ү\	%|>qWkͩ@\\\rט[\@\"4v\]=W8Zvl\r\!خ\j,\\J\\Cr-\~\!p*6\tJ\\\q߸\cK0C__л٘\n\\u<Ɇgi	\\F\\\e\+\nu)\\c8nr\m\nN_[[aQX0\Nh\\\d\\Nh\2\>glg\\03;\k\L\\\\팍\Zg\\0S\,cF؏<\\-\{0>ƃ\%hۃ\\m\\.)\\>$W\"Ҵ(\3V6\gR\k!ڋP\\\\\0\\:4\\\@ˮ\wt/w\0ǔ{+\F{ĉ\^L\\B(c`\J6\+.C3}\\zT\x\a\KҼч\Zpi\Z-\\r\\\"\&y\}<*2#\\zĂ1_qPls\e\\\do\\\\d>\\Y+\\\bz=~WTR\Z\\ \Z\o7Z\BQ\{\\\\nzV\\+n\\\'\\,2v\݁C\B\8-k74\;ဢncYM%2\&a\"/AG\\G\\7x]rF\v\\\js^j앜Se\!lPK(5d\\0\0\0\0PK\0\0\07Y&Ʉ6U\0\0D\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CertificateManagement-1.0.0/api.jsonPK\0\0\07Y(5d\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CertificateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 10:58:58'),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','8b67311c-592b-4042-962e-e1e59a3e3170',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0SPApplicationService-1.0.0/api.json\Z\o\6\_!\icN\Ms\Xj\=lAIMT5\\wD\\[\MD\x\݉\\+\q\6\n\qQNܟ%a\'4u\{\.\1hO\o$\uܹ\\n\\zݽ\z\hѾ\XiFR5\l\\yB\"$`fka-\L\B%t)\W֝v\8Dl=\`\\\\iT\\0=gt\rL-=NI	Y\6J\L Qpɟ>z?\\ro\<9\\0E+-\n,=@	\z1\I1-\\yx*\0C$ih~H\\h\^}:8\s2׸huyUZ\\(!rj\\Jy\HXM:\\`\'e\F&\\"I\k\WW<j-\Be\0\S%N!v\F8|k֐YBR\"\0PK2X1*DO\V.i\'\\n&è\n2\$kYA+Oc\*\\\\!\$G0go\\\0ʶԐ$0v\\%Mʅ?\\\0̈́\IqL\S\_\\\%\_CX\\<q0s?-~pN\Dʠd\hhL{\2G=k( 0*7;\!\/lAYc9L.Ȳ`5Sc\< &IB7F$3\\~r\\\hV\&8b2.\!\\<5WjI>\r\\ğQsP`_2uxz\\1K~޸7\s`\\\\l?ܙ\4MƳ\ \_\\3#?e\\R\0ê\\6;\'\,JUݼ\;\'w	棷*Bf0%ˑ*\\\\\u\\ݮKbx\c-\J\c\\\\y\\s:W\\\ͮ\\,\)\D\\/%gJB~\ǹ\.h\o\ZdE\\\z|qQ\\\\[mC\\PY\jKFi\Zʝ\\\t2\Zu [\0^\\J`j\}0&xclY	\+\=#\\`\\tts\kwb,Xp{d1\;(\\\DaZe\ _!\X??IS	\\6^ͨ\c\wH\v\=e\s\p|#d8G\A)#=፣\S\4\\!\˔H3\ S;e:?(\\ƠLEGo߃¶;\ᔮ\ܹ`4=eY\j\\R}@lY6>͒g\x`\uW\\8Pp,\\\c\6W\oյhhg\i\.b\\\\\EeE\Ѓ5\Ç}:;P\	\/\:&:\\\ϞN\\rth=˷K\\\pۧ`\?9#\\f\ω\\q\'Sg6LOMX ϵ\r\\\IQb{\'A\'݊W֞10\;8i+k\Z\'d-[o\\\\\\!,Տ0\\\g,_QM\p~3p^\\,\W>\\[u\ͺ\\$i\\d\\\\na\Sik&\&]n\٠\Zdé\\"͢@_\\n\Z\Ĳ%ʪ[G\\f\\_=PK\\0\0*\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0SPApplicationService-1.0.0/Definitions/swagger.json\[Ms\6Wpx\Ӕ\\&\$4O reaJ(\0\v=\YP\G\,>\\b\žJ\\AŌCE8q;\ZǇZL%Ӳ[[EUFgv>ἠQU3kZ9\LPGAH+;\5F1\7fpTcEaTS}kZPu\i\$u\Z\7G)͡\ ngfG/A\( 9$H_#\'Q_6\K\(l\\\v:sN\\1)Ǽ^%\\k\nW	5ل\μNHV\MdED\\\D\\T+*hu(zEUВ*\}\+\Nx\\R\i\'Ob\sEm\/I!a\Aob\\\,cUz);p\p\0kI\[0P\u\\2ˉ %^[h+2aS7^ӱXW~@5=8D\rޠT7mc\S\,.Zj ˬT3u\<L0L0oMPRQ\;l\\ndi\\鏜A$\\3\>\D\yoų~\KoF\"\ʃ3cYߍnnw\9\>tq\g2>=`j`3	 \nR\\\~\_&\\G?C   #,\\\\\Z*V\\\B\?\\\$\>`=|e7o#g\4!\w\3?\\:\v\\	uY]hhҌ$hL\Ͷ\\oF\r\n:B=T\2\\\ǚh\o(\\Z\"REN`eԒ=d\-\r\	m~3\3ק\`\`\w\\h\CsMTp\\5\^+m{\F\e\+R\Q\w\kIonz\7\]\'Mrd\Ctv\%\*,4lyZ>~snd7O\\\6<\o\O\pXت\\\nH\VKظ\|ZssioKzYc\\"ivNˊIԚJbR`\nzI+[!\\*\\0\=l\	\\%~33%i|\\Z?\\\\|\Ʉ\\F_\|%_\׿[o>\\\\\\\韧\S#Κ\\g}1=M5}\K\'R4C	T9g\o(\b,#\\ne\.\Ri\=\\n\\G\_u\r\\"z\\:`\/\\plZ㹋Ϳ\ \\\	6\\\ţG\n/b{\K2b\\k1\֨\i	Vg\7hi\\PKjKI\0\05\0\0PK\0\0\08Y\\0\0*\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SPApplicationService-1.0.0/api.jsonPK\0\0\08YjKI\0\05\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0K\0\0SPApplicationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0K\0\0\0\0','2024-09-24 11:25:59'),('14440c5b-12d4-4a29-bb0e-53539efaaed2','8b931580-fbe6-407e-9865-a516acdb1cd5',_binary 'PK\0\0o7Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0DeviceManagementConfiguration-1.0.0/api.json\YKo\6\|,\q\\7516F\X+\CH\\RJRκ\);Ӣm6\I\<\\\Ǚ!\\\u\6#\A\	\"$婦m\'^A\H!}wX\OA/>\>Կ\G\\D\\%f+1E)Z꒧K\Rz\R8\\"_\a]ld\\w7a\@m\\0\\	gtI.1#sT.5v\\\x~=dO%D񚦫Q\"F\IR\	L҄\\\\+\k$\uD)A\8&g\smy\+ݥJp\\}_ͳH̊氀}F\\"P\XЈ.iO\uΪ@)Qh\fH\;Je(?;\\\B+i+\_$5f\\\3\ZS\ܥ&TAQR\\)!i6\r\i\yMP	&WĹjk<Il#߬\|/\"$i0`\\\ꕁ\غ\\E\5B/;6Ow\!.U\'!\Z\g*,\"i~آf\\\f&$w\;\'j\fgDִ(\y\c\"%d	%\L\t2\\c\\"\%M?N\\$f\c.}\7M\SAW4\b?t\\`7	ek}7#\	~wEOY\0~m\\\\lY\-{qkG=\\\\Z݌#0\nAxymp<\k̳\\0\s\OH; V\ftB	\\n¡։\ίSWʏ M\\ȯ\NA\\\.z秽^]\\.ÕT(Ɏ\r^\\.w~\0<\,Iq\iU]EULRoV\n-\_tV\\a\xؚK5\\r\z\"87(\\rBRM2N2f*ALX:a4MǓΚ1\8\]\j\Ly\i\_v\rh\\\\J*3Ijǅ|x\^_+Gh\\f6U(=K\\}h\fF\db\!1\<²*uo$P\\a]\"\\\Ԛ8A\w\Ee*pC\\|Z\\\G8»\"\n:\\W<Uv\Z߯\p2\\-|P\\\r\\\\\\W&킭Xl}\B\>A\>U\\r\\\\\\lҝ^=\&m\vͽxV1[U\KV\G?r(\-=묺\1GMCnBw\0Q\k\tK\}U@Z\֦y\p\\\\VO&<%\\ǧ}S]\KM=Oux\ҋIGoA:\\-J/1J.oq\\d9\>\"\\[\\x\<\O\^\\\b\o\/I\ev\ؽߐss\|\w/PW`\\~E$!M\_T<\̱J˫\\\'\\D\\g\A\\\_PK\E_\0\0U\0\0PK\0\0o7Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.json\XKo\8\W:\#\'\e}3\r\9-#-b%R Gyl\$\0iN\Kc\\'Ù\|\Ci\n$DB\$y6:;ONXȥr\v`(\0s\\"/L \RɥX՚P\\Zu&Ӣ\\"g\\\ANvn%V\\Z\n\MݭZ\«^|kZ|49,Y]`#hWs\0I\pD4`beg@aݿO7k\\p\K!\M\\{\zl՘S|\Z&UU\sCޑptkDkX(줳(Ul㍆X\"$݄e7Q.ȋ$\\D\yʗ0x>\&)\[1EͤY6\V\\\q\\ёO\gւ6:/\\p\lًaFYma\\\0y뇲\\5\\\~\9\w\q(\0\H\_690\\'\8\D?f9%\\>NOvBJw\\YeLI>\'m\\\evYC.pZ\Ai\O\m\\\+3NSg6\\462v7O\ouǐs4+\HI͎\\`}D\ !jI^\Z*;r7\vJM>#`D$\\ViBz\'$\\\\P~\\Z\"h۞CBZǕ\ǐ\\\\m:\;S:\\~p\\JJ\b\\|t\2Ó\Q\q*\]/mfY\iVŤGv\JȮ\\W\K\r\Va=\\\e1Z\\ւz\\⦝\.E\\\|6d1Ŀ\\\:\g;\\\.Ӆ3\\_\\\f\fb\^f7\\\ys\GtVZ\\DA\Jֺ\\*Z2V\\;g\\S\d\\fW\\g\r\:\vI~\w\\r\\k\\6\\Է(+1\n\eܯ\\_ty\\0#0\w	͘\0|\Bjsx\5rO\PK\0\0L\0\0PK\0\0\0o7Y\E_\0\0U\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementConfiguration-1.0.0/api.jsonPK\0\0\0o7Y\0\0L\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\n\0\0\0\0','2024-09-23 10:57:31'),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','8d357cd4-4977-47bf-97b2-ac0147c5fae5',_binary 'PK\0\0G7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0remote_session_services-1.0.0/api.jsonVAs\6_ة1佄Ki\\Immʒ+\$4\\JlH\'\\x]\\\\\\<u(7\y \\Z\Bδl?\nJ!@\\d\ZCm\d\\\an	J5X0?\\\\\R{_\')V-\L\75@a\rV\\_\5wȃv\\\{aan\Y\rRW\nRj|\\\lu?:˂3\'(\2PATbK@\Rj\\xW\	Cv,\TR\ܐV<\\\\rQKqd\\i\\\bs\\ Gψ\u\ץ[+LI\0\dC\K\\xi+Q\\aD::J6w\g>^\Jנ*u\\3\V/8%)-\'FIN$\n\\WBJ\\)^v\\\=\1(r\VW\DL$K\c\\M\\:Ak\\\}3>6[P8Љ\b紺K[C\j!9Έ!t\eAYe\xE\'\\\\:Σy\>V\e\:./P\GT\s*)t9!~L\|1zX$$\\pۚmNNЦ-E\\\@BD)]%\-GPɫ\D\ʛO\\](QD\ޯ\\	~E\U\8P\cj-{(0ԯ+|\\goֹį\\=s\>L\iKajD\\\,\l1_5̯W@=*vxh\uz\l4n!jktu\r\\Z0~>57W&~x-\A\\ƌo\\\\fp\ȣH\"zR\p\~8\\rnǃ`<>\S̲\\R!k;LS?\[\\\VM:\0Z9\\)O\qƷ\\\c\V4e9o%\z\5\\T\\i:[.f\\)tA\18D\r\\\,XY>hab8UN\\	JdA\aImܼVM0!,nX+V#\"\/!b\\?:OV\0\VA\\\\\U\r($\;\\\WtB\c]+X/m\\J\\<FEA뭨\g\מ+z\7vy|b9\\\k\\\-e\`lG\YZ%\\%4#f5\SJ/\u_l\k%f\k\r5Q\\ⲽ^$փ\mC\rp>\\鱿an\+:<7*͊!,\\T<\ś-b\ȭ\+YUPKA&M\0\0x\r\0\0PK\0\0G7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0remote_session_services-1.0.0/Definitions/swagger.json\VKo!\W8\P\\7+\Z+mm\\*`-\h{\ap6[{څx<I\n&IQ2L\\\\\i.\\\=\\0[f\a\p%\\yƌ_L\ͻ\\Lv\\\W>\03h\Zx\Ի%wcVjn\\'ekR\n[\\\[fJJ\\2Gy/X\&:\\p\\4ə=\"\%<\tx\\\ؠ\\kF\\EFc\ͮ\\\n0GK-\IC]I\\CZ\\֪N_\oB\\jtM$\]=!>}n1\E4\lبyM\\\aR\-\2\qI8Z\	C\J\\Z;-[\\2\Z>u\\rDO9%H9(d\"\!Ǔ\[uM\"S9TI\6\\\!.`)\v\\\2y\m\ߖeӰ\f{#Q{\\\j\Ok\\Zh\V\p\rW\\R(\{	͹<H\iP>\\\\\%ۯ\gjՊ\\s\m6\n\5+˔k\\J\q,\Jԭ&hdp;9O	(\T\\r@?v\\q\\\:\O\%q_\/5gv\\n\wG\\\l\\\\Կ1O[6_\x\\\\\\OL\aq?\\b2>\NT\B+ZzBIZ(E\`\*#b~L!FdT\\3 e\\^]b݁u蘓!\\\!\"\\5\/\֏\j\"\j\6J\ɇn9o\\o\ͽ]9ʮ*qF\\\yϙ*\D\tZ|RPK\n썄6\0\0\n\0\0PK\0\0\0G7YA&M\0\0x\r\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/api.jsonPK\0\0\0G7Y\n썄6\0\0\n\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 13:40:15'),('620eb80a-1213-429f-948c-587fccf824be','8d6d29d1-18ef-4469-a30c-9579e88561d2',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SimManagementAdministrativeAPI-1.0.0/api.json\X\s\6~\c\Ki\\mm-WIh+\2\\Kb\\\\\\Z-On\\rZ*\l0\J\]t/J\"@\\n\\FR\8\\\t;^\z\_\Leۋ\ez9\\QV8ùӌ\DH$\\p66\	\%~ʡ\r\\)ސ\J\ڛ\E\Fʹ\\h\Z<\\6$\\\oU9\Z%K<\&\%P\\Ow\\\\\p,\n<Dɚ\QbU\nl G$ìTZF\"ZY#B<KTR؀\k\֎弖\4,\\k\\Z\氁=\"J \պ6\ڨE\I9&K25EuE30$90rߴHEG\\\~\\˓\B+a;T\^dM	흡0\\߂Q\?\dDB\Sh͙\;S~[om\Jf7}Q]Q-6\'%\'rÊmL}G\1$Y\Gj\nƷ.ZPvSC\\Q\j\O<,\\\d8%\Z̊Q*݅҇a_8[DI8\\\\\'\DiJ\r3\\n\\\\P3&	{1\L,o2SʣXĥ 9\\\\p\\q\$7J#\I68RʞHn#\\\O\x9N\	,p\:U]NV\߯?\\/T\L\m\\\p&%cp\O=g\\\y\ߜ=87Q4rs\!`:\\ɼ:x\1\\\*\7\ƣ\\0pMSH&+H\\g)ކ\z\{y\\e\7\n\	k \(\{t߻\^u:A?GEj\DYq\ݞ\\\^s9\e\\\\iH.\q4\4\\w\n1/KN۔%\^\\sA]&Li\X\IYoT7/]GQ\\f6OK`>\0X\AmXi6\`ms8QԪy\D((\Nζ\\	м5D<u\rcP\\\\Z{\j\A8\\2{jwֹk\5\\0\*N\d\*K1\\tcwMZ0\\8\\w\R\\;ib\Z\\"\gj\\\\[]\&$_U]\rF1e/\K\n̟\;VלX\~\rNuy\\'aQ\z<o^A\e\\\#}D\Z\^\n\*\X\F\\ZF\\ׁuI;\\;\SN^}\\7.鷓YyI\ww\\\pA\r \ FXͲ\\\w\\"\!C\F]\V1{tl\W\rRL\ſΧ]w^g}lL3WmmD\d	n\W(Iկ+	\1\/D	AVk\>\PK\ݧ1=\0\0:\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.json\WKo\8\W<\aQFn\K}3RcktSs*rűM\"$\\r\;!e\0y,#\*AiFޝO\ߒ7,\N{\=np넓d֢b\\fJXg0[-2\sZ~\vxڄ N`<׳v\\F\<e7`Qᎉ$kh7t\\F\޺c=.6X\S\8V\\\ń`̰\\0f\T\\nh{í\-_4n{@)\?0=ۙ\Zu\6\\eJj;&\@8@\Rl\"Ƥ3B\I\=\\6=F[ie͑\d\a,??qJt\Xb{sQz	/\W\C2e\2ye;\\\YUIQ0,#w\X$\t#\2x*\\\\؛ė DyAb\9)&>xQ$y]q\Z\Vt=,\כ\Ɠ\\Z\Z)\r\ \\cҫN\c_\)\߿B1KZu\'U&3q>Z-\՝\\׃UD!\HQxڈ!,\\[|p\<w`\9N\\\\q\5\\mXγ\\*d\\rk3,{\l^m\\$\1,3ml\\$N?\h\)\\nű\^\r>\,\X%9[Q@w40~ŉ߲%\;iL\\\'*k5\\`m\Y\\e|;s6q\\V;M8Wl+\*\Z+\n^ҡ\34b/T\\\=\"z\\Z_\\~\nvvY\-hA\nmxL\\\\\jVt\8_u	q/Я\0\\\\\7\@X\ls\/\be\\\\I:+y\0QP\\"p\\n&8]O?.G\*Xf9c~\yc\\\/8o\XV߽([fa\\\\"\y\M[o+Oq	tph\W\E\\\˕Ս`*E\aӂ\FkPk(j\o\-~PKYmw\0\0\0\0PK\0\0\0\8Y\ݧ1=\0\0:\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAdministrativeAPI-1.0.0/api.jsonPK\0\0\0\8YYmw\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-24 11:25:08'),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','8dcde626-1b75-4b1b-af78-4aa1b1ec81aa',_binary 'PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.json\WKs\6\\_\\\عi\L\\0-\J2f\=-[ҡ\\\C\\\\/V[r\\(\'\a ,S\\\-\1h\o$V^x\\\w;7\ \nC\w{\\-\qOkFRm\;\bxG\"\re()Τ\sE5*\$~J\ub㥉\\\S:\MQ\^\=\s\v$\\\\\Z$3J6x|(^J$\O\\\\\\\p,r	<Fіd\$C!\*D6\$ŬP>w+\`[a=\ \r*|h/\9WT9\BuٯXG\0R\(jvmw+\"\'!\\5ِ蒨A\S,a\Qi\*9jʎ$׶~y3Z(B	uZ#Q@\\猒`\UFIJ$T\[ΤP\\;\Zi#W\-\\OF|ld\nN\A\N0uL\^C$H֏\\w|PB9?ު*\\5d\mG\e\o.=Jf\\8&\\/\e\s\\wc\\\d\ςes\6Q%肳syb\\U:\Z(\BQpnW{6MڗgA2\O\r\q}rĸRݐ\5\\\y#\S\\sN\p\\\\\h9\\\a\\t\k}:\\'x\^E_\\n\0ڔ)s\>\\\7\\'A<	\3+\\q\<	&|\*\&\t>[\\=\Kҟ\gb\e$ɠ\4r\m\\'\J<\i0\޶\vz?z\"|\\>\\\n	\c#\'$J\k\\\xݡ׿m\`t7l,\✑L\q\Rr\f*\.\D\n-d\k#&,]`\Z1\t(\2!G\\\:\XۃM .4XkNiS=4~*%\\b>u\\\\<\ckwFwb3HԂD\f׊\\Z\J\'DnUk\\\uuB\\k9\\UMS\n9\\n\\\uo\q\s\r\\\\x55t?\d\ڽ@\"\\\{\VTo5\\\VQ뷢\\߷l\Jgb\h*\K5\o6d5^\\\,tsem\0\8qgm\\\jrS\xm9>H|\\XC˳\n{4+\/*\\\!5\\	\z\\lmdlVE-˞	5\|g\Axߗ\;\\f\^~\C\+\)YĨ\7\	ʪtYv#l9\/ǿ\0PK\%\\0\0\0\0PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\\\q)7&aL\:9{ڒ+Ɂ4\\JA\"N\C/`\\~Z\\(bY\%\Q?\Oz\'\XH+{-\r\W\\\+x\\K(@~&\E t4(sm\t+;\[VS\Zշ6wrg8\1L+\1\`\Բ{Ϻ\f=8I\n\\Sn`/R_@\"B\9\\eGg\}o\9\\\y\5~\^\A(\\\\C\p\\r\Y1\X֝enSaѻ\_\h\\Ӭ4&GdIig\"\\rd\Z\3\\ј&\*\\IMci<\+m(\\Zๆ=\#\\8y\l3[2qZZt\\갷%W\0sF)H倣؝\r\'\n\n~ThHmTR\\i,\BWؔ\`7tMWP\\z\"\/-`\:\t\\r\T\&\j3N,\\|[M]\ENc(KML\t0F\nm5CyeLIb@*:`,sͩO5ɨi\&ܷi6N\\\Fe\Y\FPR\QR[K\*K0o7\_hb\&\\\a\\ȸ|mT*vy)\U=\\\zy$\)r\H\E\\\;\v^\T#2\"\{=\\\!Z\X\kj+TljK\\h03=Uãj\ni\\\gm5S\<\\t\IL/\\h<}\\(hgdV\7\\\sM\\\<_\Ӣ\\\<!\r\,Y\<O\-p\\ٝ_*>Ds\\\o1\\Z\\2tW\&\Ϗ`t-)l\\67\r\7\΁`jIr\Z^x\>]\l\\܈	RԜ\\\G\_PKGpX\0\0l\0\0PK\0\0\0s7Y\%\\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.jsonPK\0\0\0s7YGpX\0\0l\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0<\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 08:54:59'),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','902a7d82-591e-474d-86e9-0d269d1855c4',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0CEAManagementAdminService-v1.0.0/api.json\Y\o\6~\_a\q\u\oc,\Rۨ\aJm\#%J\ްa]\wߑ\\\#\\M\\Cq\C9\W=悰L\\ËE\'H\"}oE6\q䏒\\\%~_a?z{y9@h\^[ER=\d\Z|@\\g2HR0ߓ`\2\vnnew߿\u2ТQ,\6 +As\'	\z\\((\\\!x%,\/\~n\ñ\Y&\\;m(Vk\ *\8$)frWwH\"2Dh˂kAj%/\Z\G\'\r^Iq\d\#`̵\e%\zE+X@>!J \弶D\I9xM6$>5\tK3\(\Z\"\-R\H\U?=\\X\rd\\\C\$D9\\Z\A\\Z\1\\kлHwII!\KewPj\W\\\w\\\rFU\`N\Asm\'\Zf\,G^GHx?\g|Pk0~pUa\x⏌w\!6&\	ю/-R9+}Q3qp{\`\\\'\Dߒsٚ\\U=z2\	\\v\\\;<\\"*\@?\6&\cƕ\l^+\k)O\aɖdv:\;r\qg\S\ekt\"E\"\\~5G\KWm҃~\%_-e%30\O\'|8g\0\\4\\\\9?\p\\0+\ \'7`gvH5y\#\畕\\fEY0b%c}5]mE&[ܥJ	.(\\\ȯ\\'́FIaW\U\\\\C\"!\\\\Di~.X\\\ӿ{7\gI\H&Kz\\^J\\\7+ǵ	\\\F]\bDwL\\h8|{VP\T\\AR\t\\'udf9էΡe:^.f󰮣1T=;-\\\궒t=\ZG\XɮT\"r\\\{]퓤\\\'/OG\Z8[\nj\\.g\\\\'k\֪.ܿ\Q)|N\]5\5%Y|>U\'\.Q+\0F\n];\\'\$ޥ,ǯ=\Su\\0\)H\'\α\˛\ԫ6WL\/o\v\\"ߖ\EWm5?c\\\9R\VӤ\ZAs\yNk]\ע\\\vlѝ\Þ\+R6\'CeyL\owin+Nq[M\κ\k\\\\ؽ\/F\n\n_IĠuJ\o$\\$US\n\P;N\`\\\}Ƈ\\3(m&{\(z\n.j\\\\\L\Zܧ-x\jȃ`\\C\	\\8\)Y̨\7\[Ut\xĲQ\0\j7O\0PK\f\Y\0\0\\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.json\Xn\0\+v:mwYnAE\%@\Ѓj10G$iV\\Gɖ#Y!hO(\\IŏGIJ*&$=;\\'\b&\\\u\*\ l-\9x;Te`r͕\Rx m\Oꦸ\m\3Y\\\f^-\Rsni2Ѳ\6\V\.LEf\\"\'B2\\kh0J\n-ǝ\n\lG\\\4R\4ϛ\\]4pQ<)[\Ks/\s>\\Z6| bת⪯Ts\J>%\jO[vsb9n:([`mՕn\HK+\]\Ms\4=\u蠨\|F\\\:X\\=ջ\0觪<\JŨΔ4C\Ze\1X8΂\+ǈ;\\m.\^\h8q/\\"\\"0\kDvگ(\Y!W\k/]\\\( 5\\2\\k\ec\\\62T\K\9\\?DI\a<ɥ\y+bR\Em\J/c|Ŵ%\\7cޕ\\\Wʌ\F-͓>*\/\Ε3\\rn\\?\7\4i~JHݛ@byM\\\79׼@Y\~\۔֚\\0Kw<ߕw\\\\9i,\s.B\t\\Zv$x\^P.mG\{R[oB*_ܶ\Qd\\\c/X@\\\\0ς7\g<\d\\qџ_\hr51RN%+CS;upX萅\ip\\/gƐa\r\}\\|yo\u\P\\X\Cߑ;j`D\pV҉Ao(ڶvl3\4{\r\F\\\\\n+ܘHNq\F\%\jY\+1bU\u\\\PKO\Ήr\0\0B\0\0PK\0\0\0\8Y\f\Y\0\0\\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CEAManagementAdminService-v1.0.0/api.jsonPK\0\0\0\8YO\Ήr\0\0B\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-24 11:25:41'),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','908048a2-ed6c-4ecb-aacf-2b50ff2d502c',_binary 'PK\0\0Ps7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0PublisherReviewManagementAdminService-1.0.0/api.json\WKo\6\0t,\Q&\\h\6\\\\%l\\"CJI\'Y$=\!4/~\\\\ۛ P\Z\  5\r~ք=Iyi\Yt6j\9Qi\\\ho\'Y\,,\^\\\\\\\"8 IaQ\"9gդ\ϰpTd%T*\KZA\iV)㕂J\\r ՌfD!ܪƆ\ѐhCaKk\\e:w^9\VF<d֊F\Zз\\\׳++#@ּpItL\n\$X\Ȅ\¨#\LvMV\r* \rS_z\J4G\c訐\5:3V\hFGkt$_		\NIe&h\nQӢ\ω-\$Yك Q\\nH::J\6w\k`^\\JWM\\\9VO\b\n\b%;bҕ\;h\Gi+ר\o\\5ble%d\`\"	.\DGO\&%f\p6\A{\\\\\IK)C\}^.g\Z\\|z\)!ʉe\6õ\\{,[r<8\$EH\\\OI\j\V\ \ɱO\?Zw+e \%	\e\n\\,x(i#iyUpQښ\-g\\hՂn\3m1l\0b\R\-\rD\\;r,o\.O\!Oa\F?\\B\Bu\4!\}Wqvj\ץ\Q]`>\_\\?\\O8K\\[\\jv3Kfr\+\\\KXr\\!\z^;%lU\\Qn03\x\%\V\db\t]\\ܗ\#\\`&\r{F\\\3\(=n̨{}8?F~\1\"\m[9HYTX\Eh&at18OwӋ\8O\kN+ՆǏK\\\!`\S\o)b\\Ev#Ց\\\j:/^t\q\S1/}\\yY33Ō\lqZ\I\a3\\p\\Z瀳}rjL\QO[PS\\\	\QY3rX^?\Z9\\	ؙ\*Ǜ\\y\qh;\08\\r\]\\z#\tlIy9B\\HK\I\\c	\oMC\W\\D\\c7\|\\\hF\\%\Jl\/\Zq\Z\\\s\4\U{o\;U9Wj\9k\cي\r\ӫ\Դ)\n5\j#C?\\g\kz\"\K,\\~{e@;\\zOjw\w\=\>n\\\\\j\\\"\\o\C%\#\xƙ-}2ΈHq\\\zx\\PK\<\\\0\0\0\0PK\0\0Ps7Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.json\WMs\ \Wh8\Љ\"\'饾yROIS{j\\Kk)\n\I\\=_l\\e<$	\nU$\ɡfb!\\ph\\u\՜3\nK(A\AQ21f9x4+\)ˤ\\a~\rڄct\#8\\r\"ԉ\\^5\j\MW\fZq[\\Dڊڕ\4pb\\Q%\x\5-n\\|xɰ:E\+\\b\Z\n\'\\f\r+)\)./_PnL\}]{\@Z\ĒD\M\,VQR0\p\\\\bأgD>vJIh٧`}U\T\\\\++Vv\\,.\\]f\;ұ+-\Xe(t\3Y\,]\[#OR\iu\nRC&\"]\'$\oLEy[\\\f9I\\@\Tc(X\==bc{R\I\\Ă\\)ǌn-\%\ޮVW\\ۧtp$e9;8\f?̚K\\ZeYf\#\oOb\{}6\,e\$rD9\"\͖ﻴ\Ι(\^\nlX¬\0w-6\v\g\\xZ4\\M\Z\\)\rcҸ\G\n:\uy\iZ-#;F-\~ߒz\\?$+C\q/|v\\A\X\$cqb7ҩ6\'xc||{\\n^\Я!\\\g\\\\p:\I-L\.\\h<}\SNeQR\\\eNJ\Z\\\)e,;\\nlO\S/jkC&ہ*ˢ\ut\U]/Y@O;m;	y͓\MM=~gw\N\4ع#xؽڔ +{\\\=|PK\ao\0\0\0\0PK\0\0\0Ps7Y\<\\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0PublisherReviewManagementAdminService-1.0.0/api.jsonPK\0\0\0Ps7Y\ao\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0W\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\08	\0\0\0\0','2024-09-23 08:56:32'),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','91743167-8dd3-4931-91e6-0bb842e1b712',_binary 'PK\0\077Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.json\[\s\8\_\\\\I\p\rs)0i\2\|﷒$c\K8\hw\\Z}\eu\>K\"\]l1ㄆl;8\\b	e\\;\"{\s{\\ۃ\{\\r\\h\\\\`\"D\\tǯ\x\n\\nop(F\\fR\z4\]\\+c{\]R]w{z\\\"YI*噱\\I\[\c:/\r3A@j\x!\\,n\י\<!\W\[p5`\gn;di,}\\kĝuqCD\\(\\\i\Bz];,gi)\G43|bգt`>\0IR\r3\,Wٍ\̳\`dUDG(\.\Q?2+\AB\\&\8\r\>\6\!4T!֜5B\\\\\e\n\L/k\\7\\Ҩ\Z\ř.\^̈\+h\\\\\\Gq\=\\\\ˮ\Mo%.	\<d:,w4H:`;d(\D9>\\ʄ<<\\\\rno\t4uz\\6\9f\ldZz\T<\nrtu\S%<9	A>	m \k\(KY.̸:Vf #+\\ju\\/X^1\ChA;I\\\A!#eoت;qUWrpv\\\\\|\+\0\K&`΀O/o\\O\K8v\:\\\\\\\\\ni0rn\\ܙ̦\!\\\-k\"ɏ\@\n`X\f\`\dB+C7R\Z01\\$\:v\\\\16\(9\\~p\\\s`L*K~?{Cf/{\\y1\Џ(	EK\"y\f勞B~s\\\Lk Y\\\n7\n֔\\`p\냴\\]X\n\_մAX\\dj\"S\\\\\d\\9Ճ\M%3<\`\\%\QͳJ\\'<\n\~cEǾT\͢K2@d>̂t-P2wus+\\ډ\\\1_#r\\,\YRf	\`\7ѻ\\0\\0+1H1YKF7Vf̕\\FpBVaYm\"y28\\Ba	6`,l\\v:\\Z\\\Ds\ȸ4\y֨\m@uI\AG\,j\vf\&F\\\Ze\[\=Y놩\v[ {+S[	\\\\ 3KAy\IkPTa\\*\7|۱Z\\\Y\e\<HLȰKi`T}c\\f`*BN[\j6V(-@E\\`y{\\G{\\M$p#D+M D<\d>>\gv:,ϛ\Ì\3\FL?Ecn\ZM\M갾t\")eme\zs}f\šV\\X̗^]\\n}̱?ON\&~n¥]1ƒ!UCS\/\LG\E\kY\\u^\\(Zȉ\ᯋ5봐bw\v\-d\<J8	=bfj\4K\\\\\x*\Rx\(O\\@\.0\\n!\'u7LG̉\r9?\>bV\Nw&GLzP\B&*.r\\2Q\\\\n!\\u\\\\+`\\^ \	\;x]O\95\s\-}\\~Y\\\xCϹʎ\\y\}\9\ \0OA=\Z~SBa4;Wb.\rOx ˶\=PKZߝ\0\0\3\0\0PK\0\077Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\Zn\8\+zXD\\rڮ\9\mH-I\\\)Q&e9K\d>\\\rG3!\0\\0]\h<\u3e+\~*Rbd,\[yCiLb\$#LM2*>9\@\\X\\\Q\m$Bڶ{@\\/zu׿VBF42b\Aճ\'.RU=8\9V\\<&\]Kr\hD\I_\\\\\ͶgG`W?\\\sS\9F[ʮx.|\\\اj\dq\)V\rC\\=|\TJ)[B\RQE_t+e\hkg\0*U4\\+y\P\p©${\\\jH%窗lZ\ǄJ\O\^o\ڊU\\\ׄj.Q\\5{3^\r\\\.\\7%L*\b+E{ǠSe/K\5\/Do*l!P\Ն*a\'X\_^lfYŀ\	`\%tX\\\\\S@s\\h\\?0\絪}>/\\\\ًg@\\qoH\ \YR\z*SW)\\O3m9U->e.\r7JsQY\Z\?H\<?\2\պ\\04 ]Hw$w%x\Rdv\R\ZTýzXK:\\%ߠsaQ5Y\8F\D#B\II{i\\$\VbT\F/ xS+9:iO9<\Poq+\//\0/+.\7}4\\Ǹ9\O\h`VŜn\qc\nx[>ghZ\8\Aa쮢\|\\\\wS\ĮW\2Kb\\\U\\%\\%C\Z\MۈU]q\Z\o\\A]\`љ/vE9\?o w\\]A^ \vEj>vŪ\\	\0?gG)\\qCpRe7	*\өp3z\يa/\+\\\|UcBZR\NR\\f)\u\\\"z-HA\4\\'c\ž`V#B3$,u\ݺ\n:\lr7\`\\\Y?Y\\\\\_	̟Xm>Nz\ݽ~.a6/;&\Oav=/\\\\\0\n%9~\\\NfT1\\rTCW~\>lnm\\O\x1\ZG\\*\|ZCM$fɒ?*\,$wXm\\\\?.A(g\L\\\U\ӫʦւɳ\ar\I3b^[6\'1g/5\\\\'PK\p\\0\0)\0\0PK\0\0\077YZߝ\0\0\3\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\077Y\p\\0\0)\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0V\0\0\0\0','2024-09-23 13:39:47'),('a71792b9-3ffc-4cce-b680-7b6672ea7199','927a795b-aa19-4c96-9a5a-e3e3e57afcc7',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0AndroidEventReceiver-1.0.0/api.json\WAs\6_p\ԁ\ps	\0\&8\\0-\J2	}ޕlٲ!ޡ\\ծv?\n}\\\\\G9\G,$\LˎfXȾo\"\N~4\>\\7c\E㟆\$\Z\'>x:5\`Pf,$#f\ǘ?s\\jg\#3T\rPi68\\XKk\`/\s$\uIF(\\)x*\7O??,\;#\9x\a邡b}\=\x\!\0/t\\J|@2<Y\\"\\T=\A+Q4\#\\\.*)N,;\\\X+!67\\2\(~\p+\" 5ٓ\\}nc%4\nߍHgG\֮웏kR\\Z,\egPƸbE\>\\\xbdD\*,<\Zo\IߡѶz:pA6ǨbU\\q!:\b7\\\\.B\;\\\OP.N\hu#B\욲\Q\iy\<J\\'\ N	|\\˂,y\\<F\\\a.V*\\?V\%	\:nϱP\(\}\ݪ\0եC\\jZ\/g\nI\K\\"$OЦ{m\B@)]\\\~\W_\r.p|\'\\\n?%/;~\\Z 0\^ugN\\P]5C^#߮Mw]\\\\\W\&K\37Oϻ\\\"\\\۶A\\]z.׫mky\#\\֡\(\Yml\X\\%I4Pu\4n\\Z0n\Z̛w(\"8珙}f\\֟\H<zR,VY\C\\r?\ݎg_\I3`1KrN*\\\K\\T0])\\tl.6r6P#z\Rͦ\\k\\\!Ia\l\:[f95\0(X\m\\UXw\zK}\'>Bvv*gV\'gS\\%2贺V\\\\8%^q^\J\YDXo]\W-J,\\+$\\\z;W0WoH\FG\\\,W!($\\\\\1v\ZnA\j#\Q犞dޖX7wsyt5\XC&MIe\v~\\\"\,:v\Z|ֈu\\%ȋyTnk\W\;\`=\kL\f\n\}d/\,kGI\)\v2\f]\yB4\\\\J\כ<8O@>9m\\EX\$\HD\\\"/\\\0PKɃ\\0\0\\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0AndroidEventReceiver-1.0.0/Definitions/swagger.json\VKo\0\W>\0Du,֢\4\i\AX-+\\G\\\4\\&E~$\ON$\rpڰ4%\\\\\,5\atO(ڌy!+&;\r`;\\nPdf[۠Gtgc~o\(f\,}ZYY\̚%+o\ǎe\V\\VuCu\?J[б\Z	\\\\q\|8|\tzF\~p\W.#c9p)*܎\ҕ\=muI\c\\\4˩I,y\\R\Z\=u)\\[.\Z%X\4]\{%\	=N)a\\n\y\Zgngm\V\n5\_iִ늩\\F\y8M8F\\Z\"\\\n㍍}\-WT\\/IjS9\=L0Bv[~Z7je\Z>Ť\A\I\y\5\\|D-S\ZdBy\\i\\\\Y\b5\vҢf|p\1.)s\V\p\c n	\\\{z\\Y\Z\r!c^\J\\r۶\\"N8]W\\\gͱlc\qJe<\=W\n\#C\qmv\\\ĺY6zE(ϧ\\8\x!G\EnQM\_\0\!Oq-\\\\\d1\\-W\\g:[\L\\H괳hmBx\\=xG`\|T\"U\x\\\\\"\\Z<\,\\\0\ܱ\ΰJ\w-zk`\8y7soBK\\r鄍\_/o\Z\o\ZνcST,INq\F\\ق\ Z}\\\h74\\'PKMe\\0\0U\n\0\0PK\0\0\0\8YɃ\\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEventReceiver-1.0.0/api.jsonPK\0\0\0\8YMe\\0\0U\n\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0AndroidEventReceiver-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0}\0\0\0\0','2024-09-24 11:25:27'),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','928e1ece-0bf4-4003-873f-778c73e2bf4a',_binary 'PK\0\0@7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0WindowsUpdateManagement-1.0.0/api.json\\n\6\_!\qb\q\oZb,\Rۈ\aJmbȿ\eRv2Æ`k^b\B~}\yܖ\z>*^6\\n\N\'a\rΐD\0\n\d\n\?$	>\O Lς\Sv\(9x\\Q\\\B=ğQV8ǅ4d)+$~*\2!)\\=֜\\I\a\I+\lC2̵YN\nd/)\sd%~v\\\x~=24_tMը@	\\\%ccV)\F\"^WyR B;D\\\%o\ao}8o8J2f\v\9hX[4rt(\rmu*)\'	\5Y\ɥ\8\ȕs~\ \)K\\\\P{w\PMZ%$%\9㮠$\'\"\B\kΤ\\\*vԆk\\\\kl88[\Zl+\1\{ A҅	\,~\[e*񭫭bB(ݦ\o\(e6\\B:gD+>ey\\\\G77x4&\\LeD\ :\\\\v\\F\=φ$\\*8S\\O狤\0X2$nONWKx4\C\]\"J\㔓)\t\\\+g\!\ˎt E5\"\As@OjUm2XOYv!c`\\\g=\\\\\:F4\3gw\\\\f\\e\\k0\\\d\*<x\	\\\J\\{cbdU@\\n\!׹\ίS\ǻ\$h\'Ȁ1g\y<uH\z\j:!Q^K\L\\E\?\Nχ\ah\rX\\d%#\\\,\T\]~g)\=-x]qjxİף,Eẗ́^gGm\YϭD\J\?/\	6\KΡq\hr5\'q\GS\zv\[\njYe\^q\ZlFDI\v\:n\\\\)ZC\\njL}{h?[\\'ֈ\Ʃ6n5\"0ts\\U\\uXb~\"B^z\!\\\.\t\&o J@\~C\ّn;H\z\KN\\\l\\\\\ZeCW\\W\y\\"_\=\D\x\&kIН\),iM{Va\\٠;e-\Uu]\GE>X\\lVw\qfO\\3`\t\>F\\r\\\\\o!!\T\\\x;Zg\+\\D\Y\\ؿ\|\1qF<&\0\\!ҹ8\\KQQ\\\\"\63}2\\\\\nyD\\Q0\4\#-\\<?%Ku\f|\Z_\'8UYD\\PKjX\5\0\0\\0\0PK\0\0@7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.json\Xr\6\+8<\\1M\ɥilMISy*iz\\\0+	S@Ж\ѿw@3oI\Z_l`w\0\8JTH\D4$\\\\UzaŌo=\͟S\ג\';\n\r)\B1i\\\\\Ai/\0\\\'JZ\ǫU\Lsg|n\rZ1s,)lI]F\9\\u\0!:]ց\;0\%\n\\\vNs=\e\\ԍO\CX:w\\I\D\:l\\>3G\Tj*e\\nb\J~J\\\Z<VƔ\2\Piׯy\*fƦZ\\g\\-D@¥\\76\\4\ܱк\"\[Rj8c\6/B\'T\\-\(\ðr\n\6?\\\\)uD\nL\\oU\F	\l\n\MBQ5DJm\\Y%qi\ KA\/-\Pu\\Fa@\i5!O(\\7\H\t\6O\BTX|n[qiY\{\\ۭ6\0\\\P`fփP\_-\\پ7F\I\`.1\ˎB>eS\r\\\ф\L,Y\~$q/B2tc?\0\\So}9&ͫd~\יnO\'I4Zp\=d\r\l!1\s}7U;\1\lF\\K\\\r\\(\{\v\a}6\ri/7wW\eZ93N6es\\eJ4J\PlǸ\ӟ0[~pP_EnA֮\ܒ\ŪCe+ۨ8_.w\\/\\\\hG^\G8>\'\g\\le߭ݿ\\o\\	\F1]\|\\j}ٜQ9v	e,>\\\\GA)\nR\\\m\\\\r\В,C\M3\\W\Vπ\\:Kh\\F~\"\\^W8Λ_BBF2Qڶ.d\ƫ.W]EP\?\\sf+V͜/a\\zPK=t\0\0v\0\0PK\0\0\0@7YjX\5\0\0\\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/api.jsonPK\0\0\0@7Y=t\0\0v\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 12:20:00'),('03ca6d48-9e10-4533-8be9-73458658e47f','92b0afb0-0bdc-4487-9d7c-a8e501ded8d9',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.json\Z\s\6\\c|\F\\4Lpmm-WI{WeK@r\C	\\'\V]\j%?x^C3\\y\rƯ\\\*ڪ{\>i\Igx7+~{\_\Ӗ\\\!\\;ݏg/p\|A#E\QhJÍX*\TM\,dsuz\jr\Fزx@\8[s=8!aP2\W\\D2?\v8\\E\RP$\bb5\93`+[[%yD̓0Eniq\(\Ke\yͽ\\yI\q?#\\ڨk\NI\zFS@ JŸPs\IO\\ML\`\\n?5I#ef|W6\˃\Ba+Ο%u8\$\"\QO)I9J3))t\\\\Z\\\r\8\yQD}ldrN\Z#m#L~Hh\WV3\_\*·j\<\\:1\\z\0K\IpL\/\3\\ lQ=p\vFQ0m,wL\D\ :\,\\\n\re*lHa! W\ƣAcs0$031T\d\i|\ܛ\0M\S\ǜ,Hj#\(^Ѽ\8\&0\q5\\\~_/L\L\-tܟ\\B\0Cڔ!s\;^2\\썷&\i\ߜ\;׃\A0p\SW\\\؄\$G\\ k\\\S+_\"\R\0ǺXՋ]E\nIO\Lwz\?u%p\\\'\'~\h8v\r*7ԝ\[NU<\b#\'$JC\\\\K\\N\z\^S\S\#,\qq)83StRg\n-dO3#&,]`\\Z\k6)]2!{\n\\_~aS?\u[C91c꺤\%(!\'\\(rf\t\,\s,vH<\i#z-V\\m\!\y*e!I\]c\*Y\%leK\z\X+R,\\T\r\\D,\q|8Dh\8\Z\bLćW\\ZWX\X\\F\V?Ӌ\Z.Z\`\%\n{wVS\q\\B\8~\h\\oR)y\\\n\\	\\\\\\0\+\¦˽\M\c;ui\\C$.\+aO\\iUswg/l\+e/=}쩛\	\k6\\n\PG۳>\\YF\3ﯼ\jy6IA\|	E\\mp\<Xj<)\\\\n]\'8;\bKϫ\\v9\Kk˯cN(\I\9\xNw\\g5=<6M~\l8\?šo_\\r\>GmO9\\z\u\9??\#߀?ʝO\ݣ\7\\\\>ӱ&wRD7u\C\ſg|\k\0$X]_\s\\@n]\\+u,\̮w+\L_1\[X\\_*G̝~u\Z\Od݌/PZ\\܈Yz\"\8\\|\PK{M\\0\0z#\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0RoleManagement-1.0.0/Definitions/swagger.json\ZMo\6\W<\P\"\'f$n6\Z\T쁑\6QTI\qjC2i\\\ض.V[\\<\p9#\\(\"NKFaD\^.\f|&plmṋf:\\\3\tpm<JVj&\r\Kʍ]\1\;R榩dnU}m\J2hf0U뱯vI\By\'K\Sɺ\0M?\\f+4\9h\HjTw\\k܈\rXg#eu\B(\G\$d(ֲ@\K*sY\j\4]@A\\0\|\rω\'ݴ\͒>Rpj\\S\|\,\]lἄY!\Z.<\.W1\\"ne\R>E?Eݣ	,\B\ns:fF\<g\&Q\\1ݢ\~AN`]jD:yM|\\\C(\\x\7\G\\r+u)a\V߇\5V\\\׸\"_6I	`\n\.dv\=a:{멽v*jSQ<1Y\\=\x)TO\\\s$K\fYO\(<\P93+,\jOʪk\\9ҵ*3SG{f\\s\\\\հ?8\gu?gn㗔J5\`|\79[ϋ\6Y=\~dMk\\\_R\\j5~y\r\~$%K\\\0\"\\\ؼZh]ahP\8\ْV,jcރ\&G^@\)Y\\\jt\\'	\E!\Bm)\-^\\G\\}wM=/\m\\Zӽh\m>niq<\\5`\'йa7\ffFlRR4+s\ͩmvTP\u\\\ЊjGS\U<`{($\鎴;\TNz\8U\\d4kJ\?\Hyf8T\gl^Ix\\S^\^U\'4MA6K1\\q<lθ+%?UC\\4:0w\\r\\\0Z5ؚĵ/(\q3U<\Zb\ƣ\(uƴd\;|\W\\f\y\nƓGu{\\nzg\`4\\\~\ntRdu(U\U\\4_\~˻woCCذ,Y^]K\mm!E끢<{j\'`}(jK\ZRn:Aq\D\G+~\nbqiR\\x\нڔ *}\ \\\0/6PK!\\r\0\0\#\0\0PK\0\0\07Y{M\\0\0z#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.jsonPK\0\0\07Y!\\r\0\0\#\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\n\0\0\0\0','2024-09-23 10:58:23'),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','937791fa-60b2-499b-8f11-a287752eef8c',_binary 'PK\0\0T7Y\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0DeviceAgentService-1.0.0/api.json\Y_s\6OSBK0	0s}h3lМlLB3|\d˖\q3m2\\\o\\z}\jyrc\\PNa ,SU\{\)\	h\o$Q\{y\\8\{\?t}{ȿ{\\ӛ_\ T\sW$\grz6eHj6\D#t!۫\N\\FJ\\X\䬞-\lE̵eIJ2àdo\1\Sd!\\pz75E\2oP$\bbe\Q\!I1+ʝD\"\\i!B$\sTPVZ\\~v鼢\$\\\\nĵ\ES0 E%\r^[\\nTD\"\$\&sÉXrr\#e.*D\\\\'#\(c>c\PS#U,gQ\\Q	atg\3))z\\ʐmp\\2N\\\aTV`\rV\\DS\t;\,B\3\̾൲b\\\V2\"Ʈ\\Ƴyb4ɥ\L:\'D+>e{\n5\\p0\nF\\{wN$Dapc.\\@*<c,\\r\\\F\\\\\\ET\OM&\#ǌ+\9YfX\0\mJ\\\\t\O^\\\Ho0O[\=)\|=_j\T\C\-tLx{PH`\_2q\\\\CL~oe\\Ah9yt^o\p\\0\SW o\l\xǣi7y\#\穕\ofEY$wb%c5]EE&\\;\]lJ7\\__3<GOAR\\0/뫫^~\~|\`\v=s\w/Z\\\Ng\8KrF2Y\\KəA\Ro{d]pjdDݦ,FtɄ\_\z\\\r6\t\\r$\\yF\'<faSK\\	+F\p\4zg\9\n[\rU\K]	8uDLW%9E\\x\\\n\ZH@^+Vs\ƫ&zP9\\B=\\kɊ%\ܪ\h;\\\\\\nDi\'\\m?/\"J\\Pg}E\\Y\҂\'ᶔ%d>\_{4\RK\\χ\M멏XJpF<f\\C\	m8\"\9=3n/\]\\l7\Wll \\\D14Q\:ڵ(:MzTF\SpdjRaۻ_3,Y\l2)7\ab񮿬ËpY@%g\w9p\M\@Hv;\cJ\l`\C\1\t\c]z\M\\b\:Ax=\#\\\\G+J\\O;2B\0(pG\[:\:\\0]}h\:>\\7t\r\1\\\#PU\Y\y\\\/x\HK!Es\RuP`u1f\0v]	\wM\]\bb\<\\\Z\,\\XgqhnŌ:z3@YueU^yǈG,;E^~nټ\\rPK-\\0\0 \0\0PK\0\0T7Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0DeviceAgentService-1.0.0/Definitions/swagger.json\ZKo\6W:\PD\K}3\n\:\\"Zmc7\dR\ @	H\\\\\nQ\3T8\ZE\\\\U|	[r\/𪈢\\|\\\\n35\B?\ɱ\)\\p6\,dv;cXߛ]$h\0&}o5ajƬD\<\/QE]{pK\ұ>\LpJ\\'+\>}\"@\rߍ\n:\D$cVW{YuS\\"皬D=T:%\\\ے\\Зʎh\\ӶJ\}\_\\\\/[\Lb\U_=[ty\T\{\h\)\8/FШ\9Y\		\:i%%\fED\\=\(\$\Zp((QZQRs\Q\\%+#\rT#\\\\ص\t\n\6\A|( -\00\n\0W\0s\"\`i18p\LI2r\o4!N&\L)\1C<p8\Ux)G`5\\V%G\r\@@@\\Z,t=@\r@\@\nJ\pk\{k)4T\0X;\n@\r\\\nJ\3%ӲZP\"\ij\j\u\\\\ğM޷w\\\GuG=\\r\\r\}\\4\g2^@4;\tQit렸Vm\\\\\J\\I2z\Ak\c\r__\Y+?p\Ta.hM\\\\}\אE4\;\7\\"N\iH\\Z62\hp؁\gTWdPE\\s,(D|֖\\\s>xbNp\ro \\\\\\򂰋[A]X\s\\תq\\j\I|*W㧤#@u\^t#[c׭h\\"+9\\F]ƅ\%\\\rgKlNZP;ҩ98>\kZٯm\aY\\'\\/\\F/\\@RK$F$h^9kD\l:g0*\_x|%_\\9ӿa\?o<k\{\\\\\\|b3K\o\\\v\\(/\yeJ0\KN]	\l\tK\3D\p\\Z\\\|,*K7W\=E6\kMq\X\\يN4\Y7\*P18\s`\ohThH\gϥ\\dF\C˰\Iyn\gقj̓PK\\\\0\0+\0\0PK\0\0\0T7Y-\\0\0 \0\0!\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAgentService-1.0.0/api.jsonPK\0\0\0T7Y\\\\0\0+\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\n\0\0\0\0','2024-09-23 13:40:40'),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','937cd2d3-f7b2-4f38-9e04-18b38cb0ba83',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DeviceStatusManagement-1.0.0/api.json\XOo\6O8̍\fk6	^\\l+0\\$9mV\-GJӢݰ\)HI\\K\\ma\C\W\r悰R\6\(h\hO\\r+)~\\e>F\?XB\r\G\\\q\\)\N4H\z.\x!\\r*Q\\JJY)\T>X\\4\/r\\f-\"TFز\@8ېs}̬ aP£mJ[s~\\dq54E\JG(]2(X~\l`\\\\%\u\=	\".\\n\T\uFK^\_\/鼥\,\\\10\Z\%b}@wt\6ՉH9I0Ɋ&\xnKJp#W\UwL\ڥ\F\n\\h,vY\+FIJ#r[RR	sZ\3))t\\\\\jf\yQDM6XӚ՞ĶLm\N\\	.\\'o\\o]kU\Ba\.CGͣ+\\]z+\)pF\s\_)Wm m\Nqt}\\h\Z/\\u,#\n蜳\ns\U\<Hb!FP8SɛΦc\\/Zr\xar\9e\\H^\ib\y\0\Q\f䤴\`\y\\#3Ho\nޡ\\==\@jF\v_\\7\0\X\fE\(\\\צL@C<\\=G`owƱ\\Y^\\\\@l\lOf\Eg5y\\煕үfES_\J\0Ǻy\. y	E&9C\]\\E\.\ǻ\\\\\c\'\@PTѭ\,<\/\0GUfp\/\`\Up\~x\;>\\ \\S\\f#l\\\,M\E}wRo	{\\\Zd]sjdİߧ,Eẗ́^\'\;0\0dN\J0sRTT\-Oq\\\r>L㮦P\`y\\d\ƨƦƤak]\H(\N?.@r\\\\\r\\Ʉ \9\D\Mh\^\k{Z\ٺ\b\jj\O\\\rÏ\\\/\9̰f*>Dhïi\:D<o*c_<\w\\r)>i\fLTU>{\A\lҭpϓ\\vI\߷G\?g\\L2{qg\r`N\ZrG\r\\䬷\K~Jh\.odO\|(2{3\g~ø\\\%\-(VP\jv\v\\hEr@t\şmԳR`\G֎\\I\y\,t\y@ۻ\ y\{Hl\46y?%Ku\f<Ge<k\IOXy$\i\\_PK\e[\\0\0\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.json\WR\0\z\ 斁La(\r3Iz\pPl%\T\\iB{WH!\V:l\v\v\\QbV<MIz~\99M˩\'\8\l.ق\ljsK%IpЮ`&׼n\M+;\U:)\Wn%ô\ZՏvZg9\1\k\\1,ؔ\\>(\MAj6\b\\\0QC8FfR\0\Qs\\l\vD?I\uYcWTk (\w\`[Wd\~\7XZÜc\\\U\9.&p4F\"\h&̵\\\pT\c)xɁ\Qgn\HVTp.5\:yԴPԥ\n\61\f;1[\\\|jj\B\"nglۊjZ2\:H\ZD7\0L#߸g\\ZB_5׸?]Hi\9\r/+ɖP[O\笤;nMTqQR^p\\\\>\`ǝS{Rַ@\\»Px\hW\r78`}[_AS\'=yx\aGFXo-\\N5L7\\0<AC˝Lzs\\=I\\\\'\P.\\\Z/B\ϒm\2\iڊ`I|d\eL\-J.%12o\\΀\q9\\xv\y\-9ES,|Z\\\0\\B\)\\!\7GX\\Rc\=	;\|\e[l\u\\,\G\q\\-.\\\\\ n\n\X\Rd\nI:\\zy;\C?٣k\"78\\-\\֛/|7v\\\W\FW\gp7|#4ҪC\-J\\\RX[\B\T̕\\O\3I2Y-\ՕEo\3\l\Z=2\\\PYL\\_qgB\r\5\N<>\\	4\i5D!Xz\\\{\>sP\\[\\\Or}#gΙx\T\r\r\r%}.v,\\\PKq \0\0\\0\0PK\0\0\07Y\e[\\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceStatusManagement-1.0.0/api.jsonPK\0\0\07Yq \0\0\\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0^\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0L	\0\0\0\0','2024-09-23 10:58:03'),('2fb88543-84f7-4a8b-9deb-6028113f33c2','94557c99-a66d-47a5-b130-205587cad5fe',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0ActivityInfoProvider-1.0.0/api.json\X_s\6O\\9\\\\\4\p҇6\Ȗ0ʖ+\$\\\ޕlHKg\I\\?\\\O+~j\j\\F9mք\r\L\6\_1Rh\Vk~w\r?\{ޠ\hyטD\;\zkA#CĊn\N+\L\:\O\r&\;ԥDZ\r\Y|znw\\'\)\,\mcF\nBj᧻\\v|ce9\$xMd}\bX_IB^hF2\\i!\4!+T0\X;D\~\\EE%8\\\ݪ\^E$\D8@\Ү\n%TD24\"+\Z\rù5\ B\WC\\Q*mxZ(Be2d)sFc\rG\!c4\n\<kbҹ\\j\\VPk.\ws\[*.\\Jl\"I\\\'ަ?Y/#$i4\\dO\\b\\V\'-\:j<FqVI!qjpRq|\\\2e\\\\\r\\rww\p<\r\Ice[̞\ߣ\\c\"\\2\}y42\"wЪ+f\\\1OC\\LЄf.A\v\\/4G`7g\)qy`aF߫6\\^\+\\\\\`vsS\00\ץL@]@>\\#\\\\8t\?47\q8n\M ݺ\<̦\!\kq\L\"\\(\\Qnb:\KdPd@:\:\\\mpٔ\#Ⱦx\\"\jF\\'\@Pt1\{\\\-!rl\Bi~\*~\\^׺2\վ\fO3.%gi)\B}\ҊIG؅`VG;\c\\\\\u\\fW\\^#5\\$͙\P9a\\f>Lúz\P\\\\;^\]gl\\\d;L\0p]!Le\\vz,e\:\Z*шfpܼ\T5\\*A\0nG\s\\#aʫ{\ZA\\\7\7BW\WH$\\d#s\fѥӦ,\sV9\\n\\~iYϫ3}zcy\\B\\\}70$\ԃ=g\=\9Ր\;n\Ɵb\M͝\\\\d\\\IY%?\;\⏫\?\A絼TՋ\\i\U)\\3\\\\;7\.~eoqf\\̓\Ŭ\|\$\\3\>\\"ϒ\\fqh?*A<9k\E\[~)xv!CwvPK\cU\\0\0\\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.json\XKs\0\Wx|\c\C$0:9KNmɕd\w%\F\"ɡ\6N\\\\\9X\\n\,>5b\ad\\VΙ\g\Z֠o\`,\\Z(\(SR\ֶT\ctcomŤ\\Z\\&X%skZ\\fĸ%eR庖\y\%\+\\\ָ[2\\Q\"*WLrԜwnc\`ۮ*h\:bZ\;\M\nW\\\R\UKכ\!#&\]\\f\\\+)΁/\r43C\\\^\\\FaSrMI\<\33P\vzAr\v5Wwq\nT֛h \\r\iʶ/t$L\\r	䨲Uq$\\5#!TH\j-+(~tOAQ\{\\M\\5[ \\\c%\\\8r\4ek\\q8Fna\8\\M7\2\\\H\zuL]#\{\\;1NL\#Ƶ	\D2\.y\ͦ\\\^^\\\?e\%d\ 	?\\\֥ꥩfJw0\Җ|J:\\#\ӑ.\=臤O\)\\Q-\p\\\\Y,uR\A35\1D]1B\\\\\eN6p>\v U6\d\#\1\\\Xj)\~\IXoe\\\0d \˸׶\՚]\!quI\\\\\1T2ϐ(c\v&%|cf\\+\/R\0>m\ZN\xf/ӡ&?\\\h<}\(hg)lB	\ޕ̛`\ݐ\+t\\\\E58%Ȳt}\\\\Zڻ\\\i(\\\\<\\Dy\0\?\%\\:H֜\<jjAAͳ0\U\\n&*}\\',Z\ lPK\\r{\0\0\0\0PK\0\0\07Y\cU\\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ActivityInfoProvider-1.0.0/api.jsonPK\0\0\07Y\\r{\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 10:58:07'),('bc6124d2-4854-4dde-bdf4-39dd9187774f','9489626e-23b2-4d8f-9466-7282a30ee5c8',_binary 'PK\0\0Gs7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0AndroidDeviceManagement-1.0.0/api.json\Y\o\6\_a\q⏺u\7-1cm\J\%\2Q\Hʉ\ߑe\vtX\S \\w;2:@\\n;*h\!lTTpC\\gF@{\\E\\'\\`\\ݛa8Ę	^\\\\ߍF\\jG\\'\X\n/ɖ\=\(#9\ډkrdL\b+\\J\\jrj\mz!Ŗb\"8\1]]\\R#]*\_\r=]^M.$\\n(\&%\׈)\&iNDi\\\\rR\\(;Р꒬Q\\\\h-\=\vL5ਠ\oSHGKp Gqon-T&*4!kut\C	\duᰫ?q\P|\n\U~/Ӣ_FSJZk\pFsɁ(dYBk/\\vr\I?[ǯ*\\NVT\lho0\\\\\UMW\\'Dv\UC\]\ZbBݤ\E\\ X\m\\89\\Z\\嘪0hy\G\׫x2f\2\=\\\  Rl{\<:R!9]l>GHJE9\|-dY9ҨiVʆ\:b&D\~:\OA\+`\w\n<a*/\A\'R\2\"\v2\3|0!\\\\\y\\E!!}\\%\FvOq={\Nb\\M\\rr=\'-\W>a\ٲ1\uypG\祗\_̊>a%@\\\]ьCXp\Mn˫ߖ~$ɾ܇2	Fв\@PLo4\\\G7^\RNNiO6r\`\\\\N8\\\,\\*<\T\\n\\=S.Kɜ\ZwLm\\\\\\&z\fGpi\\o\\\6\f͡\dvOgqSGSz~\{Z^\foƵcL\p\RU0}iN@\%ɨ\\AS\rjbB9\\ob\\簆\jDIpX*8\0\m\\;\j-fV:\\\\}?5ek\yX~5\HfU\>P`\|9ԓjriUgӢ܁\?\^o\\n\O\\p\SX6\[OBUbh\Z&\_%\=\q̱wKޣ*&\\NNq\,_\p<T.N\Ԗ\\h4#!\/\<ptg\\-\y mP0z\<\y\0\\\\%{\(L\U\q\ȼ\\\\\<l\\?]\_֫dg߭(b^fwqκ}$}9_\2\\>6\"wJw\\0Oc\	`-\\LH&.ُPK6{|L\0\0B\0\0PK\0\0Gs7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.json\YMs\6Wpx\Ku\8Ɠ\T\)\L(LA@ǮG\)q˓\b\-\\\",-ڲ<g\\\I\N3v\84\pp:Q)ɪp\JBa\*T@I\\\\r(\N\\,\sAY}\r:ŝj\Բ+XvD-\\\\"햚B(\Y/h\rVR/Z\\\cg@\\4/(rY\C\\\huLAe\Fu\Y\\c\"ۖ\\ɷ냥\\Zb\sv\zF1Q\t?<\\Z0\7\t6qq\\\\'D>Ʋ8rSQ\+G3=$GJ\\=\\\\\\!\\OY<D\\JS\[DC])8k*U\)(D\`PA\ʥy\\]ZS\}\(\%(ö\SB\BB\]9\dhC\5/%\u\r*؞\\\\\\\Zʚe);1\z\u\\\\Z\\\q\\\\n\\\^\'PDs\q-K\0\\#\nO\YtQYȲ5>\f\|^40\\\\qmf0\؈\\ny\\Q[.=&&+a \m˥3\\0\1NX\+\\\\\\߫\\j\Lc]fTdkF\\8\\IFx\Dba\\5s\\߂U\Ļs1\E\Ԇt)-G4\z|Xᶖv@+_\r8\|lRvx&Ŗ\]߈^\1F\-%m5\r\\ȕb5~\niD\;-C{/\\B\rvi\Z-\%\b\v]-\'WEӖ	w\)\|\\3п\0_\\|\\\,\\j\O\au9_\{d\Vɪsdi\\\BrYR\\\\\'A/\\\x\\\C@CW\\C,\Z_\\\\j\x\\\0\n<0I`\d8;櫎WGEU8II\\\x9\rk@v\\\g\\Z>\PK}Pe\\\0\0b\0\0PK\0\0\0Gs7Y6{|L\0\0B\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagement-1.0.0/api.jsonPK\0\0\0Gs7Y}Pe\\\0\0b\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 08:56:15'),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','951d493a-e8d0-4aa0-9d99-3d2efd1756df',_binary 'PK\0\0B7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.json\Z_s\6O\cG.\ron\4Ls\\\0-@s\J2	\\ݻ-#\{\\r\\v%7ggZ\\\y(\'\Ϛ\B\4m\;\%9E\n\፤߻B\Ż4\/\]~\˥_+;G\\HQ\hC|&XK\K8SYiv\Xl:\:~[\qD*/\")fNiFeP2\7\\B?y\~8\ZeΙ\7(Y0S:GTb\-0qD2\\rPHF\\"\"A\-\J[\\.]TT9~s\\UDlf4	d\#P-\\VBE,Ab,k2\'\>Q=wQ4@\(tp4$r]\ꙗG\U(s`!8\L5\sNIBpC\Q5D!\JQt\\\孴+Ԓ\\FU.\\J$v\z\v\}#Iywf\Z\\ź\-&Ʈ3\\syജcpL58Nq|\\\2ep\\n\m\r\\h0\nG\\^(MAt\"xj\\r]\\6V$.o,7\Z\>\N,\B!sٜGNЪs(DʹX\0\!i,Ȃ07A\\'z~\)7\)\e\IQ\_\r\\UWL\?ҫ١O\\$LڃBC!\\{I6\1\'\\ \Z4\ӦB\ܹ\$\ZG\\!\k\\	ǐ\S\'?e9\Jgm$E&C-3͝ޅM	h?o̳,bfx\r?\ZۍiuWݫ\AP<z\S+\'\\C\\7\\\\\=\_\r\O1KsN*\ӌKə\&`vP\b<b\\v!ՑN\\%\\.\ZhS&Wc\rxaSӥL\DU@\\x8\\n@s\\\\\\Z;4\/}DZ\~\T\\Ȝ\\p\\g~#\r3&,<nP\qT5Ѯ*?y\cq\\\"aʫ\\!\\ৃ²W\s\\r	\\rQc7f~fU($e-\@\T\V]#ʁa8y\Zհt?\sZm\*\\%=艺\؞naoG\5\\фئDSw\ԌMl\XZzΉic<\}\0(:9[\\\\l*󫃼鼔\\2L7F<Ղ\r?u\pE\'\c\	\ةO\ZXN\8a9\\\\_?2\(\\JB;\[9As\\B\T\^ G{q\\ :X\m\5\\\|\Z\=Di\J\\$֗\++\Rn1w\\ZE$WN<$\,\\	\rX V](/%HĜ\\"/?l\lPKD]\0\0&\0\0PK\0\0B7Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0geo_services-1.0.0/Definitions/swagger.json\[Ko\6W:\PD\K}3Rkl[s*#mT5\;Dt8}a\$\fREQ\+`q4\\\\LwS\o\rl*\n02\Jw4iDq4	Z)ʙw \@\\\FVz\H-\n#\Z\K+ՂGO25\\}q+ұ;(\\M\nm#iD\mc\0YHG.\\\ϱ#\~\\k\\\\9\⼜\\'M\(\\n\\zHHz@M\r\\\mݠ\co\\nTA\&Q\VВ*\}\{\/rЖ@<v\F:\\\\صܐP\"&kRH8`\ց6藤qJ\\I\nϝP>\59\5\D+\"H	ꨲ/eb\lڄ[\@\5\:VoPǶ4JZVőNx\nC\	j\0Tw\\\<6:/\\d2I9)	#x\\\UMPl..C\\Ѕj3jC%ԛ\BPoQoF˿\g;҃tx:\\@׷O\w~:,;\A0\?\\Pe\\\\f,0?et\N\|\\r|\r|ر!P6P\\NBH\pH_\{Áٿͫ\/1Vb]qF׻N\;ov9P\\WЌ:h\r\\\?[n\צJUr\n:Gm\\%zJ\\\[Û\=\՗2JK{\##\\䖲I\\%yI\ٜ\\1n\.7*}\"\ο\\\\\Z|7\g\3p$o\h\\"n%O\Uq\2\\78[\M-\#Es\q*1\2ZR	^L\B\\re6\r\2G\\n\LY\\\@z\	I;#1S\=qy\\\\z\ɤe\|\\~naғo\\ُ\\t,\tu\IX\\拟Mq\\Y	\ƠX^q\WZv1\{b\仏?~\,K\.\\\$\}ѡ\j\\"	\o\W\H\m-qRk\|_\*P0\e\\10\_jy\ӻx쮟d\rG=\[\x\l	g\r\\Z\h\'PKU0\0\03\0\0PK\0\0\0B7YD]\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/api.jsonPK\0\0\0B7YU0\0\03\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0geo_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0/\n\0\0\0\0','2024-09-23 12:20:05'),('86547196-c244-475b-9e0b-5a2d48522e23','95ac77a5-93e1-4335-8c9a-1ced81e17ee2',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.json\]Ks\6ϯP\\nǲ\"\\[v\c\"yr\u PC\0\֦߷>R$\r_T\'\'\\n\}M\0\\\O^_\bڿ\\I\?\-\HmGir@?\7\-ltq\\󇣑78[x_\`ᝑa0l8ß5XDdc\ake>J\"\ZqaJŶ47\y\\6\'\\I`\J0.O\'D[fZ\0\H߲\nSZmBW;?3ET\"|\\\\fr\*cIzE5V,BAXP\\e\9\PhY\\:\,\"\\tIP}+V\"\K,\\~\\XgԔhؐo$dw\n,/؂\n\-_\\\|>\3#Qhpm4:J\9wٿ}\\SnEV\6H\~\\7(\\<d>%\(d*\\|-R!\;\v;\^;\KԚ\_S\J\Z\ɹ~\"\X\׏\=7?/d	\<;]L]\[\\\\\"\\,\0-S9},F$\Ѐǧ^Pt\Z>\B}\㻻\\~|?\\k\$A	\TJu\$\u\[\\k/\\YINx\\",m\bp\dmdDammPua\A\p\\\+Au8\\e%RF06\^\\0\<K]մ\\\\ն\g\\د>\\Ns|zҝKR\7\_\\c\\\\\d>))<\\\Ս\0\>\\\n\\<^\\yftcTu\7PjZ\.\*Jf\h\\f|ZրH\}\ꭓW%?!un{Lw188=\/$R=\A\'\Į\Zo8o8Ꝟ_]^\W\Z1gJ\)\J\\\B\ϹlA0\'\'!\I\R]~~r\dO{+\@+-\wC\x8g\L\\.\\_\0\E#+ym\ͥ\\ɤqHv\\Ju\OzFfZ\_(`.F>\J{*~Y/\\a*O\ér\Z`\\W\jxw\\ik\Q.\\XN̫,( Z*Я\+,u\qaB\J.BL\\#JA>QTA\f!:]:cS\QQF\n\r\=\\\m\\Qq6ÇԂ×+<I\`j\\=Js¦^%&ٺBr\ZIH]\I\MB\ХP7\L\"DPh\\Zf}ظ6\\xyaK\!pj\\rhɝi\Ǉ\r\nĂI\\|\mb\\-Ă/Y\R>VTyJ%v\y\!J!_A\\64\bIE\гjw\\\/bK\EG*.>JMVp\s9\fx\ZQ\6Wbn\u\\%8]\\L\rB>8w\Z}Ͼ\\Z\#\oݛ\Fu\|\[\#B\#<Mq\Qć\t\c$M\q?dnUo.BL\\GQn}\X佀\\ZF~;@Ňngh\\\\\D\o\\\i5Ç\\\'\n^\.\;\\E\\7\\-9$]\<\ûJwB\\\3;\n-Vwl\m+q\~\`x޳e\\+\r]{v[B\d\%\t7m`o0*cdm*ŏ$\T\z톇\Z\$\k	\V\Z*\3`<E\\0\\'*\*uA\82}L\rw\	m~\t\Y<\;́\!\\\\\v!\r8V\&,U;Ή\!\\;\G\g4NGu\Y\V=ѠiAf\9XF]f\\!#\{!;LJ\i\\\vh<ÄT|Fʊo6uD̘/r\r\^\2)\r\v\BF7\\'\(\^\K\k:\\{\ҵd\~j)DHD~ZHh<\!#\X&\\SB\\Hf\3AP=Գ\4\b\\^\Tl-?N\;\rcR\k\ajSO2Ұ\\l<F\\\,oQu\Z!/G3j_!;LD\LFLԜ\a6\no2qx\DȝE\\\\!\\'}\\\aGHH\)Y\\4B^\,רu8BV\M\Uf\ã<:\K\\t\\\A.\ΡGȇ9&\\Z\`\#\\^02\\%\\\.%to_\)Y`\GT\fl\MQ\Ų\\\dW\\\}+T^$\\\y~7੸\Ò\\\H\3^O\\\gdK\\>PKm6\\0\0~~\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.json\]\s\(\\谇\\\f\\$9\\%l3EB\N}		$Er=,-X\\\?\}\\EDsG\\"zsu}\*T\8\QU\]>\GAo\ޣ#\=JQ&\I3\/$\\\LW4\Gĸ){%?x\\gQz^m\\0Il\\"œC,(˾Z\9n)<\\n\*2ʅ] \9\8\n|\]֣\\Sd<׿/o\\R40\+\>\\nV\J5:\0\\0\S^\\scDZdsGNMq`T=XT\2S,P⒞8}\r`\\r\j8JZ\nۈ*!_G\/*VPF\o\|ђIQİ<`(1La(_\C!@BOWxJ\5JR\Z(GУ@L\9;\\\Zo5CDX\P	ν= )<\~͹Řf!\HJ$sĔWDQ\\Za@*\\v\	8\8\Z\\R\2&2C\c\\U6AϱL[\g\\@BP$f\X\\^\GD@X\"\'t[\O~\\(0n)FJ}\\_\\YYq\RT\0hV\r\\"mm*\zLFFZS\e\\&\\,\AR@zaE=`G3\f\\nLы2X\0GH^\\\&t3p\YBO2DD;\P2\\w!fxp\\'\Pƈ@?c\\#<\\0	.ʐ\O#k6R[!I\\\&$\\\mQ\R26\Idi~	ˬ\\qM@wQzH\0s?Oz>`6I\\U `__\"m}Syb\C8;:d\FD?\\]Q} yҤJ\\7piXx@?\ֲ$\z$	<z	=\X\xu\GDR\r9fr*\s\\mNL\m\j\\ý?/\#C\WB\\\eJ@}[p/t\\0M3Nь\n\٠j~q0/6bJP&\+\n\\\J[Ǧ6[\RuG詋?N\X\tŁ2n\ƃ\R\\\J\n]w~ս%mU\iK\\)\A\\\ \K\.+&\ʞ(fں=kZ \9;@\\\\^v0Y2!k\2\\I\r)e\^ѝ\ü;wy\xj-\PѪ\qف\;	5{g\0X\\\Qz[\\0]_1ҷ\cí\n\h|炱.XeϘ̉2>+:<\'=\z6,j\\\5\3\۬\r֍C\ڟ22D9\B,틜\n\n}\ol\$\\_~\\P9\\^b-\\1;(\\\\Z\:\w*#\_\(C\l`-5瘑>A\\?YgOfԚL\\55g*;}z\\juݮ9m\d\Le\\Ϙ\Ofrkv\\'\Gy9\\\\'wO2\\\I\c+֜5\Πnr㧙\03م\g\\fs\qLM8\ݨeLVa\\\\'H_H\\pL*{mܢr<i\Ŕ\\C\ξ\&[:+Ya#(dM=m\q^7{H\1\\%q/t\\\ntPʢ^r)p\n]Ǧ2\\7\~\'\4$$iWo\\7o\ot\|\A\\\\uWf8\Z 9$9\n:`\|̤Q\&\\ꏷo\,fFv\\㫫\\o\ިTg{-\rYQ[(\<\\\\\\\)\\n\\\?+ߛ\w\2\* \Z\0PH\d\8E;$\'\]+\\PK	=\0\0i\0\0PK\0\0\0\8Ym6\\0\0~~\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.jsonPK\0\0\0\8Y	=\0\0i\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0@	\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-24 11:25:17'),('dddaea51-a683-4757-8f84-34415c5f0be9','973f69cf-58ce-4d1e-a4e5-3666a76d8e6a',_binary 'PK\0\0j7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0CertificateManagement-1.0.0/api.json\XKs\6\Wht\\\rl\\ʚXSG\D{h=\Z(L@@٬\\!@c\$/w\.<}hڪ\p{\jՂ\rpeI[cȞ\7|X\\8F\<\\\\{w:\΢U7ė\\Z,J\<#,Y)1\3U\"\~T\Z\:\쥉\lz\'\S\l\-\Xy\L\\r0\\ֵ\T.~~\\dq=1ˌ3G(Z\n)\\_!*q\8(q@R\s\}\y\Z2D\Wxr\\Zȷ\/xC\墒\\\\\\A͍\Y%\fEX@\%\r^\\\n2$\.\߇\u\zb%\Z&\O#\\(ձ>\\㾶B\rbp?\\t7<\D;&(\\nւ+E!smWh\\Z5\\k$\mq8\Qa\Np=LR\$\\w_qW\sQ\ꠅ\\Mڶ\/w\)G\\\_Rδ\\@ڢ\\\\2Oih?8\'c1\\\\ů\?L8\5$#8!כ=M\\C\=.\\\	[q\9یqMW$\Ec<x\0\\S\f$\\_\\\oX!	Lp\<e^\̃Q\ޫ\\^\\r\zp\n䋙?\\A!!m\\\\\,3\E|\Z\\[\\j|3\`p\r`tmf\`2.\Z\:pRŬ(ý\ )_\\.I\\\i\P\Tk\~\E@x{<z\<\\ZE\\怪\rcJ\y{yqqх!n\I\\X\\׽\\\\\zYq\TI\KY\E\ە\\\e\r-sAk9\t(]s\\Zj\\ffh\ܤ\7z\IQSLNM\\\|6͹\Z)ho\Qs|ګ(j_pZyk\'E\\Unߜp0Z?R\0$LC\l4v\\\\Su\\+q\l\aF/\\r\[y1Ż+yP+\r1|1C\轑\\aՑwia\ķ\\]sqw.m/\\\pKWSks!\rZ~\\n\B(/\vkH\ޣc!BC\J\\.>~\\*\+\v[\VBObOt\\i\]2\\5{\.8\zۍˌu}qI\shxv쬛\\\čxo\\\\\K?\O\߿&|^\F[\'}x9\BUj\a00\4OC,F\+v\D\)ںз|\\\+.ʗn牦(\y73X?Sٗ\F贁k%7/,f}\ oPq\@$!\H,\n\WY\S\S\o.Ī\9B\"\\D\@\\\PKawT\0\0D\0\0PK\0\0j7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0CertificateManagement-1.0.0/Definitions/swagger.json\XKo\8\W<\aEN\\f8F\\\0vzY\@ScXԒTo\CJIGIhќLqf>\\\p,#IkNaFޝ\r\\ɩ\\r\\>\\V\|\\J\n\6Vaז+\\-h\\\?ȀvR\'3\h\U}\Y\$%,i#l\=Ү](bƧ\w4ZI&\G\\`p\\\\\tF_;(ª!\4o9\V\\\\紱\\n\2.\R\[?\`Ibi\ZY+\\喣\\\H+nLU\\-\H\RWQ$\ܳ\AQ_\%\1$\\բeVX\<E+v%؂rS<8\m\*{޾jZa\Ү\	%|>qWkͩ@\\\rט[\@\"4v\]=W8Zvl\r\!خ\j,\\J\\Cr-\~\!p*6\tJ\\\q߸\cK0C__л٘\n\\u<Ɇgi	\\F\\\e\+\nu)\\c8nr\m\nN_[[aQX0\Nh\\\d\\Nh\2\>glg\\03;\k\L\\\\팍\Zg\\0S\,cF؏<\\-\{0>ƃ\%hۃ\\m\\.)\\>$W\"Ҵ(\3V6\gR\k!ڋP\\\\\0\\:4\\\@ˮ\wt/w\0ǔ{+\F{ĉ\^L\\B(c`\J6\+.C3}\\zT\x\a\KҼч\Zpi\Z-\\r\\\"\&y\}<*2#\\zĂ1_qPls\e\\\do\\\\d>\\Y+\\\bz=~WTR\Z\\ \Z\o7Z\BQ\{\\\\nzV\\+n\\\'\\,2v\݁C\B\8-k74\;ဢncYM%2\&a\"/AG\\G\\7x]rF\v\\\js^j앜Se\!lPK(5d\\0\0\0\0PK\0\0\0j7YawT\0\0D\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CertificateManagement-1.0.0/api.jsonPK\0\0\0j7Y(5d\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CertificateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 13:41:21'),('fad203f3-34b5-45b1-8873-30aad7879784','99362957-bdb4-407b-8ac9-ef41dc92adb9',_binary 'PK\0\0H7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0DeviceTypeManagement-1.0.0/api.json\X_s\6O\\c!%\\M\i\I\#\4-WIh\ޕl	Ht3\\	߮vW~\yܔ\x>*\"1\tO!\aE2\_-΂^r\Γ\\\\ѿ\_\6h(\v\8_P8ǅ42)+$~Jt2-\K\Yf\\F\rD\Zo^r&\lYN\nàd6)\3d%z\\\hv362_tE\@	\\\D6\\$ǬR.\ryD\@\iq\uZ\j\\n\;󆊳$woԵf!b} G\nm\vr`^I,\1,9*\0FU:R&v\\׋\Vc>\w\∗`G宠$\'\BF\+Τҩ\\(w\F+\ɟ75I\d#+pZq\"7\ZIl;\6\\I\z Aҹ\\\u2@\\\nZB(\\f\o\(\h}\C\\n\pr\\\\0E\R\5-\no\\p\Q(ˈAt\Y\3{\lHb!,p.?1\I%HQ`<79\\2TdY\ibu<Z\0\](eN\ľ\h^qAz0\;u^\\AGRT3\"4zv\S|p!P\٦\&\4J\7)#P\\\gyˑ`\7\;\\al\9s\\\a<t&3W!nl\d\Z&\Y\5y\\癕\/fE]b%cݳv]eE&K\\\;N]	h?\\n\Se`AR\F~^\\\~-\"!\\\\	\\\Jv{Axtϼ\\<\wY\H!kx\\\\j\\4]\w\'.+Nt:\^\\燎fmk~V\\\-:\1FyIu\\7\\\\h4eӲ,\4\q\\Z|`2yi1XhjDm\\S\\\rPJ\\P{\XB[xȫ\7oBzKR޽̚cO_-є[:\K\nX!+\q\\`}\Ļ|M\ϟj\\\\-\I\0Ó+\ͪRM83\M)ɋ\,]^\\k\\Y\e\T:\\n̈́\'OAq;\\DeII\\n\\MSͽa.\%>G\\,u\04\z\\5:\\\==\v\\\-M\\\$C$:.\#EdW\|@|1h\)$n\0qZ@\#\}»\}D\\\'l\\W=ӷ\7\\Zf],\&]\o\\y\|\\il>\n:~3DE\~t\'8UY\\\_PKD\\\0\0\0\0PK\0\0H7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.json\XKs\6Wpx\Ku\8j\ISiF\)L$LA~ԣ\@H M\\\\fF.}}X|<˲\\7x#\l\\\\'\o\7nZvs4!\n\u>(a\jP藐V4A׍\`l{K6&9\\\I\k4\\Z\U}\\\|\iV\\0\-\n8\l\\\\8Cs[t\W^鄊D\-\E։D\\\\ni\'\\ԊLo|å,-wP\\N\7FmH\\.Im;\/&\\"/>?c%1V\\R¼\'sLo\徰c\3\\b5%we?e\\h\V\\hDI9b(H\\_+)jT\\\X\ZM/(\.uʵs\\"O=\\\Aqy\1Ƴ\\b$pQj[{\"a\\vb\\/\\\\\S=i[~\v\r\R\T0Ԧ\\hq\1 z\\lu~%n{JGRQ\n\C\F\\r\]w\sr\oOb\<e]\x\G@Jel\66T,\\\ѦCO\.f\BHȅ\d<®\}q@\\\0<lu?\\=b7BU\?Kj\\\)\fĮ\"\\[dm6\\\I\-\lG]7\<K\w/oWjn57|iG+~#COZu\\\D\LҞZ*\`D\N\r\\\^\\C-\n\KX\ŉ\<b\YZ̖2.7\?\=\z\4\_\Wћ\[\\\\s?Xl}\=,\\\\\{\lZ\U5Z\[Gc\H]r\:1bYqKoE\N{\\R>t\rU\\؋na\\Z\KE\ʺ\\s\\\\>P\{\I7z\\BwVr:x\Z^m-j\-^P{	8\\PK2b#\0\08\0\0PK\0\0\0H7YD\\\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagement-1.0.0/api.jsonPK\0\0\0H7Y2b#\0\08\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0o\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0s	\0\0\0\0','2024-09-23 12:20:17'),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','9a349071-eda9-4680-8196-c4bf08f8d430',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.json\[Ms\6\Wpt씖,+q\k\\\z< 	ISRԌ{\@s\\tO\\\\YVO\cܻz(&_e\3Nh$۶\\ m@\\\r>\7Hg\`_x\\\\7\"8\g\\y\\RYE6j/$\n\_\-\\\'\\H8D\\fR\4\}\(c{]\]{z2\#\I&幱6\ɦ\1[`&/\rsAHj\x!H\\,n\׹\<\W\_h5b\\ndi\"}d\k\\u\\"D\\(	\\\iRzS;lgY+L~\\\Y~\\Z\&AQHt\\\\L)\ψxMįS\\\\u\@v02	\_I#Ds}\/Zq\ qSRiiӐ}\G!\\Zk\Q!B\x.\\rv5e\_5\r\\\\c?aD\Xw\n\\8\\Gp\\	\\T\\E\wW=]\;\Z0\]`2dkx\BRK8F\\\\;:Sw\kV:(3\Zc&*\\\?X\\\Ň\\WP0\՛Φ\^\\0/\$$ZRɃ\٧L.\*a0\\@X[.8aHw3FV$\\\~\e^b8x\'0@qҸjBT	eogت;uUWrpvezk틙3wjz\\\i\m	AeǮ\\\z=cCa0\r\\Fo\\\l(R\8\a\ytcT\\(լLvNV\'\\b\ōsjjz\pY`\\ĳA\\\@P\־\\\`t:k`\\\*K\`8\pd~|?,H𘸤\|UPU)\7~}\ոf℅\r\\C\pM\~`\\\; QA6\ǜl\P-d*\\\z>LݢP\D\\T2\smn]Rp\\:4\\\\W\E\KŏXX!\\,	B\,\\sX7XI\}Xј׈=\N\4\\\|rTG\ʘ%:Y\D\@\ Vjbrnl\l;\׍&\8òA\D\>bxq\nh]K7bXؐ\\vj\0lej9Iud\\\\).	\;h\~ɢ1s7\ra<8M$odnXjh5ٓ];fؚL\ PIlg.\ēΠ¤=u\o,(\\\\6ur+3{a\vX\\\:T\"\}\nYQ4ZBv\j\n\\\~\o\H[!Zh\\u\'k\S\\R\\ayޜfԞ7b)@l\\\j\n\S\Iy,h?`Af\šQ[\\X\W\]\n}\q0OO\&~n¥]1\Ҕ\Y\\ڡD݌\\BEFr)1]\ \'M\\rҼ\?bVNw\D\u-+\An99w\Ddv}]Iv\d<]{]|hdż\n\9bf\Z\4K\[\\\\T9e;\\Qv\\#f\L49b6\Ӧ2Q\舉\\ \\u\\\+`\\^ \	\\31?\\rI|+s,kn\\\[T\\r\+\f\\\\w\\0<\ihM\\nE\\\\:\ht\\0Y\\?PK+o\0\0\3\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\ZAs\(\W0:\YN\\\\Im\:S;mh\\v\\0!#Y3ʥ\d	\\{\B\	\9\r\\nޏƣ\\\S\\*%\\\7\\\+fxM2\\$\(R	\#\rN\\\`\G\"+\\LVW\(DjL#cJøT=\,\Elكgc(\\\01drmɥ\Hs&놦\r<nО}<]\;\\\F\H[ʮx.\\q\\)ąڄ\9*N\<1֮w\j-\FpR\֡P\߳fTn2\{ЧS#\*K\\N^\&B56گp*ɞ\[cU\\ \r\\n\i\_UUAU.\\"O\"pe*	½\\k\bPը*Ȓs\K)냎\\\SD\D\"׊\i\Z]\XMD.`\}饶u*&I\=\\\hDA\)X2\\\AC\w}\;?h	Zz\3\m\Ҧ?(\}>hg\C]\3C\qoH\\RO\jJ<o姙fNUKh.\fX\ˏ@(RD8\ɘ\QfZg2@~#b![tȬ+3T~-E.\ϏaېҠ\Z\\\Z\}De\\\\@M4\n\qA\D#B\$_i~\r&IYbdF/`x\+9:\\`\'Y|Xl	g\W[\蛾Q~`ܜ\60b\UZ\\8\\6|\cJ\\\>mV\y\"L\{\\\	\ZĮ<ve	\\n\8\8\C\0\rek&mc\\̮0\\\`\]!5+@XtvE9ow\]A^ǝ`\Զ?vŪ\\0\\=<LN\2	MPZN\\̅\\k\Vt]8ex	p\y:aҖ\nBvB6tM\ \\kA\nxq?\\}\ ,[Ih}\պ\n:\lr7]c\\\Y?9\\\\_	\8o>N\ݽ~.`6\\\'0[\\\sAM\\\\0%9\d\\%zb8\r]\\8c0YO\x1\ZG&\JZU>!Gdɟ~wX;6\\\\Ϡfp`FA\c:.\ӫM\Z7w\rc!\:cᅺessfcq\v?PKw\\\0\0)\0\0PK\0\0\08Y+o\0\0\3\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\08Yw\\\0\0)\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0V\0\0\0\0','2024-09-24 11:24:01'),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','9a4d5a80-baa2-4153-be59-0df065fd9beb',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0SubscriptionManagementService-1.0.0/api.json\XKo\6\0t,\\:I㛚Ѭm\\\%\6o\\!%J\@EP\`Xy\\yr_`o\\PA_a ,W\\(8\ZT\Ix7*p\\\\O΃s\\\\ғ\\tpRID2ϢE\I!a/(G\\\.0ߑp\r\\\A1$H\\FB2\A_X\q\5:\H7\H#@\\Z_\\R(|\dq54Er/P%fb\5Ł#aV*\5yD-8Gv$\kTRy\(-y\r\yL\5aA&oג5k`@n%\wG\\ZT9=\&\:4ɬ(%G9+\I\;RFԯ~5Rh#ldYeM\v:\\0gA6쬹\)Ɉ:PȾh˙b>Wr{eS6Rn\'ߵ#0,\+pRr\"\\\\Ve\\Z \J?:ox,\0wUQ	\l\_u\D6\'\)ъ\-\\pyڍ\\\U4\h\=rODasV`.;\>\\nU$X(!\\Mgӱ\\/\R|\xfY9a\\ɦ\\r\\\\\\n\U!\\8ِ\NG\\Ϸ/H^pBz\\Ty\\=jy^\+6L\A?R\ݢ/f\<LBCڔ	s\'޿\\/\M;F1\5\K\\r|=\`p\\\\&\\\d6]4\n\w8|ogb%c}Ylr(2!\@8\6ӷ\Ux\\"\~\-0\\9z\j\]xAsP$\H\rNH+\\0\\\\\\\\$h/\\#\\\\-~k)ԷݯLX.952b\\S eB·\\o\\5\\\#N۟4\$+\:Q\\\r>L&P\\`)y\VVkʎ@ (i((\O\&[G\kL\=\1HL\r\=՚c\i\r\Ԍ~\	(mֱ[\uIVT7\?\2!\=\'\oiP\ׁNne\3YY}:صV\"a,Iz\?{T\lt\uj\\[\\)\g\D{\Wtvm:t}R@ح\nx8W\e\}\7\rҏ\K\9\\\1GXhr\MiT~\D{o\L\v\\Z\\S\QJ\G\g\R`_[\\Z\L}\g\i\=X\r\Z\\7\Δ\kl\p;5{XM\\\\x/[-f;؀6wh\@\3sP}Dfr,a\ћ\\r\\V5OY~$ʢ9|:PKǂxP+\0\0\\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.json\ZKs\ \Wht\EN\K}\6Ӈ3c\\\K\fJz߻ 6nu`\|0\GIr$MI\dpri\\̭a\0CM4\VgZ\U!ЄO%0\S,oH-ձF~K\\NaA\n\ 5/~\ZR[\\)$.\,\\T7sׁ@z I\ת\\\le ]bD\;9!\r\t4 \\@\o54b-k	siVǦVP^ZQcZp\蛭K-	[t\>o\ si:lp\r\\La\.=:\\\\þn\\\h\.`j\\\\!b֌0\_\pZHJ\ndL^$\\\n*,\Jr)*\\QR\X\\g\z\BP$/!:I	\,\r#\ƸB\\-ƣ\\%\~OĦ\\E8Ç\\w)oy]\F=A>\kT\]Yp\2{\QԤ鰱P\\5<xS\-oI%kf\Ĕ$\\r*L]_\I_\Ϸ׊k\=p}\[\oQG\a+\,hL\>\԰b\O Aj\\\n.(~\n \\M˕{\Zak\	q\k=\\7JK\r\Y\Q\\\I\c\mք\	+4?*+/\\\X-uV\\|\n}\Xkt\<\Me0*]m­N\\E\\\\5\s\dYK\q\М6\2hy\q\Jm4\tDIW[/۲\P=\\B\\~\[\/\|k9̚dM,Fl\͕9t:]\no\̓߯\\Kͻ\\_^ٟ\\\\NL`4;o&\\i\1\\r(ì\m\/\˗\\\po^~<쁆j\\\ W[`m1N\ݘb\\>\H\Ks_Y o>\}iRG0\&٥݇O:\\tt(:\g\\"pkϪ\Hy/\5\GPKvsi\\0\0Y#\0\0PK\0\0\08YǂxP+\0\0\\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementService-1.0.0/api.jsonPK\0\0\08Yvsi\\0\0Y#\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\	\0\0\0\0','2024-09-24 11:25:52'),('9255680a-7079-48ba-9071-07d9d37acb78','9b40e4bc-c279-4ef3-aa0b-af16db0e1af1',_binary 'PK\0\0A7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.json\\\Qs\8~_\\\\<Lf\\nC\L2J	[j\d2l~-ɲ%pPuWk<<K\VVw\\\\6ŭ\B)i]6l0\&ms}չ\nts\rO$7 to\Os\\\\~Ѝn]λ7p$h\\\r	\%^\D&\r#E篗y\\ܐ[RBo.$nHR&\\\n\O|M\C\0Oi\\-\nW$Y4\\A\\\Z\LJ\\+\gl=O\8\\b\Z\\nS;lgy+)oî8\Ff4	\7\0Ukes22\&V\Z㹛\&f`PjdR9&!R]\R-͠\~Zv␧4&!\C5\0C\n\4[1*DN$\V\\RL(#y\aQ\n6#b4m!|Mz~#N\\'\\yrf}ʶ9\݅޶\\>\\\qD\K_kS\\߀٢r\\\O\}~6mN^9&\"\"iP<a4\L\\r[\ҷ\I+߂G`T.\~ت\<\\<\$QlmlxsHd]eƊN\Ag\\\y\Ȓ$9\\Z\\78o	p\8\.\\A&:\\_\7ZTL\Lf}:\O\K~\3\\3\/\\&\\pfs\\<C0\\\0\F\i!k\\\Ij\`.a\\\\2\'ӏ\0Xe\\ޥ\\p\`~l\-GN\Fn\\\A\'#.\\\q\\Ēt\\\|\\w{^\)\)NDh\z\=O&(^\ۜx2d\\\ņ\\혆(^Q.z7\\\L\0\w슑 \G2\\`(f\:UlR63\\0LƣY\7C\r[>GV+S\=-F\'tb˸e$<\\8b\\ع$Ú\\\\9I\"0cw;*\Z\\ϕ:\3mQ=w\\n\+ĔwY\>\'k\P\6?W\]]\0exV\\iC\\0ܣ\\A)7A	\)*}Z:\'\n\\j5\1XeVR:(Op=\\u\ִ)\Svqȫ&ÁR2/㓖\1̮>+\lb\\\\y3T*S\\'\-j\hiR\Ƹ\\2\?ct\\]\Ҫ\\\rN<	c\ؤH*\C}5̸P\\瞫\Ti{\^g9P`\-5;D\#邲b9h\\\W\\-ǈc\ZI\jmd\ySE\\r\l5\/\\dy|\\߭\")\H\\[;-R~wB\()G\\`\_S].W\9z[̮B\nĖLؖB\\V\\\iƭʪ)\%gA\ũB<\\ك\QZ^\,-VM4ѕQd\]EY1s\\{p=jM5\a\ob\d4KG\N\nlPnǜ	2\㶁\w9(bX\m\Ui \~\\j޵Id\\aXŋ*\\gjTڛ\nJ\n\.n\/U\lVIuկ\~\\	\\L\\\֏[Vl F\k(/X4m/x\\qɠ\\\\Zb#\\X\3	/\f@Ñ\`_W\\{\GK|uL\?\pԷt\;\VVk*F\\0\b1\!Kgϩ:GoQ5/\w\\\&sԴ8i\v\V\\\\[Ka\\?tM\\gHd&pn\0se_\"!Ob\x&=x\D\S֑ˁ\Aeopjl\\<\%\	FCN\f\4y\£\;Zby6y\ίT#j1$gSOkpZ`\&k;\r4\\\O\CWAtxuM-Pj\ꯝfIe\\Bj\\"I\\\\hr\q9\Ys=89ԕ\\\S#P.h\\xg\\`y{\\w\\:7#9b\P\Mr,o\.;\z\\$ꢾߦ\{;\yF\o\3\\\\\$\PA4v\l\F}\k؜&W<K\?,\\\PKn\r\.\0\0W\0\0PK\0\0A7Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceManagement-1.0.0/Definitions/swagger.json\]Ks\6Wpx\c\\R\<x\D\>urIHj\ߋA2\Zb\'A\0>\.H\ Y)\Iỳ\ٛ\TU:dn.ȿ\>WxJQ4\L\.{\'\aT\\S\\p[\F\~\\P\;PYdk_IY1\zx\LN\1w\r(\\v\e\\)0\\~?\\\[k\)t:,\\\\SNΫYO	~5=\ku\SJ1\,7:\\$H\*-p\KQޕb\\0!2BG Q]O32!~\G\\Fx|\=J!S|3\\H!\!\8nx<q+	\|T2Iqƪy	m\m\n4b\\F*4\\Л$1\U\7{I\n)(\,{\\\*\p2\e\k\Oy\R\\\\_\\\c.\n\\YǱ\t\"V\pLe\eW<T3-PV\"ύh\dy\W\\4f|7Ռ\mu?\ȯ\2O`\\03\r].\]0c,^׎MTRxTt\sZm49Qd\!F,6&۹-\\\\L1mQ[o:\R\\%.fџH՚\两rY<\\*\*\Kj;ZY=M	z@b\@\\!N\(grV\p=V:Wc\v\&LA4Q\ZI`\\$+Yˬ7e+J\gK\0\\W\'\!;$<\\eEΓHoX,\Jz`\0ݠ\\ܯۮjv\m;\\\z\0\&Z\wa\mɘIHuy<Ll\\m\\\A!\d̐v]\>\}ۋO\~	n\0\\(lPb\0\#j2Ft[\\\\L\W\'`j,\ܘ%\5\xu_v\_N8]\'oZ\\\\Wɬ)-p*IZ!\\nlpٙ\~؟%>\yëyCט\yohH\\\\\91q2\8\Vʈ`X^\\U\l\ \5\"f@\\t\Q3 \X\R!Fr\\0Y\\\_8Յ[A0坠\O{`\]\v\^\!c\\'\0\\ *\OIy\y`\\n\\\rd_\m\\-|Na\#Ɍ\X# @+,GQ\0yXpT\\F0p?niG({Xz\\ZZռV{|n\4IBD%(\n j\W\!c839iϪ\!\iZ+c(0%]\Z*h\\p9\#¥;\iE%\|j(bnD@x\B\Z$\n\4wEiߘ\\%\\T\Z\pF5󾬻0\\Z\\ފFK$0\\\״\Z#2\4B2\<ֳ*uր\8!C\"0uK2+\c\4́n\Wj\[\ңإ.\\\\\-Y^\\P\7*[Io\!\X\\Z\t\|?3xqz-\\\SdR\@h*\\\mBOoXz\\LJ\ \\xbw2mawj/؝\s\ߝ\T\\Z\KDS\i ;\mwJ\\\iv\ܒ\/\\\Ul:\(\7X\n\PK.a\y{\QJ\!)z\L\!J$Ӫ\d\/ȈP^-]/e@$O\z5.\\\\H_fU\l_\:ٿH\\(\'\\LO\\r\\\\\\^\\]u}w+\pqwQw7/sx\\zBiΈEfz23.\x],y\VOߜ\\#X::WD\\9pD\\t	< oUz#\\Y\3`Q *\Bx\TB\ClnmhX76\$\\'<nǒ\vG&\p¨|PK_\0\0Q\0\0PK\0\0\0A7Yn\r\.\0\0W\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.jsonPK\0\0\0A7Y_\0\0Q\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0{\0\0DeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0]\0\0\0\0','2024-09-23 12:20:02'),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','9bbd416c-a7d5-402b-be11-a8d928b1db16',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0DeviceAgentService-1.0.0/api.json\Y\s\6~\c\\\M\ù>Fh*[$\{WeK@C{\~+\[V\ۇV˓\{r\+\azgݳN)ND {\DίW?c\\e\G׉.n:ui\rJ\<wxEb,p&L\W@m\h.d{u~֩\H\Z\Yճ圭H^Y\((\\uL\T\"Y<0\\cL\[/Id(X-x\[P␤\\N%^\".4\[D\\9*\\;-y\h?v弒\$\\\\n̵\E%\zESX@>#J\r^\\\nTD\"\$\&sÉXrA\n\oZ#e.*D\\\gc\6(9ٜ7\eH\$g\;=eD\,\\r&%\'\nҠ\rK\\_z\\U\b8.8k_l;\0\fy!A\\\k2\\뭢2\"Ʈ\\ֳub\\+\L:\'D;>\e\=W`ɌY8p\\;\'J0N8\1[\\\?\\\1\g\\F\\ۧ܉ET~\OM&\#ǌ+\9YV\Zv{\¶\e\ɂdv:\\[Ho0O[\=)\|=_jÔ\\\C\[\\8\\d\\\C\dk=\\\y<O] \I8C\\ VJe\\J\0\z\'k^vA.Lvzؔ8n\n̫,\"Vx0\Z6!^u:\7\N	\'\'$J\C\n\\t{~\\\^\/\\e\\,\\d7.ff]ꛕB}\\\e\Sc#\6e1K&d׻zoP\rn )t\3:\iN\.\'2\M\\QXW\ꝝ\wZ\8l5TI\/}\\'D\\#je\-\)Z\\:\u\fP-\*\r]xD\\}c\njU\0!~! \-\scb.9ڦۃ\M: L\XډEiy\ϋ<4X_qcVa\I-e	\^G\r9\}vE\\aaz\F\#\*1\\@B[*(tNkό\l\\na$⋲\h\6\M$g\</8=j\f\9vߋN{ٲEOj\\T؎\n\\\g\\"Lʍ{\m/\\\$\\\l\Y]>kqC\\ds=V\d\~l\Z\\!Ǻ\\\e\x\X{\	2\W\\\\\b\\\\\\fF\\\h	\\O\W\[g\@mu\X\S.~K\\9CN\DWD}\\ :X\+\]\\#u.<dNͭ\J\A\Ř\vؽ\p%L\Q:w݋x\֟kȋ`\\\CbšxJ3\\eՕUy\#\Lye\a\7PK\p\0\0 \0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0DeviceAgentService-1.0.0/Definitions/swagger.json\ZKo\6W:\PD\K}3\n\:\\"Zmc7\dR\ @	H\\\\\nQ\3T8\ZE\\\\U|	[r\/𪈢\\|\\\\n35\B?\ɱ\)\\p6\,dv;cXߛ]$h\0&}o5ajƬD\<\/QE]{pK\ұ>\LpJ\\'+\>}\"@\rߍ\n:\D$cVW{YuS\\"皬D=T:%\\\ے\\Зʎh\\ӶJ\}\_\\\\/[\Lb\U_=[ty\T\{\h\)\8/FШ\9Y\		\:i%%\fED\\=\(\$\Zp((QZQRs\Q\\%+#\rT#\\\\ص\t\n\6\A|( -\00\n\0W\0s\"\`i18p\LI2r\o4!N&\L)\1C<p8\Ux)G`5\\V%G\r\@@@\\Z,t=@\r@\@\nJ\pk\{k)4T\0X;\n@\r\\\nJ\3%ӲZP\"\ij\j\u\\\\ğM޷w\\\GuG=\\r\\r\}\\4\g2^@4;\tQit렸Vm\\\\\J\\I2z\Ak\c\r__\Y+?p\Ta.hM\\\\}\אE4\;\7\\"N\iH\\Z62\hp؁\gTWdPE\\s,(D|֖\\\s>xbNp\ro \\\\\\򂰋[A]X\s\\תq\\j\I|*W㧤#@u\^t#[c׭h\\"+9\\F]ƅ\%\\\rgKlNZP;ҩ98>\kZٯm\aY\\'\\/\\F/\\@RK$F$h^9kD\l:g0*\_x|%_\\9ӿa\?o<k\{\\\\\\|b3K\o\\\v\\(/\yeJ0\KN]	\l\tK\3D\p\\Z\\\|,*K7W\=E6\kMq\X\\يN4\Y7\*P18\s`\ohThH\gϥ\\dF\C˰\Iyn\gقj̓PK\\\\0\0+\0\0PK\0\0\07Y\p\0\0 \0\0!\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAgentService-1.0.0/api.jsonPK\0\0\07Y\\\\0\0+\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\n\0\0\0\0','2024-09-23 10:58:17'),('af4a224e-1b57-4386-9985-077f0c6ed02a','9c40a1b2-4dce-4a73-bcd5-67d698916e01',_binary 'PK\0\0]7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.json\Y_o\6\0\8L\:M\7\1cm\J\%\6QJ\HʉW\\H28[`X\\\!;\\/\:O\\n\\r;*\\"l1劶\\N\"\\IΪz>\O\s\?\\*H>\4\!\r\Z9\\<}D9Z\\2O?a\Rtn$~]A\\\$i¨X6\g[bML3%+<\%/$P\/ד\\\\p,\n<BɆ\\qb\jW\nl&HY,j\hSfqmiqW\1Z\r\K{J\5aA&ߌQךg5\-`Ecymsk2	\'1\`5Y䐨	(%G9\8hBG\\\\?wFP{5\WpuFIBS	\sD!\rgRR\\\\\\{i#W\\r\\o\+\\nm8)9;\r+`j\\r#As\N-\\εVy0&\n\u\\<?1Z-ΥG\\\\:D>\2LQPp1\\\\h<\r\\{^\(MAt\YlM{*\<\ZA\L\,o:C\\'Xĥ 9\\'\\p3r¸R]u\\\\l\6!\\8Y\Gɫﾢ9\8X\'0\TqٚQ\_\\\T[L\?R[ۢ/f\<LڃB\0Cڔ	s\\\\M[u\c\o\\q4vfW!FW6a6&\1H8\1\\\\n\gʍO|)c]\4\!Ʉt\rL\ԕZ\\><2\\\	s \Q\\w\;g h\EB\eű\J\~0\{\;\i0<\+\ӂ\\V\T:\\W\n-fK#&,]`\Z1\v)K\0!~v\8\l\\vB\9fIVP]t\D5\\\|6FML \\AoyVfCgl`[\\pQP-׹\@\,+sS\)Do5\\\Z\\n5\0_\nyK\~6\ \ڞ\R=\wوE\ԶC\Ǡ\p+\ҴB\n\Ӫ6\ZRg\\:(\bU%\	ז\\: \Bu\Z(x \\ HÎju|,V\vS\'_W]W7\\\"\Lٔ\(h;A\бI7ji\G\mcz 󪅙\yƅ\:\9\\\_%\}-\v\)G_Nh\\w_	\\\DM!P\\r{\OXiݟ\?_\K\<Ix\xu\BR\o\/\4\\\I\\z\9kA\\į\7ց\rz\5T\RK\Y\yVW\\g4{xQ\zxJ\uC`\ag<}Y\\<eZ\Ŭ\\{mD\3/M<\;\)Y¨c7\kׯ\\bx\\Q\y\\\\?PK>x\\y\0\0%\0\0PK\0\0]7Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0SimManagementAPI-1.0.0/Definitions/swagger.json\Y\s\*\\\Û9i/\7O\i=g\˛6\$\oAB\q\\д\%b߲,\}/IR!)ǒ\ I_\\/\3Kf|),\&05\\\\X	s%\f8;q T\I\wrJ{\\\@ߺ54UkY*U8\̉%_\ZR\\E.qU\%جu\{4uEM8Z\nc9ǹ\\O>o\vk5ērY9p~6ޤ.\\bixpe\Ȋ:?R,\֯\Uήa\\HӬ0`|տ\+$\\\5\E\\uHX\'/\\s}\v/q\.\^g\R)\\&\\\"\pwP.*nNg\\A4\Fc}W.\TɁ\nͥ\\\\\׊)\$`Uш\]se\\B\\\kZ\\\⫍ȵ(3N,3zwT\\\\\sb587l\7jYV\%Y>[B(tw\\u\\zo\r\Z\܄3{w>3;\Z\\V\W\7\ۮ\\HkA(\\m\u\dmԃ,3Tsp:j(\\\ \~\\=c-$3V&WX\\=]=_[@\\\u\?0:J\wu\+E󘍰B\\;\t\UҶ\-@\	+`R2~6\ФB¥a9-WU\;\\\\\\%H1\\\#\dqC1\\\\2[2\\\r\36WGo.*Gvz%*\,8^\\#x@8ϩFbX@\(b\Ϳ\zy@\\n\2P\{\\{\h\ѵ\n\@NվX\RI:\\\X\y\q\\\\hn\\\\\\\|\Y\ί\\d:O>\\0S*A*\H\R_\\\B\Xmy\:$Cede8\748\Ɯ,\\ub5\篕x\hV$\94A\D\Z\0\r\G\'uO\vQD)C9>0O+\'6g%\\o-\PK\\0\0x\0\0PK\0\0\0]7Y>x\\y\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.jsonPK\0\0\0]7Y\\0\0x\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0SimManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0$\n\0\0\0\0','2024-09-23 13:41:00'),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','9cd05210-0954-428d-b480-7d1b709af679',_binary 'PK\0\0v7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.json\WKs\6\\_\\\KiLprmma4-W!4\\l	H\\C\\\\\oV[\\n\ڨ \a ,WMw\W\IOx7(~7\\\ƻ\G+G\^o\`pq\\ڠL\N\m\ސ?8ùRY`F%f\RiuNu,muJgӽ\;H\\Z%\}\\\\lC\uIFràdG\D?\ix?ErG(^<\(X`\]`\d\g&\e\\#\riXʷ\i\\\>󚊓 .Qך\5\@\%P\ʮ\n-TF\"\$\&+5zù1,9\!\\%\wMRّD\\/\F\V@\\Z\kP$&\9\5$#*\\\5gRR\\\\\Ti#W\5\\o#F5ldKN\N\N0uL\\~_FHx\xBr0sUUȎ\6\F\]z̥\\pB\s+_)l\0\\`8xzZ\i0\r\\\\DIBs\\n\\\sgT.7\"qA\Lݮ\t6\1Or\\+\3\\\q\"i\\	\lG8v!mg$\b?\\\\q\0\	N\#;\D5#\^}O\*Wm1\P]o\ >>\0)P\PO\7$\g&GA:\3\\\\i\\U\ѣM\\\lh\[DE\Oj-c=\]4&\\!י\.+\\C\\e\5\\'\@У\\\w\\\\of EBeť\J\\?\z׭\\w7\\,Γ\\V\q\Rqf*\.[\>FLX.95:b\\P#fB\{A}Ҿ@Rj\&[zpiuJ\Ӈl2\r\ZCǳoy\\~\+\\\pu5?((\M/\\r\N;ܪ׸V\\Dp\Vs\ū!P\'r\oI7\{\ފ5\\\\ɹ\\jj\4\j{D<.k\$Nu,u%\r\fTM_è6k\nw\\\n[6\UEjۿ`9\8\\\ٰ\-mHp2\$Ǣ6kp\\_%#=kQ>\\=W<V&V\<\\j5\\c\pJ\ZR\\svs662Vj˲gB\8ݙ6p\x\;\R\fvo\V^\]\+\)Y̨\7\)\\tX~%ʢj9o\0PK|\\0\0\0\0PK\0\0v7Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\\\q)7&aL\:9[Neɕ\\0\\߻eG\"IO\oVx$I?I\Oz\'\\v\4`8s:_Ar\\\\nd%fğ	Sv\y@\\\Ae@\ng\\?0۽S\Kq\\j\R+\ƮwSK\b^+0\H`Zs\\\\5+=B\0\Ē\(jQ*֨6\ڹQdf\n9PD\0L-X؏\Z+بEBm\5g)\T\\N\\\\+V\{S\m\]\Zt\}3\0\\n\}w\Yw \~\G/D	be\.h\/\t	%9\\Bk\"]ʃ␻2\'\p5CҥY)i\0Bk?J0U\Z䍄\D\(\Y\Z\"wwҺ+\SG\?\4˙2XLa\9rAF\˄=5l[mĉ\qÃ\rݝ\\\Ɵ%e{\r\`0z\n~c2\,3L)׋d\kNt\\[\&it\\|fC@dQDZ o\\ZeF4D\\El\dyb\\z\\)ں˥\nIaR,`Y7\P\9o^\mHii[M8V`	e\T/\B2{\\K\K\l1}g@q&b\vC.\'x\8|g[\֋\\7\\\/Z4Sk<\\t\6FF0^^ۏ\xz3<iQT\Jɢv\\k/9\+\\\\\IFeٺ\y\PF\\Nwt\\߆1\t㦴W\f\\z0\n| \2~{Ss~S[>ؐ\g\m\]Nm\n%K\pg=\~PKwmU\0\0l\0\0PK\0\0\0v7Y|\\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.jsonPK\0\0\0v7YwmU\0\0l\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0=\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 10:57:46'),('b3d2360b-b61d-47de-a948-b5eac9db7316','9f643d00-83f7-44ef-819c-191e4d8b696d',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceManagementAdmin-1.0.0/api.json\YKs\8ϯpq\\ZGH\\jBm=\(\\Z\\J2&\ߖ@%IR{\n\u<~\\d\\\Z(&BRjں{\9kd\#/5?:ǝ\\V\Gm\w0\\u\W? (\\\y\hFcg@\4&Q$!\npB\J(\\"ߕkCMld\\YpI\0Ȕ=|M1fwF)rӻ\nG᠒Df<\M\E\M/r$	\\UWH<RDٞ@9S_k\w\/C(J\h^Dbv4\r$\+b\[ص\-\HƂFD\tA\cU݄\2JFӐ4:JeU\\φ\R\\nE\I2x\)qT\RF `(T\\)!jvy\']\\j\a\yCPDMd%sA\\ Il\'^۩GH\xn~;\odw\sq\A(\\7l#_8+6~\\C\\NB05O-*,\"i~E;\\\<q8k<-~\&jĦgD=\Q\̶\\>\\aj\'\a\\\0(4(]pT9[sUtY\\y\0\0\&.ij#\(\?\CzS0p\"/\\#)j\\\|_ji>\4[\\$\6e\\\N6l3\\&>\rC{\\\9\á#0\nAؿ	i8gC\o$|Y)dV\\ 6P1Mkw\%]PdpU\J@dW`<\kF\\l QݘVwչj_][V\\\.ÕT(\N\rV뷮N\k_\..z]?%)\8MUKWM\\NE.s*\k6[qz\\\	c@Ҷ\&YkN*[$cO	KH\t2\Zu\r\ىogx\\\0=͔\\Le\\fs\g$¨#\C\\p\-\}{k<B\M=\\\\\\\S@\\e\nF9	S]0\x#\\<\!hS\(~]bU@\T\*ֹ\\e(?\\(\Nz|\\r}\\r\NL\"\0\Kj\Pݻ00]@{iO\\oj.E\3?0Ghܝ\ׄs/Гi-Ot\nn\?\ne14~\"W\rg\3e\ł,c\\+o:M0\؆Om\2c\jw-}o-K\0\\Ϻ9	)\\9N{z֛!\\QC\\\s\l\\\d\ۈ\\\{aF\XD\\+ \"G\;\ۊ\{B\\T\\b#m>.yC\sLG\\ޣ\\\[3D?\ώ\Ȧ\\6\@\=F\~\DOگ)5\\qMR\\S\I\}Z7h\yz}n I\z<9s\b\\\CD\\3\\\\\\PKin8ɒ\0\03\Z\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.json\Xn\6\+z(\\Yc7\nmΩȁ\6QdI*\;$Et\8\\nڜ$\g3β,84φY\bpq[1\KaeO\Z\\\\\nNV\\07܍A\Zt4Tpg\\t]\$\[7eV\gU̙\,\VQI,kX/%1kPJP\r\\pQ{nMZ\nAr\\\\r\\'_\\`{ߞ\\\hŕ\͐\e\n\\\y0w\nt@iͺ0\\I\hE\/YuL\\HV\F0v-g\\\A\ъ8$p.u\\:yǞԴP\\0\r\\gy闧\{\cv[\r[Ywb;bYoNW\68\r{\X1\\Iui6\y\\Xw2d>5\\i\\\Zi;`Ii\$\:%G=牓\sllB\-UP6Dͦ;j\H|M\(;Z!=i\Xe͑;]^o;$ʭ?߭g\\T\\b|\	3\l\\\\\ju~E.xxNMHZQ\ÿE\嶻ɭzX@\\v	+\\\tB\\`Jeb۩>\^>b[\kfֈbozMų?\i\.L\"\\ʴ\"k黩\\ dD\ȷLK\B-6AF\\su\إB\$c OlHz,<Mł\\Z\{%_\8\5+S\\1\O\˔\\H\|7ܳ|9\_LԇPlI\\6\h\Y~*7\\Z\%]\!9Y0\բޔ\nsİL]Q⯻z\czm	w\Z\5\4Z\\r(Rx_\\m\mU\\\d4Ua0\/\ط@X\_p\u\\\xnOo\\\\\|\W\\_\\d:1\.S*QΡx-M\X,\]&*\\xl\\\c?K0\\ˋA\r\}8\`\CO4\\B<h7D\Ԟ\_Ó#E8sI\\4	\\>)`\w99m@\Ϡ\\\\"mPK揻B\0\0\\0\0PK\0\0\0\8Yin8ɒ\0\03\Z\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementAdmin-1.0.0/api.jsonPK\0\0\0\8Y揻B\0\0\\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\\n\0\0\0\0','2024-09-24 11:25:06'),('a99d3644-c903-4c56-91db-40ff577cc58a','a1ba05f5-0907-4b40-aa00-55a035afd368',_binary 'PK\0\0Js7Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0SubscriptionManagementAdminService-1.0.0/api.json\\n\6\_\XTx\\Mu\h\6\JzhhXJTIʉ7\wHx\(Ey\\<;:\\\\\C\~T-悰\\\\_S$\\Hy./\ӳO. y\_?\V\\ϓ\\\L߳(cpRH\\\\Zg8a|$\p$,Q*H)F?[K_H\qo{r\\!\\\\\K xٖk5AP£]B\B\"Y\n\t3Y\\\rǢ`#lH\(XYdF|@\dJ~\r\ m\,\\"\\nT\5BK^؏xK\y\r\iX\\\aלA\r\Z(;DI\&cRU\	\(%G9+\A\:R_=ro\Z\)V!̚Hj\p	\\n1Es\mNIF$x\!6II\sŷS:Ԇ\\gmk\(m8)9;mjl\1A~_\HdA\\'S{߹\*Ƅ\\M<G\GF+\\]xͥ\pJ\s\^i:\B\\\\\\f\4Zx_&?x\'JShsV`.;\\@*R{C$X\Ty\\t\B>E\\\n~\LP7\'\'+\YA\Z_=C]BJ\Ì5\\p+#So\*.;\!\\\|}_j)<\G*\-b\ä{(0į\r\0;\\KTA޴\\\\>s~\^o\\\!-\\0\Z]ۀ\<̦F o\\\\vSbTT\\opU\:\"\5Cn2\8\\my\7e\7ϑ\@PT?ҽ\<8\__~\)\H\r(+^J\~0\~pzt2g\ h.\ӂ\\V\q\RaK\\j\n\-fKC&,^@\Z1\\(K\0!\7\\r\\\~\R\-\@s\$+\c6\xz5MQScvbX\j5l%\Zj df,%+;WU\%h7N\*w?\t\.oL\R\MzǸhJJ\Z\+:\y\[i/6뒭fnTCsnA\o1\\֔δ1[}o\UY\"\f-O\fw\jr\x&l^\c\[e\\` ]#E4\\A鼪F\V\\Z#QBQ\\Y3\1kD[~%ꥧ$\5v@\T\\rT:G\TI\!I\"\<\]x\\#\#nV\Z\7\"5i\'v0y˳W篃y\\y\_\3ZR˳OxW\\\r(\Tӭ\\	l\NA<ߙm\K\ǯY\n9\ \\\5$\.O\"u{J0\\\\Z\\Z\'\,?%YݵPK[D\0\07\0\0PK\0\0Js7Y\0\0\0\0\0\0\0\0\0\0\0\0A\0\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.json\YMo\8\W:\,\'\e}3Rct[\K-\6\%GI\\\}ITHWnҢ(VN8|3\Y\\`IIG\&l\\\^?\G @\Y\+UH\"p\1f0-+\Xޓ[ڦĭ\\\X*?v#S=~Q\F\ه%UK\bQKH\kTSh\\m`4yM^\\:\1V5\֏DiM\;ux4M*@\k\"qi\ k	\ܼ+R	cS((/|:2-B1f-w¹I\&\r\\M])ݥ\qG㥟?%ѵ`aSTM\Dxz5xI\\\\հ\Z\S!()\1yOid	[\\Z[FIE\0\\z򖅸\"T^`SrJI\2\r3Ej\\!ڮ\Ƴ\\\3\\uMbU\:D\\\q\o~@f{w{O\\PIXz7\"\nHJx(\\P\n rk\S\"wn@\J?6\Mݛ\wG:\}7\\Z\ФZ\\5=\\K\\\ۋ:ʸw(\ֲwE\Q\O)݁\=\F+^Ax\#.1\g8\z;[.\0\\\`8J\n0$_\ܺ-P<`\m9\\פk}\\\'}kxFGN;\_\2\x8\5`a\w\n\\k;{6Ya\\Sw Sw[JW9Ӑ\|ļː\\\5\\\،mi\ST\W6	\)\\K!\W\m\u^\\h\}gz(F\[\Yd\$kr1b3CeK\fZxc$\?xg\e\\\[:~\k4\7\\v\\l9\E#.ޙ\\zq\\\h9\em\0+\'q%\|qS^ \\n&y\:\\C\ZYn\\qni\\O\\~d\\Ǚ)\\B\nߘ]\h|9=DL\\\"Hf\l\Eы\\r(\\\\\%pѪ-Iy\r\l\\Z\\PK\D\\0\0\' \0\0PK\0\0\0Js7Y[D\0\07\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementAdminService-1.0.0/api.jsonPK\0\0\0Js7Y\D\\0\0\' \0\0A\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\n\0\0\0\0','2024-09-23 08:56:22'),('eebebc74-8237-4024-9be6-8024e042340a','a53d089a-8c63-4ed4-9680-b46198faa7d6',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ReviewManagementService-1.0.0/api.json\X\o\6~\_aqb\u\oZb4\Rۨ\aJ:\D)Q#)^}GJI9	+\"qA~\xG\\]\UNlAH\s-\GJEPv\FS!NN\\`\O1\	\ao\\If\\n[\n_HN֐A 4k\\\w-{	\nFQU \\\{$5loi\n\,2\hn\l0X(J\\\.\'\ K8#Ɇ\\qNbz\+\$X̨fK\r_7DF2sBY˃\sX\\^t(Ұ3`ݍ\I-. #ׄ\Ԅ6*c\Z@\tU\2\tEs;$\0\n?HGG\rWv\ˍ\\"k\:Tt/&s|\cP\\\rF30\\*\CJ\\o!ﭭ]6\\\\:/\Ibk+!)U;IpAp=\`R󾌉\\<\"\7\\a\\h5i1e8vg]W\\+g\\o|y\\\\dR|\\\*e\p\\Ӗ\\'//\x\ZNE\q\\$iJ\ras5\C/\\\ޚ$	Hy\Ap\\t\}Hy4G$_qٜmFNЮ+.E\\(,\0m!cv&\\n:\/\\	\3)7\	1Oy\)j\\3BPAuʹ!\͎|1\a\\וL\] \{Β\0\M[<\1\W\\r=\\wW0G\t\\02m\BpRѬ\\7Xε\쒮s,2![#ji\\\"<\-\\F\\p\kn7՝NOO\'~\\\HT$+k\\?a\d\\\hx類\\ǥ\,m0E}Ro1f\\Eu)\^\\rj\i8|ܳ@=\}3)v4C\\Ne\\\\\d\Z5\4\\n\y\F\q*@\\$>QY0\\ra1\Nu\\:j}:f\#\)n{*k\R\\C\R\pn\{g\\rB\S;KL\ϋ#\Ϡ:m\'MTV!}\\\(e$o\\bE\\Z\\ݕ%M\]<\\&8~\m\nЉ\_e?8鸢+8w\g\iю\\\6F7\\t^I\Fx9G0/	]b\n9_#\Z\1a\{\\')yv}]|\\\ewW\V\UUx\'o&t\\.^\\OnW\\ϻg\\\w\=?\\kq\뷢\?1\1<o[o\̽.aun\}\\~7\˫-~rs\\\b6\ֈ\\[\\ef\]D\v\x5\단\\:!\"\,\\\\PK\\\=@\0\0\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ReviewManagementService-1.0.0/Definitions/swagger.json\YMs\6Wpx\cKuӸē\T\)L$LA\0@ԣ\@HL92є.\\b\b!\,\r!I\l\\F\\E~n)_	;\\Zj8\\\g\\\Z\Z\f\V\Vb\rRT\Z*S\\t@3\\ΔFZї`U̩N-\)V\)ѬaEZf\\H[\Q%|n[Zo\8\JE\Z0>uB\"\E\\Dԇg\rTAm\Fy\V\F2H£dv\a`i\t=\\(\\y$\\\\Z\!\\~9\8L\\+\\4椙h#L0g\7\piͦ\>ъX\_xt|˓f170v-g\T\A˂\ъ8$ p.uDʅu\2=w%h\%y\Y\me\\b)\@\Sq+kb` r\'rT\V\[\\\\t~$tN;ơz\ʓ^{j1\VunU/\oC\\Ǻ\Z\\~l}\)̆LLtP\P\xf\'G\\Jh?\J4,Ii\퍈ۭί(\/`	J+jz`m\ޓozR\	|\8\ʩf\\3\\r\J&3R\\0FF`{z!\0\j02\{\\AlFn}Wn(?\x!A\\Z\\Z\\m\\\:V\ZK)ac([ uWBӘy\ZpP1\\J\]\!\8cLNƜThi`S4+<௻\\Q\C\Z\"޷q?P.I\\݂[Q%\Ŋ\<*qOoUXL$\S\W\	ǯ\~0[\\7\\\\\\M\^0]^}\\\υ?XtJ%\\9T\0\i\**g\"l#\;췴JK5\\\b4.==\>\id\\Cw4\\x)|#\Znl\Zo\.ߋ1Qc\U&q\f\Y\0|S\yS\m4I`\PTH\\ԖњkJpOE>\PK\{\\0\0\\0\0PK\0\0\0\8Y\\\=@\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReviewManagementService-1.0.0/api.jsonPK\0\0\0\8Y\{\\0\0\\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReviewManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-24 11:25:46'),('9255680a-7079-48ba-9071-07d9d37acb78','a589e063-6723-4841-89f4-181773c09b80',_binary 'PK\0\0!s7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.json\\\_s\8O\\\j\,޸n	\@f\R)aP|LM\ݯ%YNvk\\mI\n|\\$\\\Z(!d\\Z3Nh,\\\틖n@\\\pGB\\\\O-\wZ\7Υ\\7\U\\'\\r1ZqxM\hW8??$i\\\\W\\\_^{nȭYBo6IhO]3pEb\9\$R.\<\\raИ\[,I\ha\986N<%+LS9\VּD|LWh\>4\\I_ai\,k\a/!ã\m\g;k\jEX\n}CP\\t3t\FfɜeFy\ӱX0\\IJG\`\6\ͣ\Bn3hV8\	H@\\GdE\0搂2M\ncɷS.\r]*?\:\0ʔg7ZQ\\$|LX!N\'u	\y7re }\6\l%h3s\rm\}J#\G}\n\\\Yᐨ-yNNdo\rj{??M\\\:y\(Aј\33lYH߲5$X:4\\~\(\ܓ\,\$a<let6r@dE\\N\^g؝B/\\mu5\\78oA	p8Z/w\A%*:z\\\\'z6\)Si\Vd\\݇\-C`g9d\_0\7\Yį\\s\|Lh\2\wv\h<\\'ԯуg<}X*Vhw\r\0U*EN-\0\\\\\]\ҥ\\p\`~\t\\\rg0%Í\nuv\\Ӻj\!.\\qVɡĒ\j_}\]^w\\"\8L(+\\dr\\J\\\'C\-^\NYdxxٌh%\{s}}\f=c!?L}9Q$RI\\4\\?\r粒\\\\nML\9s2p\\\\\L\'[Hm\#ƹK\xA8ج<\\R\H\Zz\*o4\	\rd\tۢz̯\%bʻʬg֣Ļ(Ikԫ\~\B0aA4\zIe\\\\"!\\dٯ,\n\MP\nuH\f+\ɼۜR\rq>TԮ\KY\@z:ۘ6\E|J/_y\V\t8Q\_\f|9\\\s\^\)6OPO\Cs25~(\b*W\_4G}UB6\U5\PY+O\r\$5催q\\WP˭\:eERX\(\+\M`Fe>SU\Q\{eOY\΍[\jvD\#露\0b9H\\\\-ǈ\C\ZJ\Je\zE\\2\6f/Xxq|ɕ߭\"\\H\W];.R\K\};\"r\ϔ#@xg\\T\d\z\.6_dl\|!\i=\\"^c6S2rkkKv\\i\٩G<ȅ\\\Q\®Kӂ\bc]vA\\r\(\K1;|^#ߣ6\Ts\~02x>ǁ,\ױ*؉G\!*LڕB\0ts		N^\wVb4\'pK1g	S	\"\1K\.\'jGqi\Z\\;\t!N2u\ý\\,Mi2rWNjA\lI\x\'\\zα\\DP\k5Bfa\Ω\\Hh\\0\\\p\\$\\n2u\n\$\g7\CR\]6\\ee|e\ji\'_8\\jU\\\!Fz歼$m(\f! 08ۜ\8<\JY\Zq\\\\'\rNd}\y{\$Q\>\wP\/\|)\\*\N\p\nu\\\SCj\\z\u9\\\]\\Vq5srP٥2\+w\A\t\9{\\vie\\\Z\K\h\\\fvL\@)\\ 1L=\ib*\N`9G\ņ\sZLjl.\SB	H\ 4i\\\֯9\\jUy\?89RGrU\rj,P\h\h|\\0`y{\\w\\:\'#6GC\Z7ɱ<Қvѱ\\\Z\!U\6\\0g<sj\l 9\)h@#gޔ-PۨOx\r\\\\\\PK(-\0\0W\0\0PK\0\0!s7Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceManagement-1.0.0/Definitions/swagger.json\]\s8\`8\a\\Im\:NN;=( ۚb\"\\\\@ a줎[\,xz_\'!\I,\\$A\\\\uJ\&t\Խ\6xNQ43Ln.[\'\aT\\\\\kI,\WUEƺY\jeǨ̄\\i#1\\\R,r$]\R\)&\\ZS)\U%UME\"FTń_Q\%)pEQbE_Nfy֢󌥺~2\z4\\76Si t:zA2\[.\5<&ǼM.|sv\\Eۙ6i\\Ikr\lj\\`N\C\\b\Z\2\yF\o{u\'\zOiȤ\"AdzfdFNPC-r\d\n!SL	]\uhQPV۷\\\\8dI\0W*\\\j<ۍ؄I!&8J@\0X)\0\\\0۸$v\0K<>\GS\+`5%@\\!;&\T!ސ\$#2\^\\[G8)Xŕ\\"`\k\w\]\\[\\\2\0jR\nnn\\`e\"r\*>\W\!D}wN@$\\֪}n\\yٗ\LbH\K[={\'V6\4f|\\\)qZ\t\e\"aD\Z$]\%(H,~BǓO:\j\FH\s\"\'y\:L\a^1e\\\Wy3Ћemݸ6ǨH\7=\n^F\n06\\\OdQ\uI	\e6x\> V%>`H]C놽տ0H{\̰	\\bhƜNv $\V9sxٔGz\~ \T\\\\Ox\\Z,\9\3\F\\\\0z\0\0Pb\0\#j2Et;\\\`\0\~\\\ZO\Z\\>g[\wِ ]/\\n\\U\ua2kJ`\a\\\A,\FSVH\[/]v\\\ǽpo\I\h1t9^\(&t\U\\w(\P\7\i.\|]\\v\\nFE\(=>\=k\\@*\H}GD;$\`z\\\'xG\Q\\\*=\]m\J\/Lۖ\\\\\\\\u׷?XY\7m\\N?۴%\1kh9\\ai4\p\'\"\?\\T=?Ϋp\@\Vŗ#\8c\N\\$Dtx\n\V\]\\Ω2c8L{^]\\f8\xt!\ejK\(0%mut̤B\p\pZQ\[Iy31\A\PT,\"`:fE\"C\tk?\[\ks\Z\zjc\\\E\䛩\\\V\htd\\nȵ~M!8!sLzB\\L\kʜ6\9NȘH\/\\\0Ц\lQI~4eAS\\@@}Tb׵JbX\\{T^\\m\,\ƨL]\;\ӹ\4\{\3`9h-k\cVHzLP\	MOFn\D\\W\Tv,#{u\l\"\~P\\dx;ذ;57\Ne\w\\\\h|f\Z\\N=\Ni}\ޝ\\0;\g\\Ew~!Q\MUvy\&Ka\\\4ԒKP]^\u\\+\33\p!JЪ<\d7,ȄP^\'M/dB$O\vﵨ.\\\\H?^T\l_\89<9O\\(\'_\B\z\\?ܼU\\\˫n\\\T\^W\\\\\\\\9<s\KK\Pi3\\'\e\\lvBfS\\\\?xK\\\\\\ӳ>\\nRg\H\\#޳\\1p8Q\\\bXO\<rYMtݕ\\yӭgM:X4v\%HN\K\-aVk:\	\\\\\PK\0s\0\0Q\0\0PK\0\0\0!s7Y(-\0\0W\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagement-1.0.0/api.jsonPK\0\0\0!s7Y\0s\0\0Q\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0z\0\0DeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0X\0\0\0\0','2024-09-23 08:55:03'),('1455efea-3da5-47e2-a6b0-14ca393f1de8','a655135d-8940-4452-8043-d2dcd214b8bf',_binary 'PK\0\0c7Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0iOSDeviceManagement-1.0.0/api.json\XKo\6\t,\囚\\6\JzhhXTIʉ7\\e\q\n\=ٚg8\qfȧZ8\ Ϛ\B\4m\;\+r\/i~w|\G:{vz)::?w2|fA\\!\\%^\ 8\LY3j;\ȅBU\]ӤUqn\+\W$\\\,\	J\bR<UHR\\'\\WK+#,8K\\\Jl&Iy=n\\%\\\\ \\QI\]\\\.j*΢:\V\h\Dlv4\r\\Q\\\Be\"SA,k2\'\>Q8X\J a:8R\]{\U\=\wƥ[pJR=[FINd\t\K߉\[k\VTK.\g\+jDE.\\J	+v\z\\s\=K$\\wf\ZoR\\\Vg0!\n\z<?rZmާǐE<N3b8\LY\hF[\\\\,Q<\r^\ke\2N/P;f\\oP\\Ɗp\\\\\nF\\ \\|\\\\\\\)ZuNh6WϘ{a,Ȃ0 \SPE\B\N\Tܱ\@\0\"\fr\\|p!\\v\\q4\\E_2u\\l\\&~\[\\rp=x\+D\ŕKO\\x4m28<OH6>\\r\0M\vILD\5wzu|	\Eo\c,a`Aҽ\t\\i\\\\nER\\n\\[\\\\\\{t\9\w:\鶹b0UǏKřَ`*vP\8b\\v)ՑV\\%\\}q\"\\4\`\J\ok\K4\j\ZN\\c0)T;\s\\NQ\\\k?!\u\$h=z8n0\\0\2@6\rǝ\Z=u ta)֎\}\\ND\V=\f\fE\ÛòG]\QQ|1\\Px\y{\HU!($U\n\\*	\\6\\2j\\n\`GEA\\\ϲ\\[A\\\mZw#\87\{G\M*8\ܑȏ3z\ZǎsAz\1\Cަ\Ծ2#\\4\ty7#(\WZ\]W/\;ؿ~[\a2\|ahY\\\g\/V\*!C\If\a\\ѢM>i\n\\L{~\r\8\np\\8\W\\0\\\\\\\\z\\Z\5\"\7\0\5Kc\\T<\\\b\{H\\"pv(ˢ>76PK(S\-\0\0\0\0PK\0\0c7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.json\XKo1\WD{\p7-\\\-*T<R)\	\\\'Ůmlo\P\3\ډ&q\\\\\qwNzB*T\7\Og\+\\L\\\\r[\\\\;X\\n>SA\Ѐ\Jse^5\/Aw!\}\I\k\\ګ^wVs\4\h[\n\&\V\.LTYX\rD\z+qM\\Z\\ (\w	й@\\k`Nlu\\U8X\\U-\hmvL44\\kKtyGh̮\\\b\\$1\p\.)d0\13\0e|9\0\\.\&\R5\{\KW\ȵ\"-\\(t\ע\\rr\;#\	\z#i2Y*Q\!ҁ</R\\+Zoʻ\\$\rX-\,\4\o*E\nx\\rLPd5)\p<]2,\q\8f3,_Q_G,>^\\ll\pwd\/k\E?ħ\A\\\v/lL lj#N\\n|sZWꬖwI\\+n\0y\\r><,\\҂:cTօJ\~\\\\'ܓjEN1\[\\0\'4r\CbƸ\5e\r.Nj\i4sKڜz2\G\\ky\\\0\bf[\0e]i\t_Ew\)\\B\{	z[w30ii\\5Rv\n/7G\G1vGO\S~i-\\rH ބtX\\c(2u\\xx51U\S\_@E4\GSg|u\ލ>#1t\\\{_M/\_&\\ʩdD@0%y>YZ]\`\=Z/o޼\WsHFe%r\\\Þ\&9\Q\Pn\\qK\r\\\\i<\\>æ\VS\\W\0.|X\n\GQ\IE\nH\\\jSހl\@%EǶ\|	PKR\0\0\\0\0PK\0\0\0c7Y(S\-\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagement-1.0.0/api.jsonPK\0\0\0c7YR\0\0\\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0}\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 13:41:07'),('0b822caf-bd40-4014-8080-f7fabaf6c23e','a66214fe-54be-4c85-9c65-7143edf03cdc',_binary 'PK\0\0r7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0MicrosoftStoreService-1.0.0/api.jsonVQs\6~_Sǡ!\\%L\4\\wFh*K$C\M{Wed 7\K}]\v\Ǘ^\S{J\[,$\L˶\\"\9Rd?\?|\\\AzZi>Ap9\o_\rW(E\,\F4*G	.JŊc%YK\8SUi^\\X~Va9\\\\\"\\_\S\:\Z\A^\n%9\yA(Y\\>8VHUR㋧\\\\r%gQ!l=a(X_\\q\0qB\n\+\}Ј7H&H\"\H\;BUϭ\JT\+\\T.\Z)ΣL?n4\Z!67\zF@k\rJe&HxMV$;Gu$kX	\ B\\\(Uʆ\|z\\\jt\rX5.0S\<%$#s\ \n2ءB%\\\\;ؖW\r\_s\{\\\JU	-v\\\^Hli;˿\^_\ž\\bJ(ݖ\\s1rZ_+O Lu\\8p\eAY\x:F\\\\2̢Y{\\\\DyN4х\%\\\9YJa)\\2ׯ˛\g\x>e+.\n[\\\ZuE֕hA\lG8v!\悬	s\hx\hΡ\	.\3%j\\\9]ui\ZD?oGϣE\n\\J. x+?b\7?\\=s\\<LI0\nQ2w\E2\\\!\k\`S\\)\w\\' g\.ɚA\\Zҡ6F\\ˀy$\*\[\	6\(=\\\\\6m\H2<PQ~ya\\zףp8\Z,fy\	Suxq\n\n\n-\KK.VG}\3D7\\\\`p\\r9\;A^wfNafj*i\4\-\\Y\\\G\r\\\ٷё?#\6\3гȒ\j}\r\R\\\r\_/vvF=[\r{Z+=<ޯ$<\\s\ aZޥ:\#Aw\\on\PH\UE^DS\r+݂m\\^Ax\sEOZ,\'b8\\\\\^S ~!\\\X9Cs\,ӧم\0a\9ͣY;c\C\yV/\\\68\[x\t\\y\mk\f\\-e\'y\.!rϲĮO\3N;~sF\\>!rv!.\/oPK\\0\0\r\0\0PK\0\0r7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.json\U=o\0\\+\n3r.\fF\rȞ4E[D%R Oh\\#%ڔ&iNw\\\\\'IBt-%I&	83K\\\\\Rx[ɍzh#2a\%>\ra5Hs\c\	\w>E\u[?BƔ\5\n\]\\#\癋\rkJhmww͠\uF\V@F\\\n۷\\x|l`;!\nr\\E\\ȃT*5\\'V0\\v\-\ᑲ\n\nOu۫i]3W`\!W+<vҋ\hR-.~JYIy\\\s\h4&գ6|I]vErC\|\7\\$\\\\\v	qCƌ\w2>\\\\ꊨnJ\Rr\%(\!h#cYu*.\0j;ISNh2\Y뗚\[\038i\'R%Pd=?Iqw\Z;OEjt@l_7-\\izAhN҅`y\'\i|Ƥ\|[k\\-/\\mc<\Lu1A\c\<\rZ0\Fn\n\\\9\T\"\۸Wje}H\\.\\⶝SѥS5t1\!O\\B\\r_)V`<T\ut|}-g\0\ڍ\\\\\\\\Uv\F\/\n\Z\\/,ܛRsV\\\\O8\e\'2*KQ9\\\ߕ\HbK\@\qM|\̊`\+	\\u0\r\${/\5\\5\\'y]xg)g8#x1|\\RVB7p2j9v\\'\PKR$\\0\0\\0\0PK\0\0\0r7Y\\0\0\r\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/api.jsonPK\0\0\0r7YR$\\0\0\\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0k\0\0\0\0','2024-09-23 10:57:37'),('3341b0ab-f3a0-44c4-a202-acd4b604f272','a6def458-b9cc-4338-9ce1-eb8b8984f511',_binary 'PK\0\0M7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0WhiteLabelManagement-1.0.0/api.json\X_s\6O\ةC\˄77a\Z	0{h3ll\2|\d\H@Ҥ3ɴy\\j\ݕ>u:])qw\颒tT悰B\VIį\)hO\Hggi\\[!\$\P\\{(I,\}\r\ZʵK\"\\r1E\pidVH(X\xE\\\NO\Z\Rk4,gA\\%g+bw\0JrP<HVB\w?ߌf\\+#ñ(Y!\%JȆ)V^ *\8\"9fr\o\K$e\\"tO+@\ӒW;\\\!7T%9\F]k\r\\`9G@nkPs\,HrL\`\:ư䨀0r\4IEG\R4\gW<-	[F<\A\/%	\]AI8I]QS\LJ\n)*ry\'m\*d|\ƨQhIŉ\\Hb\	\\v\1$\\\Q;\3qUI	[^vm\_7\\#H\\!NSZ\2LQgTpE;\\\\<\Z\q4\>/~\&JSdrVb.\\\ߢRI,\%\\a\\'\a\\ q%HQ`<7mWNWUe\\0}BJ\z\IF\n \C\\%\)WةqgfZ\k\\\n^\-\\l\gp\Z&6e\\\7\\-ӽM2\5w\\\\f\r\\U\k0F\x\:\r\8<\,H?\J\0Ǻc\ YE&C.sŝ]w\\[V\2`AR\F\Ͼ߶<+S#\'$\\\\n+9\ \_x\\\\'\맸HKF\nYǍK͙&nP\b\87b\\vũ\^\%rpg74\l[c\\\J#\_\\\Z\%\J#\'j1_M\'q\V\j\ry\7\sܵƦ4O(T:u\U$h3~nQ;\vF>&E\n|\j=aDSB@J\0\-\\:bj\n\\\?׊\\uD܍\=Xq\XB\'\(^\4\3ȫyjJĳ\`\Z\\\\\SSyU1˒6b\\ʇ\ӱIwj_Wf\\8\[KN\\"1J\\r5&9\\\\n\n랞uc8\\_w{\/f\X\\{I>A|\'W,G\\\;\\\r8e\\\\mg\\rcu	s\\Z=:7\.t\\(]w	\+}\io+0}:\\[\\ެ\\Y\>\!)\<A<%Kuf<CEs_\cV\\\_PKi5\0\0\\0\0PK\0\0M7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.json\XKs\6Wpx\cKu\8Ɠ\\\\\\"W K?\\\$$@f\\\x}a߷\0ɧ,˕\4ϳq;\N\\J9\Mhx?6\3[\$[CY\`+\5r%m߁AvNkro:\:՟a\oZz\7Z\\1a\Z\6\76ʿ4`\g\&sV҂M夹e\\>\v7ޞ\\*c.*&\\jƭ\0]\CZ\;&Z^1Z\S\nh\\\7F!\n.\rR:)xCש\U\G+\rb§\Û+\Eg\\B1	\ZO\gD\5!\8\oA\\\{C\tYH\Z\\\\;^uЏ\\0\R\\GΓ,y;\S[nhHDi񱿱,o4\r-<hj\Vh\\0\v [4\78\\Gb\\\),\Z{\\[\\\Mw\\\\'ዯR\r!B_\\YXq\O\0b\nRWB\?\۱W@w\m\>7ڎ\\%سT\\\2x駈\ \nY\rȸ7P\Q<q\$PtiK.krW\\\J\\A5\\4k,ڔer4\f]\l\=\'1yozp215\\R\_\GJW`}pv嬪:K4JLqpf\\??\Zg\Qj	N\^ї\ZⲴZ*\;G\].vrZX|6Ti<QD\R~up\\7\ayzl\)&ˏn0^\\\~wV	ڨ\	 kxzTF\B\nU1Qǿ\ZzĲ\\lTF\rew8a\Z\z\\µwﰗcݟ\\rtLu\W\}\\\]w\\m\bt\G\aق7Zsj#dPKx(\0\0\\0\0PK\0\0\0M7Yi5\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WhiteLabelManagement-1.0.0/api.jsonPK\0\0\0M7Yx(\0\0\\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0a\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0Z	\0\0\0\0','2024-09-23 12:20:26'),('de1279d2-4176-4497-985e-411f3a77344f','a751121a-f111-45b0-9f69-23bc970557e7',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.json\]Ko\:\\W^Fͳ\$;\$mQ;\\\\"%\!\"\ZJ\)\\\%zT\`2;\\9\\\_?\x\DlR<9\&(%ˀg\8{>~{v?@\_$\!>8<9\rビ\\\\w~\\\\\\JiFb\i2J\L%hcip \xֺM!ع*e?^=\'\|\v\DXk\";2LB\T楢\\no\\?n\WZa҄\s<d}e%&+q͆H 1}~D|\\\\\ PтeU\\Z38\zkf\|_b9d F_QDusl\F\dE6Q\fW\L\N\0F&SItH5w\ω\]k5+\t?ĥ+Uʅs)H@\}l-\"gRo#\PIkL<RF2~Q\U\z\8\-Ae2\\\\q<\'Y:(ۘ\J$K=\\\"Fyƿ\`2FLC\\ґ<<\\g\cT}xzs󰸼\.\n\\o0$RE3FS̄\ٶ\(\ҫ	\\s0kr{w{9il`\8I :YQk\'.S(+\XjD\	\(/wIRwGۤ{\9\!;N\\wP\\|Z\`Ż>Φ(80o=\\Z\\\!Y\\\\\\E=\ٽ\\\\\rqi\\M\\p7[\\\\\K\_\/x	<tW\\cVYU\9Y\'P\L5\!c;\1\\U0?\l\\N:J?\;9<98998:\\/\qqZC\\᱿\{\\޽;;:\ZX)%\\1q\ctj*P-\-\kH\𳽽(z\\m\?(R|-=0SNA\uF!S( \]\.\:5\Z^jf8\\Z\:`>T\u}(g5\m*\i6ۨ\<V J\Q՚e%$IndS(x\\&\V#b&\1PcE\`V\\Pz\'<\](\ԏ\?vaXxRȣ+\r%Q\%\N\-l\\On\\\(Y\\=xŰͻ0W;\2Bt|d}\Z&hIc\\2xD\\Z74xZ 4\~\s%\\\B؋ieAt}7\\!	]\'?LneR\/N\`\"\7\04\r.\]\RʛV\ړ\c99~\\H\/[@ء҆\C-^]*\0\ٯdAYBWhx0\*\F\\n*~1\r:\GYH\`p&\	R\=l\[yAv`p\\0ߕ\ \Ke\qN-Anjt!uv\:|/dEįEo\@P\\\PUL\d\R\]^݂s\蠩H\Z\du\\f8z$4h\$`T\\PݞA\\\Nd%EK3RFҡ8\\\8jY0S	θ\"tl\\j`O\pQ15\IEO\r\\Шi\%\A \(t5\7*n\b.|\H\u.01&C\l\j_s\\\ֆZ\Z\(e\0\\0\\VK\\u)\0^!\S\%)`t5\@ZD;7J\ZJ@$\\\\L븴\}\'$\|\\چկc\6Ǣ\\\]a`xI\\\*jV)\\\\0F\aC͡\_\(8l\ӰK\rI\p\3h\	Z6{t\\kM\D\yu|U_\\H&\\(*\j8m\M8\q\\\/u\7\\|\\r/swt\3JJQ\4t_\2\\nYW7\dɶS}\Z&\Z\ȒǷ*6jxuhƻ8te\Ԧ\\\\%n!\'\~/\A	\\c>\'\6Xv`*;5J\k\*vkB\D@\Uq\\?\r0\^1\2\\#n\\\\3\\\>GV:Ng\ggkMb\@\^\2<ƺ\\%[WseIg+\mh;VJ\2\Y~\:354\W\mƨ\nJW,\8w/\'\)1,v\Ԉ9lv\?#fŲ\AV\ZD#f\AwȌ\hy\2\\eZ\1\R%\\An,t1\\\;E6bjZ\vkψP:\@meHCԗ\\k\m\\+#qO\'\5Zq\'N\;HȽ[U>\ 7\\+m\\\\\Y\n1-\rd\i1Mv\hNlv\#\6\A^zn\Z11\rdF\N\>4brl妹s|Ĝ\\rv\8>bj\<$I\\rJ\O-9\M\0}\r^~\n\Ը\m~u\ș\\\\Ü}\\Aƪ\whI\|3AVO\hy\{va\\4\vkF̋iT\*wl\:\ +\fYi\m\|\:\\\\(3r$|\o\پ\\ݥڑA}k\EکNV\:\'I\\rZ	Ԥ7[{\\ۻOxn<P;)GZ\\\_\#5擻\\Tm~wh>k^\\k)\©~y&	jSЀFݔQR< \[Ưo^\rPK#j\n\0\0h}\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\]\o۸\ txN{yyӴ\r\n:\=\mD=N\-\\\MZrl\=\\\ZR\r!b?C(c-ipK3\\Ze8{\2{Ĵ1%p)3nJ\h\ӂ|\\r4r\\ִBr,\=*$ക5Z\.\%<,~\0\rPvF,yt5\\V,\UP$3}\jX.k4\\F\\LH_\0\"ND\\ZAD(Wgg۲\W2\\\\\\3\\y2ܔY+^o!\j0ۛ\x)\\Ƕhm\?ȿς;\3)+\\sIM3eMEk*IV}\U7\rO\h,\SF\|˵*UX?Õ \m;fwy]TDIj q\n.\Y݆x^\HΪ5\8J^!$^\<\Gɧ3=\<BpGx˩ 5#!1\FKg\p\!S\\8T)cq)\G\.p3\'G\o\Ĭ{%$MZGIn\/\[/e1<q\FH\\U!QR\\H\\"\\\(ز3NR\rPՌ\ZHbV3[T\xAE\$j5\\W$]\\\\]E\M3)@I\\"3ߙs\\|FyyqD\\\\ft\$o\$VV\FNx\ٷZ\8\9w0$f7\zGH\8\H\ȼ\B<0^\-cVQ\\ص\>iQ\6JVA\4\Wy\ٷ8l kS*+rEsu\®$v[R\Vx\DXcefD-2\\i@@j(\jq\A%\ws%e\P\836\"OexռhU,\\\.\WtCbŕ$Q\l4Jn{P$v\P\\H-\Ͷ\\7ha$^5f/[\mW\Y{tc|\R\K\Rˑj\T\S\#;\\\lS\bk\":\ri\ԇ\\,ZN3	8r\|ɗ$(reqn+\JMCk\łԸ\\\\u\f\\H\\{sxOD\\D\~5L\Y\1E~\.\K\\t\\f\\nVIl\\\r[=y\\\]\Y\.T\\8G7˭=pn!%7\ZI\"\0:\i\\z\\\J0\\Ϟ\\â\\\O\n\\5Hd^ȕ,\\'4\,\g#CV&2\\\b-C_hn\K\rP\\6\\c[08W,{y\\ƶ\\۷e\.\\\"t&=e;;\1\0~\RYbZ	4\>dg7h	2̍\T\|v\Ȋ\Tћ%\\eƮD\l\!VuwL\d7\B\d2\^<\q\\n{!\JG\\pCƃ\\0^k|[zLl\E\H] 6s2\wO(\JZ\\ir\\'\>x C\T{Y\1\Uc\\\'6}\0\\\^p\nH2x\X\\سDN\\\\\Zn>A<j0&Z\8e_>צ\\\wq\<]	+\ӻ\'d\Z\ZW\\.&\So\\.\0|\Ȟ\\\W{\\Jhyk\\n\`r>\K\2E\ >t\T!z\c5V`ү^R\}\\}Aahs\\\Xގ\ \JvDZ\\y\z;a$?\\}\;\~\\|6\\\W\IB\\\9@\\\kO0C\q!׎\r\\Zm\K̘\i`t\d\\\j7\믈(\\\.h\\V􆀿\\ꁦ\P1L\̼#R\r\\	H0M\\痍*l]\!VGGC\\X\'\\g`;WB\\^Ns󡚺\#\\\?\o7Q\`\=!\P]?\˺\Cuȇ\\{?\\ZdeU\-<v \2TQw\c0\tw&<ؤ\\\2:v\vNs\ j{\;TOw`sq\\A\\7;w\\\ah\\Ӎ=\Z\\0?##\,* ؍>c?ٚS7N],Qn5\J\l0A\\qU+Na\2:]\'szsR*NA\~\5Th!w\\آߨ\\O\\\\݌[zGV\#,@VO\Kgͻu\\\\\ǋ-\\{\\\\\\ω\\t\\\jr\\0y\{K\ZW`B\\6n\\\G\/_ύ6\\Z緔\l\\"*\\\b\rRƪ\\\G\\?\\2.`Jf\\M`\\\R&\\x%#NW5aKy\LΌ/)\\PKHQ\\0\0k\0\0PK\0\0\0\8Y#j\n\0\0h}\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\0\8YHQ\\0\0k\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\\n\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0^\0\0\0\0','2024-09-24 11:25:34'),('0fea2df3-fe37-4fdd-8077-efd536af61b0','a792d28b-52ca-4220-9cfa-535c73bcb2d4',_binary 'PK\0\0Ds7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0AndroidConfigurationManagement-1.0.0/api.json\X\s\6\cI709`>Fh*K>I&\2\]\HN>\C\jw\O9\\\Y6XHm\'$H!=\\"\Kz\\\_\LS2\\2\\-\O\R4ʌt\ْ\n\Z\3UK\')B<\xC\g+\E\\\\I\M\ejek sҸ!)fiF\ZJxM(+\n_o\\\\U-#\9x5aC1\\Z%\nG$üоyd.!B[\ZD^\%*oV\soa\/颢\4\\ͱՍf\"b9l C\\\u*bc^%I։uEڰB\!it\e%Q}z\\\B+i+ɰ\\Y*9\\S\q\(Ɉ\-Qȵh-Rb<\z[t-W5\\5FUV68)Q[-\z\\{󽈑$\\w\\*뭎bL(ݤ\гy\rZnGINSbYx\LY<\py\ÛE4h\XMD\ :<\B\\E.DZ$IPO\ty\d\b\".$a%Y\\\	ҩSM;\<X\.\ǩ +\\t\\+CS\wS\e\:\Z}Z7+\~EO\Y)cPO7=f\_16\e\k\\ϫ\\(\Z9ӹF\k0E\\d\8d~\<x\1\\\J\fEY_\J\$+E&+Zg;O]	\G\̓.bax`A\\\\Epyzq~M\H<\BY~\|\{g\w>.\\r4焩\B}Ӣ.Ak9\v)O]s7\Պ\.Lia\\2\9\rj\Z*F\t<@\\9[#5\\ʎi\nD\m\'G\\\SRS\tEJWҎs>HLX\nJ\6{&kupB\a;\H\5빩7C!\8\H}\ZiX0JNW\]n\H\^\RA\\izrz\\))$Ve\\\d\\&\{z]5\<\@\\y\&\\-نv\oc\\\`)鬬\\\\h\\)ЦZzօ\%\ܧyWR\\ƍw~U? e=н\&v#vMr\ݟVqa2W\_w])\ \\\om\k\\tˇL\\\z7~ȐX?;ؗ\\aWnnϧ=\ڷo\\y~T\ܲ$\\0O\NX!V=o	1g\'\\g\i\7PKA~:\0\0,\0\0PK\0\0Ds7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.json\XKs\0\Wxt\Tu(\\\-S2\\IOLI4Ȓ䶡\J~D\n.\pCOo߮\\QA2\I6\\\\\+r엹\\)v/\t&4gJ6\q%?3\\Pta3\`õ]\5ۭBk#\`т\R/֙yP\.[Ţ6\m\VY5sE\\m\r.~\V+i\(9\\"}$®\\mE\\Eq&\q_s!!\tKY\6\muˑւ\E]`I\mrNp\￐W\A\XuJ\\q$Qt\RK)Q\\S{\\C\	2Gt4تB?|E$9H\ah΍N\Hl\\r\K{\'53wp:B$N\m?jn0q(vDhݶ=\,8[-T	}ҭ\*6P=\\\\\K埫\yv\0\\\^?\\n\oi͟M$Z\\\ܔPY\ni»\';HƉ\\\\\\\"\\/\r\\\\N\\\	\ҿ\Z\0琣ճ`nL%C=\r\\}5xfL\\0D2\%{C	\\ I\D\ge\\\\x\\\j\hV	4%}lȻn\}V9pW(7M\Jv%\)+0l\0\\\\\}S\(\\\a\!\\bamwа6x_\3i3,fd1\\'E\\?u|я\?\/;o\O~\\"~.aah\\0/\g_\yЩ*\\Yj\\C?;c\\!T\FY7~\\\chb\i\Z\\"frV\yHr\E+us\,\D!x4|\\#9\$^\\%!xz\\G]j\/$n\K*\jK^ݹ\\\0F\\\\#\~PK\Y߶\0\0\\0\0PK\0\0\0Ds7YA~:\0\0,\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidConfigurationManagement-1.0.0/api.jsonPK\0\0\0Ds7Y\Y߶\0\0\\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 08:56:08'),('3df31314-c782-4c70-a014-72e0d2ed64d5','a97f3eb8-8dbc-469b-861d-07464f8ae438',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0DeviceMetadataManagement-1.0.0/api.json\XQo\6~\0\8LxI\7\1cm\J\%\61J\Hʉ\\H2);`@\\\\\w\\\ݑ/\z=O\J\\r{*\l1JgA-ΐD {\D2\V\\?z\*\Q\0W!g\\'m\r\\:\xKR|%RoCZ\\\RVH,>\3\\\o\ς~\X\Z\.oA^r%\zoYN\ndG\DJ?v_Ǣd#nH(Xmy\SP\\U\ݠo7UЎ\x**Z%\ڏ\C9o8J2j⍹hX\h\\׵\m@U\"RN\k\"\1ɢ8%G\\9kbG\R4\\\\\nmP\\Ł`\侠$\'\@!\\rgRR\\\\\\{Ur\8\yQD-6Xӊ\Lb\	^\w	$]\\\\OS;\߹ު%»\y⏌\t\1&\ю\-R\.>\Bڢ\\\\2Oi\>?&\20\9+1e\\P̫)b%3\1y\\t\SpT+\s\Sƕ銬+\*MG@ׅR\4\dM\n;\\\\қ\'S\egt$E\"\\~\_]aJ.-bͣRH`\_[2s\\ŻS]`ò\&~\\;\\\\\vl\\ZD\\\\\\d6]\_O8|^X)٬\\Alp\cd]@\\Z\!7\.ns\\}y\7U\\n\\\@PTѭ\*\n\8Aж</3\\`p\\w~9\\\\"+)dM\KY&~P\\40aق\\؈aOY\	90\\|yh^\\.=?t9a1\L\\&nO\\4n+g\nu\Nw\3s,\Z?u&X	$%E\p\f4zƨ\1\5JHAN_\\\U+4!\+n\\\*6\RFn	a\l{:aG\.aטbM(q\n#ξQ\*] N\(ܥN\\; oK\\\\\=\0KxCL9ë\Z\t%Lv\.ڷ\pK3A\٨,is(\QAxٳE\jK\B\'\q\ryVh\ټnF\K]va\\&}w\s\F+x/$\W3\04\\{	Ag\}1h\o0/jpy \H\F09\?u1XZ\\8\\WΕ(\ܱe[u#v\\e(O-f{\]7Oh\\B3j\"\-#\)Yʨ\7\kT4\"\\ix3Q\\\\oPK\F+\0\0\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.json\XKS\0\+<:\\8\^[f\nCiI\Ӄ6Jr2\]\V\".\q(8E\ǧ}iW\\^@P\I6\ȫ!\wd.\\\\p[\m^\-x	\`)SAP^\r%Rse^>\WM\9\?ˀv\\\lt\E/}\\Fs{H2Ӧ-\s$]ȇb\\lG0`R:r]Z3	7\\\>6p\ú\p\\x\:\N\&]\\V	\Z)U\:Y\@D\.\b[L)*^s,6\([<v%q$0I]VtF\r_|T\ie`\\\N\j5\n\9eJ&g(sa9\\-SQMQtywL,\jFxOפS\r\d[\@\4\C\\n	nT%l\LU\%Դ\6)5Vc~R_I1<\*~m|*\\\V5\r\\;\\\\\\Zӄ\\\ZNzH36\M:\"W畼\\i\۞JpR\o>,݃|i2â`\\ZT/]~\\q\~\,03\r\l9\cĺ%\Z!\9\\o\\\s#\G\\\\Zwbw\˯`\\oS`;^ؼIo\}6F¿@z?J\Z\\k.Kk\I\'p	p\\\shGzU\"\\%\'iF^щ\.B{y\,=xsvx\xW.ME\B\i\^%omqlGǣ\\/NF2(Sſ\\r\{L?<kލgN\\\ƞ0\\\-&\ɇi;4t*-Y\\r\A0%y\I]\BdI%~߼~@\"˱ʊ\\u\d\_\n\5\P\\?\\Zp\\\}E/Ll5X\61\\ݟ\\K#\e\L\	8#x\N^l\k=Sl-C\[PK5\\0\0\\0\0PK\0\0\07Y\F+\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/api.jsonPK\0\0\07Y5\\0\0\\0\07\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 10:58:24'),('f8dfb638-4383-49fe-906f-2e3c836755c3','a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8',_binary 'PK\0\0V7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DevicePolicyManagement-1.0.0/api.json\Z\s\6\\\Np7\n\\4\pmm?*\\h+ٲeCҙNO!~Z6z`Y\%\\[6J$l1\$$m\;뜵3r\#/H\2Xy\K׽\:v\+e\\\Ǐ~WiFB5\o\1%\EhC	-\Ǒ߅lE@I;\Z\g\V\"\\Z\0ع@OX%fjeAH\"͠d;\@\"\?\f\<#\ߐh=G\\\\nQ\.	qJs\9yIC/B\4\JZ-XZrZ\,\`ɫa\\J\cN\jEX@\"JټP\q3LT\е\\\Ă`d\I#D}\\\^k572/\2P*\E8*w%!ఊ(Da\\4\r\Č\yQDe9\SF\N!M#b9L\\^z~9\ox\'W\\lWV:\#\.\"th<\4[}\\\"Q\8 \𹁗f\\É\xpst\\\]\O2\Y`&j\\ߢD\}\R\f\\>\<\K9?V1u\#1+NYԾ:`M\0u\3F\$2\\~\\\\h 	Lp\<Y\\\\AGBT1J\\p\Nf)&`\\\l\|\\\05)Pg\O\;eɷ\\rj<v\1\w\\f\+EUa\M\l\Nf\Ea\\{\#,R\0\\*7;\'\̀bJ\\zp^\\2|w6\b\'́ G\\Fu:\W^]yqqZ&\nKN\s\WNk_\\\^<Oq$1DOԇJ\\J!y\\\.SF\Z4\\\\\\z\\@>Ⱦ\n\ Uq\Vqf&TN*j\\t4Mn9}\sf)^\Xd\n¾%oyDP&H\\\܊WּZa\znV\1SA\'\\ܐ/~\\\7L++O\+1 @[\g1;A\ \5\r 8\\ZJ\BV^n5!\\\tTSНDjdaFM\0z#>Ro\\Z,-\OTz17l\\\n\\NrdY\`bǟP}Kl5֚\B2aDֲ\g\Ɠ|II5ּ!`2\\\<*^\ݦT(F	_t7\\_\ʐ\ux\ꐵb\+@l\I[$؛-f\\kl\kF\6\{\nw.,t\'eNvBS\uϧOB\\0\r\\5o\r*RFY\Ÿg\Cj\*r\go9\\x\ȷPݠ\\ó\H\6\\R\\\rtJY\;:\˩\b\^HU\o\W.\tu\n\\\\cVK\\c\J\FD\\_\5\Ԓqh\N[\W\-\/{$빽H\*lC\35~|\Nr\\<P\\J\1\7Ԭ8\'vV\\X2\.o8\nb\\0\\ŬS}\k\\k!\c\F|~dx؏i\Q\^Nyqt\\$\\\?\PKV\/\0\0+\0\0PK\0\0V7Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.json\Zr\8\.\\$3\F%\5Z\ik%@e\\W-[ !Ej6L|\Vw?u\Ԓ̺!!Aà.W\4S6\ж\/UQsK4!c\du0e&y\"P3mۗD\\J\\\ru\\	Re+djTc|BR\41\"Ue\7G[ ȝ\5śݻn\2j\TBE\)*-Â}$Tb%\	sF4Џ<c#4&!\\ l:\\\\Z\,\'y.\v<L/NM\m\B\$%yh\<\&\\"TE\r/G\^\K\\\<=K\\TT=KiF\cί#CܐTQ\\\\\\\<B\\]\ hs\\\j!0R\\fi\\0FK=\P\\oTGK\]$-Zp`%\\>[\re\ͲZ\2jrMϗ\]muuM\6b\\\\]o\}\Z\lF\b\Z9WOuW2|\\G.\ϠK\R]9\\\\\9\\2d\\\^[N\\\$_\JEKtRZ]ϔͶ\t\gʄg#Q\\8v\〉C\v*Pg)\\\0(Ր%\\}\\t\{qH.\^\1eD3\.I\W\\U3+\Zt\QGD\갥\:H(7\N?\U\H\b\+)oE\ǁ4\\\\#7`;\	\`2X \c_m\KKSb\Q>,\\ǃ\\r)*9zR\\ipF\Ő\M^\\\"!\W$\P兀\T#M\'\9S\gvbזS ^)\\\a,&4\gj-P\\\\V߯\.\ҭ\z\ٌ\i=\\9݄(IHJ\\7tN-ؿnku\>h\\ZL5\\qP-.\\\\"2&Q\]wG cX\Jc$\\dO\+Yr\\\\`\n\\{\s;}0Ѥ\7_\a4GL\mGơ0,8\\&LmgvO\\\\\X\P%Y,^^]vcH;@	\N\\\?z\r2S9hD\\J\"\\Ry¸	=jٸ\\±g(AzS\\\dԦ4#PC6!	geuPK`5:\0\0\\'\0\0PK\0\0\0V7YV\/\0\0+\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/api.jsonPK\0\0\0V7Y`5:\0\0\\'\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 13:40:45'),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','ab7d9ced-560b-4caa-8954-e1bb9d612f1b',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceEventManagement-1.0.0/api.json\XKo\6\t,Xqojblfmclm`P\"mD\)Q&m\'H(@{8\p\\\\_?A	A*\Z	\"$奦m\'!cо\7(\\\\|pv~~\rpKQ\g\j/cm\(Qa\ܐ\r\\hCJ\	hE\nB9/yRZ\\mNO\\j\J;u\\0\\--\%\\\R\\\w\\\\\\"+^Jr\5-We\\.\	L҂\Z;\5\.QA\\rY/\J\;\g8\!]T\sn4\[\"1\'\\n\1\nm\\Bu&sA3\"k1Q\4Y\J\(tp~3$*vŃ\B+\*4\_;x\g4\S/-yt-RR:\z[\\N\\\j\˜\DK䵠jk\"I\\\'ަ;Y/2$i0\\\\\'\s\\I\(;^.Ϝ5\\)$N\SL\3\'^)Wl\0hg8[I2I\\\\Gm\"Al&xE\3{	U<[<\'R^CA\\_p2\c̃Xd%\\咋\b\9\B.\\\\y\0컐0\h\\\~\\W4\0o\n\`\t\ 2;D\QoCOY\o\n\01\g\پ\ȟ\\q{\\\\\n<\\WH\\[0\\d\9d~-Ix;~M9<\\r\0AL\]vIW% j]h\69\%+0OѺ΢z~\r5J\\.q?ǐT\rRz\\A_EApz><;\]?%%8-U?.\rga)껓B}\\IGص`VG{=\s\\\\\\`\\k\\3\-/%\ȸ\L1i\\f6OҮj\P\\\;~\3+\b\z\;4\r\ҽ{SRY1[t\7》\0H`f4X,iiu\0\4h\\r_&tѥ%\7\p\#\zц\.#\\}?;WZ0\XI@G\P\\\&bgʀ/4p~_\ݚ\r_\0o\\npBb\T\\Wg	\zf\"\yݺ\\Icf\{\\%\냹\\0\\а\W\I=8@X\4c\N~9\ \P\\\'\!ǼyW0\o\YB\\\J\\\R1)^E=e\":D\=#\FU$\/w\\\f\u>\\\nyD\/ȣ\\\\"-\\>!\y~sBe;\ \\D\U\?<\rPKS߹\n\0\0\\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceEventManagement-1.0.0/Definitions/swagger.json\WKo\8\W<\(#7\e}3\rڮ\9-z`M\"Ur\\r\wH\m\Kw\\l3\̓\\\xVDu Y\I1-\\\\\\Ms\(7\Znx+\\\n\[\3l\r-~yTTw+\\so\Ʉ\\;2ԉ\z-j\Պ/b\knwf\r\r\\rs_\ٍI(\\έcoYv\ (\a9!A\Cj\i.\\\\Zj\'Lh\n(\m\'F\\	U{yÄVhY}X(\5I\\PCSҀÑ\䈋\\"/>\8xd	I\Nk\0\2\\t\\\=e\\C泮b.\\"\\"\Hfi7ZY+R\r:[)x\-.Zzo\eOh4\)\(\n|HrA^4r\}\*?\x6\"\y\\y{al\r\\\\\9{íR-\%CDKG|)\\n\'\\?Tk+I\{68\\#pJ\|Yn\\\\L\҂\tFo\a\}O\\߃-%\W`PMp+V\\<\r\8Sׅ҈ᶅ\0K\Ӡ,\p~\\r\;.kd֯$\\\\\7#dG4۵}N\g\c<\\|-\\n\C\RFA\\\*Svᥒ\r_\\#\%a[M6Gª\nӴZ@\Z/4_s[\ա^\>U\\s\>Ո\\l1}o@\Mhŉ\<Y.f7*\Z\\+\\W\\/v?\n3:F\~r\7\ji\2f\\cq^kVu\ \N\|GPt\\\r^{\\QdYŗU\Ii\8\@C0L\w\\cn܁\_{\\\hLMf\Tm ]Ž\\YG\\C$K&\bx@$\pڊz{-P)\5q\gPKPҀ\0\0\0\0PK\0\0\0\8YS߹\n\0\0\\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceEventManagement-1.0.0/api.jsonPK\0\0\0\8YPҀ\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\\\0\0DeviceEventManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0>	\0\0\0\0','2024-09-24 11:25:02'),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','ac8f9517-ec24-4d85-b81b-8c34d41f621b',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0PublisherReviewManagementAdminService-1.0.0/api.json\WKs\6\Whx\\\r\\ښXSG\Dtzh=\Z\\JՌ{ A\\er_\\\w^\^@*\Z	{\R\\\\٠!gD}\g|\_L\Li_g\\\\\\E\'H\\\|m\(Ia\Y\	r\\)\&%\Bk{UJy\Ai>Ŀє(\[V\X?<\6\ư6Pu\\{0\kE\`4\C\`}\\|}=2d\K	$\\r;+I\@\$\'LELi\.Z\\xWII(;Ѡ\\nrR3\D}\\=\nYT\3cՍ\yK\\\Z(\W\hf~\n@\4o\s\"j\\:W\`%Ha:8R\]\Z;E\Uhҽ)B\\+CS--yXa\Npt\\Z\Q\\\j\\y\r-\%[Y	i-:Hk3\}IӍyD8?\=\\sq\\\%\B/\\g\w>=\ĕ\\Q|\\\2e\J\=-9\\l\\\"Z\\\e\g\$YFa++\\\\IУIS\ۄ\2\b<\|D̹(l\vS.jN\6WO\6Sc~)薖n9\OA|\\K7\^qNS\'\gJ\0\"Bc!lb\X\f^F(=5\\R\.0\px˟\f\'N|Ů\խ\z5\3O`\\\%,W\|Xw\[\`=~*v$7\v\nKl2\b:Ԯ\\\u4\%p86pW\'a\<xǍuF\'Ë\`Ѝ<F2+\')\\nk\`4pt\&\\8O\*NKՄǏK\\\!`\S\o	\X1\\\"\\\i\xJ؎K5\\o\\nZÏ\\d\>{\b\X\lZ-狸\)\C\Z8h\r\sپH15`p\rq\\9,ޮ\Mъ@\\Z\^\n\\\\\WOh\\\\\KZG^u\9G\{~tn\a:ޤ\	gB%\\$ms\1\٣+ib\"\\1ݛmcxzԃ\}\%\Jl\Zq\Z\\\s\\Uso\;U9W\9k\Sي\r\ӫ\\4)\n5\r#C?\\g\kz\"\K,\\|{e@;\\zOjw\Ow\=\>n\\ˑ\l\=9|\D\%\L2\G$\S\37[Rn\e\Б5Y\\\PK\\\0\0\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.json\WMs\ \Wh8\Љ\"\'饾yROIS{j\\Kk)\n\I\\=_l\\e<$	\nU$\ɡfb!\\ph\\u\՜3\nK(A\AQ21f9x4+\)ˤ\\a~\rڄct\#8\\r\"ԉ\\^5\j\MW\fZq[\\Dڊڕ\4pb\\Q%\x\5-n\\|xɰ:E\+\\b\Z\n\'\\f\r+)\)./_PnL\}]{\@Z\ĒD\M\,VQR0\p\\\\bأgD>vJIh٧`}U\T\\\\++Vv\\,.\\]f\;ұ+-\Xe(t\3Y\,]\[#OR\iu\nRC&\"]\'$\oLEy[\\\f9I\\@\Tc(X\==bc{R\I\\Ă\\)ǌn-\%\ޮVW\\ۧtp$e9;8\f?̚K\\ZeYf\#\oOb\{}6\,e\$rD9\"\͖ﻴ\Ι(\^\nlX¬\0w-6\v\g\\xZ4\\M\Z\\)\rcҸ\G\n:\uy\iZ-#;F-\~ߒz\\?$+C\q/|v\\A\X\$cqb7ҩ6\'xc||{\\n^\Я!\\\g\\\\p:\I-L\.\\h<}\SNeQR\\\eNJ\Z\\\)e,;\\nlO\S/jkC&ہ*ˢ\ut\U]/Y@O;m;	y͓\MM=~gw\N\4ع#xؽڔ +{\\\=|PK\ao\0\0\0\0PK\0\0\07Y\\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0PublisherReviewManagementAdminService-1.0.0/api.jsonPK\0\0\07Y\ao\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0W\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\08	\0\0\0\0','2024-09-23 10:59:14'),('3575eb51-79ec-41c5-b088-8e83eac030b5','ae1a5dac-d285-4be3-99d6-6c43b9a12f39',_binary 'PK\0\01s7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.json\W\s\6\S\&\\a\\Immʒ+\$7߻-#\\\\'Ю\\˷ON\%F\0$QvXH\W&\H!}o8\\\\7\8\7w8\:L\\\\0ʢA^m\`0v\\d8\2,e\\-\+R`0\XhU\8SMi.8\͍rXlTw׻H\t{Uu\+^\n#9\\Z\2(Y\\>x\/~~.&\VF`Yr&\e[\6Ru(ֈJl&NHy=\Z\\d[)Ciyר\uZ\\>\$\\NU7͋\=#J\:P\L\IvN\V\C,a%0\n\\rIGGR6\106\UKaU 6L\%$#\SybDA\<Q(d+RR\z{\\A\ʹe\QSD\\8Q{I\:\5\K\y\"IwV\~D\NZJ(\\V\8py\~OO qLy\\8p\e\pise\\\U2ųd|,~\&\se]^b̞\Fw+b\c\ n`6Ms̓X$S械5\ޜqU\dSisu\<\0\.Ĕ\׹ \\r\\4\\P\\\`\#;\\0\0jBsCX\i>&r/\\R(`_2u\K\#~$\'\x?y$O`\\d\\d:-[̯WB=/*j8<\\r@ft]\r\ҡ\.\/\G\\*\r[F\	6`7f\\\o\\\`E\ȣH2rRTX\\0\\\ף\0O1\KN\\ǥ\\0~x)\[\\VVL::r\\R!\R\\\\@s\{k\^o{ɲEI\\2I\\~1ΒO3@?	\'\r\\\Y\b\93\\\vD\gߥ\n\:f\\;u8:\\\\r({\r\\Z&\簖s\^\\w\	\zM\R`\_\\[&.ⓚ	|3:6qY\f/\QEQKz\஥C\a\n[\J\|Q\\4w%g-\JM\*\0#=gC>\א;n\KOƿ_ :X+\,\ަ JV\|\7\\Άq;\\0%|-\}\mWnE^%\{ܳ,. gz~sA\H)C\"\\JVdm\\\PKvme\\0\0\0\0PK\0\01s7Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.json\V;o\0\\+\n3rK	\ikhJ@RI\\GJIGiҭ:\wwG<I$k&H\Q2I\\\\\9k\)\(eZg)\?\Rdy\ł)v\3M\9{S\\\ \|\k@\0U}\\U:\ԙ%\!m7\2gҔ\\51\nJkڄ)k)4ӱ4\\\l\\\n\z?:\*\nAy5!\^O`\m\\\\kY]:\\]`\Q\i\n%)\b\AiW\7,M<\䀆Êz¥\uI\9\n3wPĵ|CJ\5\n\'Q\r1\ϷTV\+&Lx`}\-X1\ݠ\nuynJ	s3@]n\\zis\nIQ줩\%\0\WLr7h\E8xO\\\\\\?M\\\n\t,mS;\Q\\\\BO=,F\\\r:\\\\T!G\\mC\n.\S\\^`i,\0S|˅\'\\W\Mx\޸R=n\\\p灝nsj+PxiY6Ϩw[;\ٕocߥA\g\q\\\\O?MS\'-ZE\|y;h\S\\Zɼq	a&\Z\\½\RJJ\\\\\\\E\n5t,\@\\Z\Z\U_T- :\G\\ߑ̚h6gGty#x\>B\K(}\{\izinN\2bJ`\Z\l9%l\--\dPKh\\0\0\n\0\0PK\0\0\01s7Yvme\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAccessAuthorizationAdminService-1.0.0/api.jsonPK\0\0\01s7Yh\\0\0\n\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0DeviceAccessAuthorizationAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 08:55:35'),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','ae1da372-7127-4eaf-9128-e6fe0f27c4a1',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.json\[\s\6~\\\NGs9\h\\\\9\C\\\\ɖ+\$\&{%1L禎\\VB,[lbbl\Z\8j[\Oz\'ݴ9@ɶ\\%n\;G\\9;\\:u\3\'X,κȇ\ikiP\sÁ}FZBȥ><БtXcp):\ӓn\'V<W6<\A\3\0= \Q. x\\ p%\z=_.s<\pE\#F@C\C\5wWI\E旰@	_K\/r\,k`\\\͵\\\r\0!\fJ\}=`\k~j8W;\;EFC7)tsr[%7\rR\\\m\cJdrb!	+\PrW\nA$3e\1Xh\zXQ\\\\l\u9	\b\	\ێT\\(ݹ52>e4\\"B/lSF\%\o\\$.%I֎\r!O|a\\\d8q\\~\\>Q`Ȍ\t[\'bWs\\/d>`TM&{2\:\^\q$\\hAY\l\d2e˄am0$\O^\\G\}=`y \eG\\eTZ0\\N\\0G?I]5Ք\\\j6\\\p6\,\\lKs&t~\1C\ߠ2O#\|\\\\rt=rG%\l0t/̆\\O\'\\!?{\d<ύ\i:\\F\0Xm\';\\H&!YJ:\*T\\\!\mypV\\\\ʍ.uz\\n(yqq(UVzn\t?:\\\٠w>\\\ 8)<e\\R\]^tRߎT\7>\\jܰℑ܆:B}DV\~\=\\G \A*\1c뒎7`4M\ș\pfniY\Sc$\xaĵ\m&G\B\J\+SVi\\(\[Zb.\|\g\I\mh\\W餪;U>(	L\\Z\Axi\#$\0X\nu	B\9nх,h}ـ\\^\p\r5!\\$:<\\&uk\Ba\\Z+-\H\\Z<  VϥRiB:\şL\8\Ȫ\-c5\r5d$jYc^\pKP\r\_/dhp0?2\\\~\"\k|x\\\\/\s\\z\h?\N\\\6\\1u|ՙTnʲg\\0DP=Z\2VwokK\<>e\dQmZe\\\@\\m$[:\\"_:x\Z\^\\w\0qLr\Ϥ\\YfS%\lq\\\6V[\R*td{e\R1;.*v\\dW\:t\\}c{\6a0~촐.W.ֆTvf@Jn!P؝u##aἱ\4V|pX[BW\KW\E\\\\b\\\OG\Zj\\\I\\\\\2h4y#ےz-7o9N_	\r\L\7J^\^ZH)\5}[\-c\ꍐ&\eTgE\V#\\\VDo>\S\"l\(\\BBtB悲S\*\:!\\Ë	\?\\\\\e\z\ }MztQ\FTnkud\^=ZCP}o\\W,\ܣ\\B\\*&\\n\SPߔ-Q]#J/y4:\I\\\_PK\Z|\n\\0\01:\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0UserManagement-1.0.0/Definitions/swagger.json\[R\8\.\I`油 5C\Im\i;fd\%\v_lŲqB\eǃ/ĒZ\~\?O p\0ᇳ\\yxՔ/\4S\T32\n\W\\\nR\\\n\T,i\V\\o@*WwnCSlG0zarɬ\w`Kj	,I\tQw\IgDg 9\UZAlj$Lp^oZ.\f]\/\'\}~>\hsc\s&\\QnF\w\ǲ\cDr\SV 3\2FcF~	1k=\Z\n\HS\h匦TCR}P\\"\"\w\k&}\\CUĢ$LA\\[Р(!1\\Z\\ZY\,xM\nzD-\nxQ\W\n\\rX=`\B\\\c\qLS\~ƌдJBЄ25\Pxxh:\5\\\_\\K\4\@T\)\ieqq\'\j3c%\\\\n$H\huS\\\\kD\\ZDFU7?i\ߨ)-/É\=\'i\\\\\7/{D\ؿ\PR\=\645\Pcr\gJßF\\R\DJ\-0L\n\h\;\Fp\(<\'\&W,Rw\ڿw\F\d?^<1)\\\\]2\\U\T@\Zڰܖ\\Zgj4hP\\;Xd/\'m\\\(Z!ˀ4]S}6I\.|1\\\\\c8{\\pӶ\^C\iz\[\\n\DÊY\\W4Vܧ\n	x\D\Z\\-z\\\z{IZX\mo&4\\6\\ZB\rn̉c\\m\\'\վ\n\kz\1*\[tOm \^\\Z IJ\5\xb%KW\\\&\**Ȏ\\\cUcuy\\4&\ёi\\o\\ؿ5\[\G\cdqSD\k\\ YIJ\2\sqXJ\rXHW`\R\%]\\jpr\ \ҕ58\̇13b*\rG~\\\\m\z?[W^R\ָo;De\v\n[\\.ُ)ϧ\\8vIF>9/\\`\O5&\<?W\'΋\\\3>Lg\\ͼ8q\\̤HrkPd2^&h\咹b\"&lm诏?\$\,l\φ\*7\UM\ɽx\'\nfD\nu\Zn$R\L\pہ\X8\\\[{\wDbbx\W[\Db5D\\'\PKU\x\\0\0C2\0\0PK\0\0\07Y\Z|\n\\0\01:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.jsonPK\0\0\07YU\x\\0\0C2\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0T\0\0\0\0','2024-09-23 10:58:04'),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','ae4c7e6c-f700-468c-b14b-87a9c7943cb3',_binary 'PK\0\0Y7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.json\Y]o\6ﯨr9-%\r\]֢\v[Ā\:vf;PV\\w\|ऴ\+m+\"9\\yc◓\SGm2\\O\G-Xa!	gZ\g^!NB {gx#\\~5t\]\Ǳ{Սb7\{\\"\\"\\\Zo\`(5\\\f01g\n?+\@H\t:\\\\YV[\r\\+`aU\nJ\zS<UH\R\\'?\\r\F`q&\5-E\\\\n8$)湎\+\K$\eF\\ \\QN\cNZ.J)N;˕\\BlV4\QP\\\Fy$cA\", j2\'\>ӊ2aXbF\\\(\Ң|u\\S\\v(\N1S;gC\7\\7%)Q^\.W\\\\+\\- E\bT2*ŕ\q.ژb;\w\Y$g\}\LM3Z`D(]\\ڱu\XSSL54)N	|b\R\\L\p\&\\f\`©\\9Qm\D\՚vel+8\R^Cy\\\,g4\r}\WrI\l\EZ9\B\\\"\\ro5hP\\cA\t\\\k\:	>0O\\<hE\"0n9kFpPm3\PomK> n\nڒ!\o>\{\&E<\1\'כ\ 4\ӦC^\ڂ\$G\: \[\`#\\Ԣ\(j\+llz\nK`Pd\08\2\\\mp޴^$\<\<rkӈ\@Pt\1}\ҿ\z\\\\GTYR\I\\Ʀ\x~\\\\{z~\\\\Yq\Tf^\nͬ\\\V\n\-\ϳ\LZ\|dӡ<Ftɥ\_\z\wO\\z&\Inh\M\\0ef\4*ÙL\`t3Ga]7cr6٭}X\1\`Z֍Ȍ\\o\p\\O2\",6w\\gZX\\2S(7@`\\~\Z\P.0%Ts\\}o*V?=F\\\\\r\go\)$<D\1ϡ\'XA#m\*uT\\rg\\s\\/Nmу^=\U;d۩m\"U+,?Hi2)\\0|3Q\Ѧȡ#k9\w(.5dGnX|\\0@R\XŜP\\\1\%	of#E=\V\x|e꼔\d#,\0\q\0|\0 `:z[<N1|:/\\\6X\9~7oe\ͽ\k\\]8\\]]\B\\+\\\e\\n/\N\~\\Y\cms4VWO\cNqs@X)\cc$\"\\d\\'ۿ\0PK^\\C\0\0J\0\0PK\0\0Y7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSDEP-1.0.0/Definitions/swagger.json\Y\s\*\\\\(r\^o\\fÞszk7\-\\I\\\d\]] 8,\۳\\yrjŌ/=`\r\\Of\\t4Lpm\P\a\\AYU׸T\L3g6\y\F*L-	%1kD<7)CXP\Q@K5\X\\P֑\S\\\\t?GWB 	= Gw\\;s\c\SRujFf,erbC\Z3{׸\I4Ҭ0`|\ZJ;dhlz\EJ\\\0(F\B\\0\'\y;\YWġ$}\'\_$a9\Loy\CyPيR%KUJ(\A@L;\h~VG\\#\m\\Wt#[+\"%+WrT\[wI\'X\{\ Rj\M\J\H\\\\\ZJ\fm\\E\)(\@SA)6\\\n\\N\oi\WQl=\rG\\џ3=ǀb\P7\)~\\z쏗\!\\'ͻH.J	_1\	U+XҀ\\jT{%%˙\\\ \\ڿѬze9à#>;\\ne\T\\w\`-e\"\/В\\+\0!\Ť\\gczzxp\	\Z.Z֯P\\qC\-\'x\.*\^\ndJ9Nnx%(!9Xki(\rg؊\\oZ\w^b5D*c	\\\Rm8[L\\rH\\rI\X\\qtat<\\`\"\7\\VW	Op~\D\ag\\\\\d1q\Vmc:[\\M\\jGZR\T\no\J\d\\*DN5~\}\\m9xȲ\m\φ(D\}o$1h\魸s\\r3{pZf\sq8\(\\\R&\n\.\?\0w\(\0Ms9p\{ə-X	2W|\5Æ\\\\PK\\7m\\0\0\0\0PK\0\0\0Y7Y^\\C\0\0J\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.jsonPK\0\0\0Y7Y\\7m\\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 12:20:52'),('a71792b9-3ffc-4cce-b680-7b6672ea7199','ae70feed-61dd-4533-bdda-d31f99a28873',_binary 'PK\0\0Bs7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0AndroidEventReceiver-1.0.0/api.json\WAs\6_p\\q2\\\a\0\\f\,L\{ޕlٲ!ޡ\\ծv?\n\\\\\G9\,$\L\W_SȾ\o\"]\A<\n\ĻM\\ï7\Q5X0?!K\'\쀙z\	&\\\$)\\0\@\\l4\\\Z9X\\\\\I\tifJxzL(^+\n\\\/\\\\\,s\$dO\n\PL\Qm\0\d:h\E3Dhǂ\;EU/u\J\r7>J\0\'\N57A%\\Fk@^%P\үnT\2$\&[S<ubF\\\(\\U}\\j\N%6bh3|c\\msJ[g<3J2pGH\WBW\\\\h[B\ \\\\1Xb+qR&\\r\c&z󽉑$\\p6᣾*c;Z]ŘP8\\b?qZ^-\8HSb_9,Kk<<\0Q\8|x\DE\\\\DiJ+s,T\\9\\|XS\\\\_,9\$q!	|ζ\\d\\\	\tKvA[\lG\R\ߖ\s\j?\߯b98pp?\E\r\Z{:3\'xe\!/\\ۑ\*Ld\\\\\Ci\\\"\\\s\\n\0f-\mF\{W\\E\\b]dZ\v()+\xRh1\<vIvLHwP\4\\Z0n\Z̻/b8珙}`\\r_\@z\S\'\\K^\?\\\\$Na3`1KsN*\\\Kl\T0])\otl.6r2P \RMƷ7,\QCX\°\?\\*u6\rjFaPT%e[-狨\	\<N|k\\TϤON0D\	JdN\qq:՟\Hx\=\z\\\+\\f1a)0v\r\n_\v*W@{G\\<^G\4^!\n&ӟ$\^݆ؕ/v\aӀtSE\VQ\\\\a\=\z-]n4\\\\\\jձL\\\\8E,.Yt융1[7E\\KK1%r\\)~wz\$\f\n\}d/\,kI\)\\v2\f^\yh\\\Vy<7;ydId|*pڊbզS sv%\+_>PK$xa\\\0\0\\0\0PK\0\0Bs7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0AndroidEventReceiver-1.0.0/Definitions/swagger.json\VKo\0\W>\0Du,֢\4\i\AX-+\\G\\\4\\&E~$\ON$\rpڰ4%\\\\\,5\atO(ڌy!+&;\r`;\\nPdf[۠Gtgc~o\(f\,}ZYY\̚%+o\ǎe\V\\VuCu\?J[б\Z	\\\\q\|8|\tzF\~p\W.#c9p)*܎\ҕ\=muI\c\\\4˩I,y\\R\Z\=u)\\[.\Z%X\4]\{%\	=N)a\\n\y\Zgngm\V\n5\_iִ늩\\F\y8M8F\\Z\"\\\n㍍}\-WT\\/IjS9\=L0Bv[~Z7je\Z>Ť\A\I\y\5\\|D-S\ZdBy\\i\\\\Y\b5\vҢf|p\1.)s\V\p\c n	\\\{z\\Y\Z\r!c^\J\\r۶\\"N8]W\\\gͱlc\qJe<\=W\n\#C\qmv\\\ĺY6zE(ϧ\\8\x!G\EnQM\_\0\!Oq-\\\\\d1\\-W\\g:[\L\\H괳hmBx\\=xG`\|T\"U\x\\\\\"\\Z<\,\\\0\ܱ\ΰJ\w-zk`\8y7soBK\\r鄍\_/o\Z\o\ZνcST,INq\F\\ق\ Z}\\\h74\\'PKMe\\0\0U\n\0\0PK\0\0\0Bs7Y$xa\\\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEventReceiver-1.0.0/api.jsonPK\0\0\0Bs7YMe\\0\0U\n\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0AndroidEventReceiver-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0}\0\0\0\0','2024-09-23 08:56:06'),('af4a224e-1b57-4386-9985-077f0c6ed02a','af062986-d1a0-41a2-a588-a8989002ff74',_binary 'PK\0\0Y7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.json\Y[o\6~\0\8L\:M\7\1cm\J\%\6QJ\HʩW\\%Rq:w$\\s!\\\\\M\\}Q\C\~T悰\\\vÓIPS$Ⱦ7#\Y\`0\i|v\߾\_\\?\\\u\i0@\<r\~$r\e\Z}\r?Ke҇X)ޑ\F\\ӓ	\bE\n\:P\H1\Hn\xPHB\7?]OWKcñ(X.\%[o&9)V]#*	8\"f8\[$m\9\"\A\%^\\&h\\V\X\k)NÂLs\=\-a\0E\0UvQsIr\\$\U-Lǒ`\\nߴH#eazϝ\Ba;Tt&]ZgH	׷`$;79%c\n\m9\W\\Ʈ[\ɟz\W\\bc+pRr\"\\ZVlT36r#ApV\^\r`|\F	t{⏌Vs\KG\\^F)*wè\8^EY8\\\DiJ\r\\n\e\CP\\$0\\Jgjfyl\R>\\".\A?\׌g&ƕ\lJ\(\rWA7Rv?\dCr;\\\r@G\S\et E\"\~݀[\Pm3HMmK0\6\n	kK\΁O?f\0ěv\\$\\\\8/\'דh\̗Cl|M\e5ypc\祕\OfEUq%c~\ejC	\\\L/W\kk\m\o\\o\'\FG{\\\bAQ$\M\Z;!QVk\`\\m\\|t\N\\\iH.+x\\\\*\ʬ·#\+c&,_P\Z1\\)K\2!G\\ۿ\\\<4 -u:䘞YA\s\'\\.\\,j\g\\Nz+8s⵶Pi6xF	\F\<W\'E\\\\z]\k\\zceen~\-&y\n\\\[w]\T\ZC\/eu\|?XWl\EW팺L\R=\\w٘F\Դ#XA\)\Ni\iڼhJ]Q꠽UU_\'\\;\뀵\-hF\\t,<G\ q;j\\bu\`o\$\j\շ\;\c%\l\"\\\,\aQк6\~/`\gnԐ쎎82vtj\w@.M\4O0.0ֹ\\(a\\\\5:B[_\\β3מ-V1\=\"=*\.\3\\'όR8OӇלּV:\?τz\\ny1\'Y^Oϖ\\2\^FLn˔\+<\*\}b\Փs\!J;O\Nn\\"[\㗅\S]\\]\G\\\^0\\\!ϓȼ\%:q3AyJP=.&\,?eQ\\<PK\\|\0\0%\0\0PK\0\0Y7Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0SimManagementAPI-1.0.0/Definitions/swagger.json\Yr)+8\a\xd\'\rT*\JU\\ZD\`d{]\4\0ybyC\\'\\\5\h|weH*&\(f\\\\\e.Vҭ\ےy9>A֬bf\ZBse^/o6a\\\w~ô:\?aZ^5\j\\V5&e+RYi+b7&\=ߏaf6ÊfFIaI\Ar1\D:\"]7ޝ\\苠\@\Z\Z^\r]#U\\֚\`R\\r\dT\\<\\\\1J,\FKkK.\\r:+Q\[FS\k#/0٣\8$ \.\"霼@\>\\,Hi\>Ɠo{z(7\C\X\~?o.>R\:J-c\\>\w0ZhBwGxUDك^\\n|\J\\r+;\\\\!\\%Bco\`Hٍ*%e]̩ia\I_c5\\\\K2\%dF\J{j֊˞m\o\8VU-Z_\n|?\"\0\­疲ߊ\}8Ϝߓ\\Nb\\sW\~FgޝV\Wꪔ\\\\^pۓAj?\\\\Zeyng\tҒ|ߑ\~5\_ \0\ods~\drS괳Ki\z\\\~H\\Icܾ0\\\\\/\\|\0%F\"npC^rA\\"<B+.N\'9Pv`\\\:c} \\G|\{\\A<\_yQ?B!s%s\m\(è\<^\\!u\\\\R_\\#Y\\5z\"R\8Me9*\L5_s\]\Q\0\Ax\q\P.IuW\\\{\\\n\M=\\|:\\\en\`\\O7\\g<\ގ?c07\\\Lg\\y\\n:\a&<\.\f. \F\Z;|\\bhC吕\lЮ}0]\p@\\C]ʛ\Ē6s?\1м@lo5\\6q\\k?\?\E\@\+ (<\pA\G\^y\D\Y!Em|\nPK(gԈ\0\0x\0\0PK\0\0\0Y7Y\\|\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.jsonPK\0\0\0Y7Y(gԈ\0\0x\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0SimManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0 \n\0\0\0\0','2024-09-23 12:20:51'),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','af3e81d8-5e5d-4821-9a92-e8f61eae880f',_binary 'PK\0\067Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonVAs\6_ة\\%L\4&8\\0-@SYr%\w%[FҦ\jWv\N\'PNJ;,$\L\v\UTsȾ\\"\G9\]a\\pn\ohFYv3\\~t5X0T?\\d\\\3eg\n+\r\B$\\H\b뫨+3\\Z @^\n#9\6yAUP\\}F\R!UI_<\0]\O\,F`Yr&\e[\6R\%׈Jl%NHyC\Z\\d[)CXyר\\rZ\}{\E#\y\\\N57F͍p J_7\T2$\&k]Z\\\'\\:V1H\\͈tv*eh>\\j\F֫\H\\rJ2=gFIA˃\JQ(\B\\uG\Uj\\\\B+XJ7y\n\\\;\\|R$I2!\xo\b\GK\ng\\'N닿\\Ɣ)pNL\\'_V)\Z\\8~xX%Y<K\\>QAt!x:q{IJ\TeX\14\S\nf\\$<\EZI\@?ek.\n\\\\m&JJ[3\\\\ZBL)!̥#~`98zp\	?5/O5\؇\9!CuaZ!~ˎ|9qvz(\J`.\/x+?b7?\ϓ\=s\\}\M&\\̗A\]|L\e<x\)\y\PCV\\\6\6\\%\0h21\@9Զ0\>\0|>6\p[a8t\h\~\ZE\H\28PQ~q7a\\woG\h\\8M1\KN\\\֬\0-xS\o)_YtlA]	jm\ۥ<Ct˥\Z\rǳ9\кiW\'\Ŵ(J-I\\n1Βcf\\\\;Q\\H\!̤p/\"K\\\׆\0ꌗO>(%,\\hܵ\WޤV(\^\\!\-\\\Km\zL~z\tBbS\\\05\\I\Ni%mv\\U\n:\Y\\\\X\Ӥzj寎\2_\d\\H\3\r:Y\?s6\sYHX偌`\\IC^\q JO\|\z$\rU\<4n\\y\o\\r\_Zț\v9{%v|*q\\\\fX\KuD\ٕʚ·/PKRȞ\0\0\r\0\0PK\0\067Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SCEPManagement-1.0.0/Definitions/swagger.json\U=o\0\\+\n3r>z3\\	\\FmOE:[D%R |4\\-*Ql$߽\=O\n$I&	83S\\\\Za\\le\i=\30\\\\n%=*\\A`;C\1AG0ݮ\\Ժ\\\Ò\k-\SՅmlwb67Q\{Iѝ͡M\ZLӷ\\x\6P\\D\\0\br\n\"Y9\\븚\"[G\jST5VU!8s%x\&=Okem!\Zp\F>\s\:6\ZWѫ!l\\\<\'q\^vv\Xa\$z\\\\+{O4j\\ڼRwzx\}QʅcPZ\ǲi[[IZ0\&\z-&\\\\\"~\\\6t+d\r7\J!G\҂\6\\\\\ipX\o\)\I3\\gEZ\*t\\\\n9Sr\'\\sɶ9\q\!VŴ/\\\\LCz\\>\/5\~Xw\.\\m;;kN\\\\gϿ\\~\\\#\[Y\\\|휗:>_Ͻaj6\ٕY,\׋f\\\Yi\>!\n2\\C\!X\8+r/)\Њ\\{|\rRá\8\L\@^&`̶\\?E\2K|Y\\-y\bG\wE\^\}\\А\xR\;G9á\\\\(A\\Z+\k\OPK\bU\\0\0F\0\0PK\0\0\067YRȞ\0\0\r\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonPK\0\0\067Y\bU\\0\0F\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0SCEPManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\Z\0\0\0\0','2024-09-23 12:19:45'),('0b822caf-bd40-4014-8080-f7fabaf6c23e','afafe1fc-f223-4713-ad34-a85667c817fc',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0MicrosoftStoreService-1.0.0/api.jsonVAs\6_ة\\$Ki̳\#\4%W!\M{We\@\$}]\v\S{ぇJ\;,$\L\v\\"\9Rd\\?|\\\AzZi>\nQp9\o\_߬Q\\Yx6h0T;$\\\8\bGq\Ҽ!84̱Fb{\r\\\E0,\!ԧXu\u`5|Gr,\=\0PƓCFqƗO>\\\\,K\$lK\f\PJ\ZQ\\0\W\oLU2D\wx*[:\\\T.\Z)Σ\>n4!67\zF@k\rJe&HxM\$;Gu$KkX	\ B\O#\\Q\r\\ǋ\B\*\\*C\\`:\<%$#w\ \n2أB%[\\;\;tl˫Ԗ\=FMUE\r%\*A\Np}L\yoW)$[\\\o|\Wtpq\{\ng%;\\\\o\\\\$S=91/xYP\)/5\Qg8zxX%\y4Ob\}Y(ω\ \B=?Rw7K\2,\Z\uy\\|\ObV0gl\Ea=9\Bɦ-hsu\\.D\B\ran9\\'\͉9\;S\\tD\r}97\'.M\\\\\\\E\C~]\\\\>r\G\Gmg.zwӇi2\q_!J&\`Lfy\:d~m\q\n\;%nU\\$7\6\{\l4n j[h4.Gw\r\\\V\^\OG\cf\MxsysI\T\\'*ʏ5/|\\\\\z\h\\u䄩:<\\\N\廛BK\\Ҥp%Ց\\\\-ju4ԆМ\Z L\\{IVgEI\0354a\\<ij]\}\\\[\\ȟ\Hd[\\\JdI\aY5ܾ\rSǆ2@e)\r\څo;ZB\\-\_A\=\\D\W\zi9\\\n0-Z\Rtؑ\;A7^u($6\\\\"S/ڕn6QY\f\ZUAx=pEOZ,\']1\\G\li/\)\|YY\\~W|SA9\s\S\\\F\%\l @Xw\Da\h\\\\\G{^\˄\z\N*7]x\[\٣\sK\KK<,/\S\Ӟ\\\lkr\gH]Ȫ\\\PKB=uf\\0\0\r\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.json\U=o\0\\+\n3r.\fF\rȞ4E[D%R Oh\\#%ڔ&iNw\\\\\'IBt-%I&	83K\\\\\Rx[ɍzh#2a\%>\ra5Hs\c\	\w>E\u[?BƔ\5\n\]\\#\癋\rkJhmww͠\uF\V@F\\\n۷\\x|l`;!\nr\\E\\ȃT*5\\'V0\\v\-\ᑲ\n\nOu۫i]3W`\!W+<vҋ\hR-.~JYIy\\\s\h4&գ6|I]vErC\|\7\\$\\\\\v	qCƌ\w2>\\\\ꊨnJ\Rr\%(\!h#cYu*.\0j;ISNh2\Y뗚\[\038i\'R%Pd=?Iqw\Z;OEjt@l_7-\\izAhN҅`y\'\i|Ƥ\|[k\\-/\\mc<\Lu1A\c\<\rZ0\Fn\n\\\9\T\"\۸Wje}H\\.\\⶝SѥS5t1\!O\\B\\r_)V`<T\ut|}-g\0\ڍ\\\\\\\\Uv\F\/\n\Z\\/,ܛRsV\\\\O8\e\'2*KQ9\\\ߕ\HbK\@\qM|\̊`\+	\\u0\r\${/\5\\5\\'y]xg)g8#x1|\\RVB7p2j9v\\'\PKR$\\0\0\\0\0PK\0\0\08YB=uf\\0\0\r\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/api.jsonPK\0\0\08YR$\\0\0\\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0j\0\0\0\0','2024-09-24 11:24:03'),('29a34070-1295-4cee-a24c-9249c714c42c','afb71374-d8d3-43b9-a2fd-6dc6d0c9e424',_binary 'PK\0\0{7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/api.json\Y_s\6O\\cpI\&̅i\I\#\4\'[$7\]ɖ-!>\w\\\\J\|˱?\|gE\b.\m\?\tKr$\wO$Q\\0\\\7\c\\\\\ߋ6hd(\vB2\)Τa\,T8\I\\8Hײ==\v$Z#k\=\mI^L\0(Y\\]L\B\"Yş\z3Y\\\\"g(ސl=\PDZ\\nQ\!I1+݊A\"\i!B[\ZD\\\*h_`t^Qq2\\\\HuyV^\;D	k[	90ɊćDM\\\\\e\0#W\I\n)s\\\\FK\\R(cL$q\sFILrQ	sD!\\rgRR\\\\\ˍ+\q\^\5FUl8.8;$`\5fy!A\\,\Z\\\V-\"\]g\o\(\h\{B\2\pR\\\\0E\\\\G[H[\\\,\\t4\r\\m$!J\9g9\e\3\UUy4\"qr\Lt6{XD \\'ي\\\l\q\"\\L=\\vaD){q& \_F\\қ#\yٲf~P \oJWm1\P\f棸RH`\_2u\~ûcIkơ\\x5cG`pF\\M\\\lҿ&pRɬ(\\^lp{U\YgPdFt\rᐛTqףSW\\Ml(\\'\@PTѭ\w\eн8\v\Gyb\Di~\*\^?\ޙwz>\]?7gI\H&Kx\\\\J\\4]ԛB}ط.Nv:ňn\A\t\^\X~:G%KN8ISݕt\0\\\|6uŌ\inyy\t$ӡ\aXF\Jj\\)\M\uv\7[{\\\JpD2\vw\\cTM4{\n	mI\\m)6뒪Fv8_\nP)>.@WZ\0z\(\\dѳ*OdS{@߫\\v/HgU$\;F\\r\(\h\vU\>6\\9 \B\	K\`\鱕6\\0sQ\nOt\\B\$\\r\\\d8G\Z\0wjT\ƣ<թ\\v{\MUK\rqFlB\\\\rY͸\\0\d^N+\>\X\'5\'8ٮ\5}\\M\\ߚ\_(\N@56C\&\\%\m\`z\\\Ṕ\0\I#͏/Z\@@\zϽvw\\,\n\G>F$[u\-o\j\m\g	\W/f=\~p\r\<\]-\ \#\\\|<%uf|\\\#\Dy9\?~xPKb\0\0\"\0\0PK\0\0{7Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0TagManagement-1.0.0/Definitions/swagger.json\XKo\8\W<\aEN\K}3R\rp\0;F\Z\D%K\h\\!%٤+\\\\\%!\ř3)\rka\^NNٱ#9W\@ڢ̌/>q\PD/K\lnF\\7`lG;%\F\?q\\\ҝRҋf^,\\n\xI0\u\r\k 9.m\xY\n\bj%-ؘN`\\\V\\\xsF_ksA!\\e>\X\\s\\Z)\\֥ȹs)\'	wWdi\\(\R\ENJE,zk\Y\7\\0(\]je\9y\B\}9S\\<祅MG[c~`պ\/pie^\\Q@=PJ.Ձ&\\VnX>PoEGהcja(\'\FSCĴx\+*MˈwTCU\%T\pZ4ώ\n\QV\\hhrS\K>\*\\yu\Z\؊<p`=\\\\\>4\7G\\Ul6_*r\r-\(\\r_g\+u^۟M\gA\ݧ\^\"j;\2\'\t4\\Q\zk|\.q%\X[ݷݕCQ4܈RK\N\7/Ry\\%$\D͓I\{s;\[o[6ej#\E 9<\f*\\ZGu|\\\pЗ?\7\z\o!Ʋ\\h]ss	h{\(¬<\;s2a;r\s%\bQoq,uټB$\y\IQ娤31b!d\3]\\sz\Rd\\\>\\.\B\j^%m|qlGҙkNFS\Z|{\\J?\~럀\/:oލgN\\{;8=a2m\{\\\.&\$\\Fw(Yh%\\P;k˥\y7\\\\ׯ2-,9=d&7Q\\\\\/~\-\\o\'\Z\~*\^>#]9\/4i\\\(\%\fy`\nTr\nMa\r\\PKe\{\\0\0\"\0\0PK\0\0\0{7Yb\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/api.jsonPK\0\0\0{7Ye\{\\0\0\"\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TagManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 10:57:56'),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','b018f23c-7f99-4d7c-8f64-684f9dca4175',_binary 'PK\0\0t7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0PublisherReviewManagementAdminService-1.0.0/api.json\WKo\6\0t,\MMѬm\\rJ\Z\D)Q%)\'\E{(NH-z\\0Iy\gF\\\z:TL{h\&\AH\KMۏ\FgE\\r\f1IG0a~qcyx> =\InQ$9gU\'\ϰpd*\\nZA\i\nV)奂\+FS_XlUXYc\l\\'\D_\\\pA\W\i\8-\.)\"\\7\\\\\\/%\\tG\\$	0	=2!\Z0h\;\"\]]$%\D\+\I\ԗ\c\.Z*dQE\oΌU7-Gkt _		\VNd*hQӼ\ω-\8^ك %Q\\aH::JU6w\k`^\\JWI\\\n\8VO\d\n\b\;bҕ\;h\Gi+W\\\\ZH[DK\ZPu0\fFGO\&!\p6A{\\\\\IK(C\]^.g\\Z\\|z+\) ʉe\&Õ\G{,[r<8\ĳE\\\ϞIj\VW \ɱ\\?JwG+ \%	\e\n\\,x$I-iysQؚ\,\\h՜nk\1m0m\0\"\R\--\rD\\;2,o✦.O\!ϔaDF?l\r\B\@u\4!\}VQzj\ץ\Q]`>\\\\\Z?\\N8][\\jv3gr\+D\\KX\r\\0\!z^;%bU4\\In03\x\%ݖ\d\"\t]\\h\K\pl0\Nx8\=J3\ޏ\&&\M6\"\mY9HQVXˍq8\\p2cgBU	C4\\\b\\Ev-Ց\~\j:\߾\q\jS1/}\\yQ13Ō\r\lqZ\q\aS\\p\\Z瀳}bjL\QOPSǹzߣb\x\"t7E+~\kd{(\\3_=e7ÿ\\.i\v~zq\o\\ѹ\rG\\z\rb\'9\n`(\"\U\l3 \\f.\\to\\Y_z.\VbCp}\\r\\~?\c{3\ܩ\\\\%j\w\\D\Yr\Vl\\d^\צI\P\e=?;^\\^Je\\K\\(\\\\'T\{U;@\x#\q\q\^fh\\\K\'r/f\n<il?\"1yؒ\w/㔈1\\w\0PK,+\\0\0\0\0PK\0\0t7Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.json\WMs\ \Wh8\Љ\"\'饾yROIS{j\\Kk)\n\I\\=_l\\e<$	\nU$\ɡfb!\\ph\\u\՜3\nK(A\AQ21f9x4+\)ˤ\\a~\rڄct\#8\\r\"ԉ\\^5\j\MW\fZq[\\Dڊڕ\4pb\\Q%\x\5-n\\|xɰ:E\+\\b\Z\n\'\\f\r+)\)./_PnL\}]{\@Z\ĒD\M\,VQR0\p\\\\bأgD>vJIh٧`}U\T\\\\++Vv\\,.\\]f\;ұ+-\Xe(t\3Y\,]\[#OR\iu\nRC&\"]\'$\oLEy[\\\f9I\\@\Tc(X\==bc{R\I\\Ă\\)ǌn-\%\ޮVW\\ۧtp$e9;8\f?̚K\\ZeYf\#\oOb\{}6\,e\$rD9\"\͖ﻴ\Ι(\^\nlX¬\0w-6\v\g\\xZ4\\M\Z\\)\rcҸ\G\n:\uy\iZ-#;F-\~ߒz\\?$+C\q/|v\\A\X\$cqb7ҩ6\'xc||{\\n^\Я!\\\g\\\\p:\I-L\.\\h<}\SNeQR\\\eNJ\Z\\\)e,;\\nlO\S/jkC&ہ*ˢ\ut\U]/Y@O;m;	y͓\MM=~gw\N\4ع#xؽڔ +{\\\=|PK\ao\0\0\0\0PK\0\0\0t7Y,+\\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0PublisherReviewManagementAdminService-1.0.0/api.jsonPK\0\0\0t7Y\ao\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0U\0\0PublisherReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\06	\0\0\0\0','2024-09-23 13:41:41'),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','b10f5494-b916-4db6-befd-cd56ccb273be',_binary 'PK\0\0Ɇ8Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0ApplicationManagementAdmin-1.0.0/api.json\W\s\6~\S۩Ï\ \\%L\4\0\Cad[\J2	\ޕlɐׇ\\	vi\\\\!\ި塜x?+sAXdU\S$Ⱦ\"\\lz\\\_?u\f\m\rJ \)(C[\LIJ2Y&\T\6D\N\\\O\^u\HAS#:\0\As\'	\z+J6x|)^J$\\/\\\\\\`89c\Hd(Xm&fP␤*\N%\!\4\\r\"n\T>\AK^_aקr^Iq\d\E0\\rP	\\6GDI\90ɦ\ju\XrA\ZJ\Z#enjW}z\\X\rJ&Ӛ7.<gUFIJ$́\gRR(\B\T\Gr\8G\\D-6X\yЙ\vL-\;\T#$H\!\_v\g\F\nk\{⯌r\!.&\	с/|(++}ڢ\\~Nf,\\zo\\DIB\g9\\\\\\ZHc!\\8Sɛ\g\\$Q!Hia<5WW-x4:Qm\0\J\\-\l:\\'\\\\M~J^63Պ@\\^/CaJ!:͖|9A\\\%S0\PO7|d\\M\Zu\k.V\\\\~N|\\Z\\\\t>[\\_Ãg\dE\Oj-c}s \L@PKvyt]\\?̋+\"VxN\AR׍ꆽaw8\|\t\+\"!WybpB4pN\wn^\\G\\\}$g$ezܼtS?\[\^\&,[P\Z1j)\1!G7\Kgj\\)\IuJeNӜ\K\*9\\b>u7\\GQ뜰\n#\\"\ZAˑR\\\$\"\0\\0ק@LK5ĵ~0\',?D$K\=\ZcaЬT\8\Tε\!{OY,\\\[&n&W\r\\#ꆮX\\\\m\\\\}\\\H\#=\4Z\̹S\g\\\NW\I\Ȏfϟ\Z\d\\'\L{qf\]9Nݰ \Z\\c)ߡ\AKs<~8\y\`5S+T\\\z\\yf\xk_Ƶ\tX\\\\\\r\sǋ-D\5\Y0\x\8dqh^sO\bFߢ\Z<\\'jxĲ+Q@\OPK\@\\0\0|\0\0PK\0\0Ɇ8Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.json\VKo!\W8Tme\\R\V\XijKOUxۨ,ͣ{lpƽU\ia\<d\ra(d\\zzV\\RZ\3,`i\\\M\YI\5j&!\VT5V\Y=U:\\S|\i\\\\;\ܩew^l3OfE妓\E\\r1kșІpɎ\n\\ZHmbՍ\T;\\\0\\r6\Mo\\-\\\\rz@\QA\{\GLZ\\y\]\\0X\p&V\0ش\sY\R\-\\\1L\p!l#i<Gq\,-q%$\\\Ǔ\\\w;\"JYC`\\\r<N\5̡$\\Fߞ+\\\e!\2g\@5X\Ow,s?\\4z\js\nA^jKټ\p\+\XFD\\#a\̊\\Þ}\tt,d\#\;JxDX\\\{c^\{V\ze0nc8ܷ_\\okJ*\1E\\\0\k\Z*.fb\VrCAlBQGʒji\+\\q\lTཌྷ{\\\\\0{\Lpݶrpg\`=\\\A\_H\oB\\n\|ά\d\>_\F1?\\l46\\h\Fɪua*Ft$8M\eI\Z\\ˋ8*\Pf=jrWky4/\\vX<&Z\ǿ\"\t\vv\=\bV$x\\?ӎc]\+	p\\\\\\\f5#1]	\-\\\PKuj\0\0D\0\0PK\0\0\0Ɇ8Y\@\\0\0|\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementAdmin-1.0.0/api.jsonPK\0\0\0Ɇ8Yuj\0\0D\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0<\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-24 11:24:19'),('bc6124d2-4854-4dde-bdf4-39dd9187774f','b25c6c1f-acb1-49de-9531-f52105498781',_binary 'PK\0\0i7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0AndroidDeviceManagement-1.0.0/api.json\Y[o\6~\0\8L\nMK\Xj=lAL5r\\;D\"5+\d\\\ȏ\;<<?\\<ω7\y(ޏZ#BRi\n|2:b\gx7>\Gc<\\g\\c\Gx3\ߞc|><;==o7xd(5\\K12dʚ\<S\Ai\>@\cc秉\ҳ*nh\VAB\\*ݐ}\\J!UH_\t=[]M/ 2\$(\\,f(bD/|$0(IHS\zPH\\"2DYǃ\KAS5h%Fv(\ u7\*!1+ZRt\y]Q\XЈ@M74>fjs\*vb%Pa:8R\z\\˝\BtJ\i7_@UE\?\ƔƸ\M\"SȲp+R8^j^Ccm\\n\i~EPU+ąjoBK\\\\3jЛ\u$\\\?^*\žVQc\){\:F>rV.-\L4)\\0_:\JYRk}<F\\\\:΃y\6?:\'jĖ\Dδ\\Pkϣ5a\\(\\\\\wLy4,\p\$GЮVZG+BB_\\MG0\\y!|03\)\3:F\Z7#%T\L\\\\\W`\\A!!]\\\\B\\Y\xqg?OCw\\M\\rz=\r-Ū\W`gd~mܓ\y\\YQ\\nbαfKdPd\0jj\\*-\<)0Z\p\j>\\w::\r\ȐT79vR4\rFcp\\\\\p2<kX\\L\iǥԬ\`|RoX[3\\\I\xؖK59\>3\zg^\0&]I[$\\fi\\\er(\2_.yX\\@kav:+\04pL0$Ĝ\\(9CWxz 	{(\U\\\\CwѸ}X-5$\/$l\0\\~~t\\"aJ\}eܞ}\$}\"\\߭\n,w\%~\\'\'P\y\\le\S\YewF\j4{\}\\\ź\\5Ѝ\1Rk\\\r1\˲̰\[#\tT\jp\\\8Ԙ#n\B\n&\()7ĺ\5T\u|{:U!\\-z^/\Z^\\\p\2hz\,o1p\n~|lߞ#rb>|\S\\\y\\t/\Ⱦu+\!\\w\`I\ͬ{T+\Yw17d\\Xh\\6\޻{H\8L@<9k\\\"AYugZ\#\\Dy\\/PK]?L\0\0B\0\0PK\0\0i7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.json\YMs\6Wpx\Ku\8Ɠ\T\\L(LA@ǮGHm\\$\}}+\GY\mYͳ\\\$c\Jv7xk\\tRU\ᆕ\\nZC¸]X.k\r©\P:Y\{\JR+=\wSˮb\)f\\\n\_[jv:\n\\j_\R\-K\	\dI,8K6`0z@\Z\![0@SPYQ$Bm\qkִxH\\r\-\`k\)kI\H\\ru+}h.?\F\\&\\/\\\TT\\r\\[B;#Cȋ嬤X\C\]\"\d\)i\#\"\\5\@~\\\k$&	%$O\\Zy\5Eއ\_\kP\\ݷљMD\e\\B\Z\\א\h\\.ڐrGy;h\\c5\\i\N\}\\rxB\:\\"j\\#\5\PӥO45L\\e\D\\\c\! *Y\,\\Ԕ^\r\\R6&&~=<-\\|8-+\nu\\\/I`\JfF`-H\r\r\_\i\(hsV;\\\K\\\W\(ƺ̨\׌\=p\\\\0\-\1k\\ׂU\ěs1\E\Ԇt)-F4\z|Xᶖv@+_\r8\|lR\\L-/\}c\[NK\j\Z|+\j&B58҈\vZ,\\Z\\4Z\m ~q[HŊ\:\"[Nx^-.e\L[\\٫/\	\\\\\\\\\f\V\^؜}\\\u\#tJVDpS<8\eI\\z\\m1xdYA)nNg~]?4tk,?Ģq\\\\S\rvH[.\rL\&ù\\1_46^40FGEUत8\"\0^cNm\\Z9k(\7\PK*g\\\0\0b\0\0PK\0\0\0i7Y]?L\0\0B\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagement-1.0.0/api.jsonPK\0\0\0i7Y*g\\\0\0b\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 13:41:18'),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','b2fbfd2a-c35e-4ef4-b0d8-9b022ba41976',_binary 'PK\0\05s7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceEventManagement-1.0.0/api.json\X\n\6\S:U\8\&\MM\\6\Jzhi(%$\\\\;D ٢\\\p3g~ڔ$!*i&\\5#\߰X\\\\ӳ\Ө3#ԋҬ{J.3\r\Zʍ+InQ$/+\B\'\:\P\(_\\!ZMZi\S`6|M1\X8e0 B?\f4^YAd\I.Q\rX}\bX?I^ig\ryd\@\hPyEb\uZj\\n\'ݧJp\\\чcnՍf!s G\QHlm\uR	^\\Z\0]\'\\\ZVF\!\\(U\\5\\,ZJW\<\\\/9%\]hN$\,%+bҩ\\h\VR+.\7s\k\Z\.\\JU$q\z\\f=O\\|;\?\F\\\\V\'-\nz<FrV\'8}CNN05OxY3\\j~آ\\f\\80Z\%j\\!-*u}y\"YF L\x2{H+I\\lsƅV]\e%Z\\\`\u!f?N]\#6\oh^\n\\N\;\\0D\r#6QAdvjW]1\D\f>\\8\\\0u)#P\\Wyϑo	w\e{N\\\\f=\\W\k0&\x\:d~-I\nx9~u9\\\r\0AL\^vI-!jk\\:>\%-0OѪJz~\r5J\\\zg\\\I۶<+\n\\{\\\\G݋w\\Ad\OIKNUǏK͙\&`\P\R4b\\v%ՑN\jp\\-^ZC\\qeP\\Rb\\d4A\8if5΅\\y:\W:\\ \.ܻ;%%C\\H}S\1#fFłXPMz\@eB]Z`\r\ZM\!\Q%\28R\\s\\n	S\\5%\-?_C)!\nz\"@A=ɏIoѭ\ \֯\0\*$uE\<\ L\S\\\eN\\3?n\9pIw`wu[4\F􍄶R\&V<+\,g\\\'\_T\=\ɱ\1/C\f\\r\g>v\\pR?\\LW\ BDff\oc;\H\oI\\Z\;\~Mzdo\\yܾC$7E؇4\S\3\o.hf\\$R^ɪ;˧PKO5\\0\0\\0\0PK\0\05s7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceEventManagement-1.0.0/Definitions/swagger.json\WKo\0\W>\0Tu\\܂6؊K$բa\Irڬ\%٩\\r\%D\#)~\\ \rՀ\rϳa\r>\n\J{\\r+\Ê0^T\\\mP)5o,W\+\\+ЦN9\o#\I\{\\«^-\\VsN4T6\]G\\rK%P\\u[\\J\\Z\N<Pȇ吺\:9@\ϖk`Nlu\\u׍\F(\\fǴ\\BM\\C\\l\j.y$\lE\\h\Z%\r]x0\\bȓ/Ox|\+\.*a\\!\#.!8\rWns_\}\\\\%\f>j\ZK\\\\e\hd\K\\Z+E,GKknh\QǄ>8$^\Cꘔ+\qG\\AQ\C;7ʼ\\\k\oe o}\\?\ك7\JJUcp]\;D\qꈑ2^\\\\\\R}\\Q^rAi\/˼!-m̰(,{A\'\\V\c҅c+0c\ٹ\\\_pPq\}+\Q>NrD6`\Z*Y^f3 nv2#!7r\%CfY\\\^H܎EЭ)_\\`i6	6\m\\Zp	u-4w/\ZW*\\rϔ\q,\\j9\,8M	\D\}\v\\3ܧq\8⽌٧\\\4[L\΂xbqb7\ը\\\\\\\B\\h>g\j\\\_ǳL`4;\>&Wɷi\Xr6Z\D@F\tGP\\rJ*x\r~<==)0dYV\eUxJ<;\\wC0Tu\\\PW\@\\\hM\Tm ݊{O\3\UʫHLƓ\\F\j3^j템Bd\!l~PKيs}\0\0\0\0PK\0\0\05s7YO5\\0\0\\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceEventManagement-1.0.0/api.jsonPK\0\0\05s7Yيs}\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0]\0\0DeviceEventManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0<	\0\0\0\0','2024-09-23 08:55:43'),('03ca6d48-9e10-4533-8be9-73458658e47f','b2ff6ac7-e71a-4fec-9587-f0b486ba599e',_binary 'PK\0\03s7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.json\ZKs\8ϯpq\ZdpcjBM\\vSl7\ZL¤\߷%[\#\*a\\Z_[\!\)4zN\\"ĊꞴOZ99$ \񍆊\\\cؽp/\\v\:\K\\=xv\\\FDzDK\\rXTM\F\\\,D^a \Sh\\O\'hl\\j0J\"3?nӛ\ \$pE%\,\	0f\"<\ZA)[[yI\\"?&mhPq\rs14Z\\\\D鼠B\O\\6\Z]A\h\W\(:4\6\|p\G\DM\\x\\,9FK:R\w\kC<-B\YTEIM<M\r(\T\cF#*\a5Q%o\)t\\\\J\\erp]\\HD}ldrۈD}]\T\|\"h0ӏh\\\\\\*\\j\<wz\ueAH\/\S\\0lI5p\v\\rF7m\\9&	Cd\$.7\\BRW^HWp\+sF\Ѡ	\Z#\-$\\\\\"\%\j3l\g,ys(\[x~xE\C\Mq\\\rc#D5\\\j)>\zj5[\\?\\\0\)CT\\O\3\@{ÍI|\Zx\7\'\\\\\\ӺB߻	\7AG\1VH<nS\0]\.\\"\$\gt\\F;\\%p̓\|d4jv\s*7ԝ\[\\V,yyFNH\n+v\u[n\v{\^粪iBc\S\%\\L\I)\7?y1a\\";\\\^ɒe\"d\\\R/\`3\P51Q\t]\\\Fד\p\93ge\\,:$\=̖VP\HE\\z\cA(c[gtL\\!JuIƊW_cwP%\,\6D\\Ʋ%\P>X+R,	\\Tu9id$B\!<W4\`e4H8u\qU{\[Qx<\Zu>\`\%8TH\';w֦\]㆝\\D\qv?\ڍߤTrs\\χS.\\n7A\p:<\~եF;\\'.\+aG&oo\\f+6;\Ӏ\\W\A\{f\xpU5\_ڋ\\\ƎDm\Lc\OSV8gVc5C8`\=O)\`}\0\'y=\tB\k\pǱ\TGi\}ɕ__	\W\C6oV\\\ƞ\r\'Sހ3\:\}$cMJ\V}n\&\>Bg7E\\ϰ~\'mӱf9ei>\\\gDeJl|\k >.\ꗹ\`Lv\\ m\\\+u,@\ZfW\;\\a/\\\[Z\H\_KG;\8\̏O	ٝ\\\~,\\6^>PK\tC\\0\0z#\0\0PK\0\03s7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0RoleManagement-1.0.0/Definitions/swagger.json\ZKo\8\W:\aQEN\\f$F\ac\90\\&V\"$\8/eҏk\b[\I~`D\8\G\\\\U)q\\{1\PS]\\02\F\$rf\rkW\\AD)r\TU\ZŬT?9\HU\z\\D/\yI \ZAH@\H	\*\Zs\'\\2#;&\FL\ѥP ៊J\QeP\\&׊\(xn\3R-\l%	#\\,\ZH-)Ǟt\nR\g\n\6\\|\\\\b\v\\\W\\+p,\>X\]$7\{8\*!^$m\!\n\--\\\r\r\R/$׺0YJ45Bg-6TN\-\\	q\Räױ\=!m71^\M\C\\CG\\\sr\B\~Y*;XT][ϑ\M툚C\Z::ϑF(W\\\Tp\b~\<\\M\\xZl\/!g\\y\\\q\\%U\v\\67\rX\\}(\"\haX	3z\Z\X;B,\\\\M\\\r?\^\:j\\MP\KS-`\o\v -\B\\\f\\uV\]. CiF\B \_\\BkiA\K\t@n\`.v)gE\_`i\ܔ*\"Dm:ڹ(\Zˏ5\D_\Y[\\\\U|?뭏\>>qg\و?\m\\ZӝT\\\7xH\\^\V\\\ư\\0rŋUR3#1\EP\\\K\\\1s	7gTÒfP\uRj\\S\,\ný\tG\3\T\z,\\t\\.\\H@\+[\h\.\#o8\y%-\sטod(\\&\\\G\)s\\\Q1ӆ\\\\dCu$քo\r\\"&I\q\lL\\h0dΘ7޼FW7\\\\p\\{u;2\\hRӛOc4ލM\!(<C	\\p\Zv\Jn3׭\nb\\\\\\А,1,KW\\sF\H\"\\@?\\\\(\P\Z\\\&P\ELݨ\wME\5흄Xܘd\L9<\?ڔ+}\&qVs\\\0PK	ak\0\0\#\0\0PK\0\0\03s7Y\tC\\0\0z#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.jsonPK\0\0\03s7Y	ak\0\0\#\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\n\0\0\0\0','2024-09-23 08:55:39'),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.json\Y\o\6\_Q\qZ\n\\\hE\tIBNb\U\w\|`SڵҮ&~>\?zjcꡜx?k\nI8ӲU\,8k\)\'x7j}0?\\۹\ I\nq\;G\q;\]\\ref2^&4\L\G-\I-Tp\Zu\\ \ks+6\T<|ER,\FҌZA\_m\nBj\\\\\fp]\,s\$Bɒŀb9ׁG$ü\Ѷ+\\hYd1C\xy稠\	Zb[})aN\r\n<MaG\0\vQ\D\Iϴ\M5@*Q\\aD:;J岲^=\\P{Jgbh3\\\\\朒`\Q\9h)R\hk]\j\\lQ-m%N\nA\Ƥ\Ap`y\Hdf!\w\\(ظ\jcB\\\r]<[G\7Nˍ?\Pd\\d8%&\Z)KsWa]8EQ8\\\{\DiJ\rs,\β\_Q\\sm$X\+(\\ƣO\"q!	͹\j7_NЮs(Dz\[\rvC)\\ \l:\O^\\\)p\X\\\:hE\"4~\\|/CʹB\#}-tN\d\@`\-\0<\\\=[!\tg\";\\zp;x\:\Ս-O\x4m2kq|Z~em|\r\0M\\vILH\0ZfZ;	;\\"\\_\(<\'NXAҽ\\\\t\\Q$\]\vR,i1\\/{\9\_ζb\0U\\K\T\N\qVI\ԅ\Z\'.T\^\4P}\Y	Z\P\UYNM24Fד\p5u3*g\\n\\X\a\>\Їi\Z7J\"s6\\r\ZeLX\n\\uO\\3T#\x)H_H e\\<?[\P.0%T\9\}4+\\\\ÃM\uG4tz1\\m\9Ģ,DU8\'bN(n=U\\\\A:.\6R8\sZ\\vp~j\\n\\1`mQ\M\\F`Av\Iẏ\\ݜYSC#*.\Y\Kލx\\,{\\fG,~\<\Z;\\\\a\n\y\\0\n_aX\|Z0c\5k\\`Ox|(Ixb=֩C8rÒ#\0DUs\\@\T>L \/!9\\ %X\\\|Ǜ\ZϹ\;wu\J_Io1+\Rn~I}:ܟ\\\Zm\\\圇t\Kȧ\	N\\\,.V\\3Y\\\}\\'\\0PKǊ\A\0\0J\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSDEP-1.0.0/Definitions/swagger.json\YMs\ \Wxt\S\"\'\yRO\=c\\Ɂ\\nȉ\/ q\\i\\).oybݟ\z\fA/{{\?=\\\e\\®ݛj8:~MY\'\nI+Mwְ\ڙ\\\\EV ՚\d\5wnk\XԒ\u\I`k\Ȼ\z\"\9-@\s\ \Kٺٍ\.\%\\ȍ\am\6E[8A\ϚJ ֬e\rQ\?_E\\+\ULgcvK(qZB\ٺ\!|E\M;\\\bT\\n\n\\ߓb\\GD9\\چ\ͨP\\0sf׏ C\K\\:*Fl\^\\ٕ^\\K)f\l\h\_qFKJ#\*\ZA\ʄy\\\ճ0ky\\x\\@ҩ\\q\\f\PcZ@ט_Wn;-\\"-\h|\4R\0uϙ#\"\bN<\\\QjՀ\o\E!j)\\\fj͋ʣҷ\\\HoS?\\IkS1A\\'\H!JCp\V	;\EG\Z=-+*u\\\C(iA\\r\B\_\X7֕\Z\O\r\D\Nz&UB\s\\\G\\\ul\rb~fZLJ\\\\r\\nEݼ\\\\\;\ꗀ\\0!\\Bƒ\\tQKq\\\rkWԂ2\B\zj)ؐ\%]Pt\\\rMU\~r8֔\6 -b\vݤB3+|3a6\\g3W0I@\q4\'W\χї\l\\\\0]|\dv96mYBy\ J\\גd\j1Q`4/%\\޽\M\r^dȨ,7r\Wg}Vmi\\r\bPq\\\0\`\O̛\\\^-17/\\]*YY-|o\N	ST`Ә\.9-A\OQX\F>\PKH\ \0\0\0\0PK\0\0\07YǊ\A\0\0J\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.jsonPK\0\0\07YH\ \0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 10:58:41'),('47a82166-2ca4-429d-9c1a-1bc896571711','b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2',_binary 'PK\0\0͆8Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.json\[Ko\6\t,Qo\\MѬm\\%\6\\"C\aRv\P@Q\Hr̓\\\q\\M;t\\\Wհ\\\\\͛#$gx#\Ч~\\\\h\\r\w\\\O\\zg\zϜe\q\"Kr\K\\U:ސ{\Jv6ng\D\m\\BEhO9ېs=(&IId/!\d&}~\\dq5,y8)K@\$q\<\n\\\	D\L)\-\H\,DhMKDҒg;\W\~;/Zq4J\\\h\Z\h\zF@n%`\|\\S݂)D\I9hM$<\ZΕ\\ˁ%G	\8\&\WWܕRh%L\\\\M,\Ql\$\D,V\%͙L:Wr[\\\\q\\F\\W\0\Dn5\Tn\\\0	\\GP\ުomm\B\\C/\\F\WF\\\\>.%\ъ\\rJ\-*hnv\\t4\\\\\DQDs\R\em\C\/(U\d	C,\$\T0\\t\\"\ad$@$K\\\gCƕ蒬2^K[\&\n#J\ÌILw_\\\\#po1Nq\Մ\<݃j):\*\\l4\N͖	s\\3\/\j<\\>\7\\\z\-\\Wf\l\Of\E_K?\y:ܳ\r\0\jvAV	$]9\:V\\ըgs\\\.|\\Y\U\\\@\r>$\\Y[-y	yF%(NeV|n\uϽ\?\z(e$9<6.9\\\tR\\\[ߗlr\i)#e!k&\\|0\\\\\ZV(\^edTL\c\\r>L*k\LW7\\4KUcV\S\0\\ÿ\\ZIDJ\v\n	\\\a\rሹ|\\e)\@nw\>ݥ\[@\\dM1w^Uc&\nl/\]\hDX#\\\z<	\VQ\0	G$TJ:\ZC\54\Z-\eէ̋hb>\eZ\!ԢE\q\6Xr\~\,\-9ۄ\+փ#W\\D\\-O8\\\'9\\ș̦`[!q|\\nĎ\n\\ڨ}\R#\'4pb\`\\0 |^s\Z9j\0}Q\\EFvpv\\n\\+|Z\@\˃W8$KV@vܚ\r\%|H\->\6D\u zEĽje\v\jg\\:9Խ\Ӭ6~I\p\\\\ɵ\0c\I\g\ZF=\i\㺶\D(?3K\U^\\\{vU˲\(Miq\\uS\l=˕G\^ǲ/*ҝ!	(F\7\qa9\dXȚ;\ۧ\#:ݼ3\3j\\&\>pZ?:?\\'\cG}\\\gmGQ^hE\\;I\\h\\ʾ\صf*\\{\\gsMS\B\\3\\E5\W?8n9̓\\L`M_\\pߡEjjE\"\;4\К`\\2XXD~FXe\Hɶ0Q[h]6\ԏ\r\jw\qM@?o$0\\Z\F-\\L\\\\r0Uzy,\P\Pb\L\u}\E\\Eu)J`u\P{GؿI\\m?}d\<\m\\ XyA\Eb~yc\,d\қ\J\E5\\%\'\"K\\\PK\e\\\0\0I:\0\0PK\0\0͆8Y\0\0\0\0\0\0\0\0\0\0\0\0.\0\0\0GroupManagement-1.0.0/Definitions/swagger.json\[Mo\6\W:\PD\Ks3n\ZbD[D%R%)\'n\\!Eʤ\^ڍN\83\J\\I\$.\\h<:OU5s\\.%9\}>rV_E\\`*uo\bpRJ¨\f뗘[w\\\\z\njUM\y*뮱\|7\zx\\\uߝ\%pL7eZ`\^C\rǢdT`\\C\xܮ\\t9t:\t3G\r\G(.*\bI\C3p{f\c*ErU֬L\2\'	RF\\9\Fʌ3)sB$Ш\\ќD\\\ \y6h\\m\&NC<]˵\\D\Q.\\ǓV\#\雥\ĉ_4~\AN\1g\T\X\"\n,[kiФ}6g9U\\\\\ h\^+	RP\Z\c7CCf\rBr\\y84%k\\\ӣ\/I2hHl\\Z\ܯ\8am\(4m8Du.\H#4}X\\^Es\\%DݔBԖAנ\:(1,\6%*\ц\\r\Z?\\\`Kݘ\'\O\yp\\\rj6Z2E\\\FPSc\ZRC\$J~&E\0IPp4\\c\@٬m06\[\Xdo}^v\B-Xx\\\\\L\\\\@^mh_\\m\i\Φ!\k-Cٛ\\	b(\T\\oZ/*:\noe\r\\\\\\0,IBd\n\\;\us&%,Cq,#0\S-+\L7=X\\\0tRZ\\\\E\x\\@y\T;\Wِ(wDf8+!q1\uم|n\r\p[Mk\\u	ќb;ε\;;bW?N\\\\0d!\n\\D\~d\+7/V\ZRϓF\\хܤ\ܠus\v@k\D\zhx\0\s=ΐ8DjG.ֺ(qB\=w]-\.\P\9x 22n-+QD\0r\\n\P҂\\k\n\>\\IQ\o/+`ov\\r\\h{a׆xA{[ H{\ߖW\\Gh\\w\'FwBe\>`f&EOhzn\%-\\¸\KF\dQqxE\}^|?D	zJ\$4m\ɂPb\d]/\\\ނz@dFDzHTۢU=L\T	׷\\\$QI\+U|E\\\C\Z\\j\\\W_fWbz[7LfTaz3~%gi\r0MKFl⹝\f9KPA\\\\\\\2T/\F\\$M0¶	\\=\7ꌪz\\\\\Zݡ#\n\D.=#U\\L\/;v:*u<g\5Jx\}#\n3R`V\kzFky\\_PK\N¿\0\05:\0\0PK\0\0\0͆8Y\e\\\0\0I:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagement-1.0.0/api.jsonPK\0\0\0͆8Y\N¿\0\05:\0\0.\0\0\0\0\0\0\0\0\0\0\0\0\08\0\0GroupManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\r\0\0\0\0','2024-09-24 11:24:27'),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','b58e320c-8b5e-4fe0-b549-3d5b124f1c42',_binary 'PK\0\0V7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GroupManagementAdmin-1.0.0/api.json\XKo\8\W:.Xq\8\Mm\J\\\D)QKRNEI\MCAГo8Oΐ\\\o\raCb0\\hp\d4\7_N\{r\'pHNO\SLN\\N\)F\\JDr\U(9-tLrV,\nMj\=}B7\0\ts|\\3jes\X\R\r#TZ\\\%\\\-\t\/./\'-FRUB\s׬\&J95.\\"hk-0i\r**crԐ\H%\*O\S\U\\\ֲ\q?鲡Rl\\Vr\\h	\\3\[\u\m@Ud)`5e\$YDQ\eI&:Zwk>q\JLu\r\b|x)8Ìz\"\g9Ӑ0\nКCJFnkLޡ[\\\B5E\($\[I\\Z!\2\{\"\\\sV_\\x\r\[k2kwz<N?	^;~\\H\\=NN	/xLUg4xev㫫U2ųd|~P\'\"\)J*\\C4M澅`L: \Ll>bVB\m\v+c!\-\*\1\\\=`l\0&Ĝd+\r\oA\\\sI	7O\S\\tD-#\a@hWkS]\	abvC_\\E\u)S\\}\)\K\0I\5\\\\\jL<|\\\K/\|\m\\\y\\wnr-@R;v]&\ҡ׹\./\c\G\]\Z4\g\'\@У̸n4Eg\hxE\\\H\뒴8Q^>lph0p\w<\Z\Ó\<)+t?.5g\\\wBK\\US,+\[5\\\\\\ݏO\B\:5z\iUM\\)e\'i2],\\Y\uP\-{\:\\vO$gK*9\\Ѯ\->\,W+\\)+9-^ܡ\t\m\Hږi2iz\Y\˸>|G}1\\\|~\\v\\K\\nNGω\!\\rw\\n\\\hS}\\\7wHj$z\]2ܮR{k\9h\-.K\\\\nzWQ48鹤k\\U\#.<p\\WE=\=\Zr\^IO#tOι>\؎jɻ=R\N\I\\d\Wi.}\^v>\nf`\\\\\\?<\¤J\OKw\Ps\_\m\=\\\G1\\\')\\1>0m\b)\\\\;\A\hN\XXp\n!3T4E\2F2ő \F\\0PK\\z\0\0$\0\0PK\0\0V7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.json\XKo\Z1\+V>\Pa<.\RDi\npr0f\\bl/I\Z\\;\l\rH=i9g\o\^zADN9\\nFgoČ\0\Zk)p\\r\zoK@+*,\Lp[˷TZv>\;\GQif\Է\Y!3\ZZ\R\n\\\5)2]\\\T9\\7\1H$U\*_3\\ᾬ\\9\n\{\o}t!h\98P\QbrF[FW-AVk0)t\s^4\\EĄ|\\:B\\kfgl\4}\G%\1ia!U\\"a<Gn\)b\^L\co/(\]F\%\dRdT*%zm3\ZWh4%Q\y=\\\0\\\\nV\D\?@fs?\{=Σ.\nnlUq9Pיx|]lc3\QƂ\M˲Zua\\Z\E*\rS\\\fS\G\j{ΏVذ`\	\\\*\8cB\-\TB\1ݲn4\\\w-\\\\'{Eםgz<$t\4sm.\m 3|͒BZNV6SETM\rw\q2,a\\Mw^I\ZC\2w\Z\%>Zo\jKp6rp\a<g\^\\\\|Մ\;=q\\daϖ\\\\\d1鼜/n\\t~{Gg.E\\؀0\q.vVo$H\a\\\\\"Ua(p{6\²2[4\Vg,@\\J<\(VD\\i7\!ak@K\\\\p`Uuu~u\\J#cvU[\r\s\Z	^\\X\\~PKJmS\0\0\0\0PK\0\0\0V7Y\\z\0\0$\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagementAdmin-1.0.0/api.jsonPK\0\0\0V7YJmS\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0n\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\"	\0\0\0\0','2024-09-23 12:20:46'),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','b5a3b604-e62f-4f37-bdfb-b437a52410ec',_binary 'PK\0\0:7Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonVQs\6~_\ةc\\\GiL\\\#\4\'K$C\M{Wed \\'\~\\\\\\C\N찐3-\\rngH!\E2ߎa2\^7H_d0ʼᰟXC\󝰌\\78D8-Q,\bGRl\rR\~Sڦ\2Q/ߨ޾:\{kaάs\A^#kn\Y5R#T)5|\0\wVG`Yp&\[\6SuֈJlC\$Ǽ\qxd-\!BO,\kTR\\DyD\\\rQKqd\Ka͍\\Z͍\"@^%P\ʯnT&2$&k^R\ubF\\\(U\Z욏Wk6\5\Cc\51\\$%u\3$\'4-U\Y\\)\n5^j\Q\\j\\\\U+\I-v\\^%HteB8\n\\\ЎVW1!\n(;\\OVm\c$S-$\1/|YPV%/4\\\\8|xX\\y8\\\},#Zѥ\\\\%[4\RNY_WwO\\$$\[s[7\'\\h\5ٔm\\4R_!̥#ҭ\D@c+T<\.P\\0\\<sW\iB\byazz(\Jf`.\\p͕1ě\\\i잹|n}\M񴥰\a<we<[̣& \ky\	\9r(!+xVhIv|\l4njk4o\\Z0>67o[&^t[q=\1a\\\(\fR$\sY=P^\\\?x\\\\?\YVp\Tv^*de\\ǛBK\ʪI\\RPk#ǽ\)[.\x4\\\r\\\\rd!\\U(\o\0ãN\t~\\\\q\KS\|\pB4X+jgӂ\Ur<(\P^\Q\"\k\q\7D\[\\]m\$\\\\ \\msy\J	\w^\\[$L\\KR+\\\\a\A&\\	\n\r\Oh\g]v\\ߓ-lAâi\\\\/W\o\b94\\5$6[Vo`c.ghL\Jh\'v΢|=׈5X+H\]=a<5Һ\^\3\\ \nj\!\'\M-v[\@4{txiT\74\v|*rڊ\rb\v\Y\?PKT\Ol\\0\0\r\0\0PK\0\0:7Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.json\VMs\0\Wxt衃b\q)72M&ma:9{\#\!4\\J@N\&\گ\\\$IAd\\\X3+imO\\\Bn\G.\\!o7Lރz\9x)@\׆K\3,8$h߻\Z3\\*7rsK\ZG_\Y5\Ȼf\5ax\Bw~\Jmb\Z\n\rkǝ\\\\D\\~p\\.E\\\n\G \t\)=\6\Z\\jOݸs\.W<y҉4\T\\\i\\n\n<옍\`:PkH\\9;w\~\*\rG\'\\ \\n&5:T\%l\}8\B\\0\797=J\ܱ,Z!\\z9ŦɠsYԚ\\#3~5\T\\\\NYG\\%!\T.7\"G\ج\rmunK`Eq|\|]!].U,\nb\׍r\'-+	Zk\'\\4|\\!S\\\\\?\\JAag\{=﵃\Z\.Z\hA]\\mk\R4\\\|:\\v\+\Eoqֿ\/B7\'\r-\ϧɗI6q\\ok1e7\os?:t\Jk(jɻG|(.G%sV8G.//R\Њ\ҭ\y\G\sF\Z-}\\\t\y7b)VL\_\'½)u\\\8QL\LuK+ھo\Z\o\Zѽù+<4g8x\\Ӝ[\7 s$r)6\\7PKޔ\\0\0\0\0PK\0\0\0:7YT\Ol\\0\0\r\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonPK\0\0\0:7Yޔ\\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0#\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 13:39:53'),('e24e5516-fdbc-4362-bdfc-792a8daf709d','b5d51436-e28d-4c4a-b88e-ba5c9037ccb1',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0ReleaseVersionManagementAdminService-1.0.0/api.json\W\o6\i)/-+oE+ZJ\=lr9qf;\\ى\\mCB$\\w\\\_::\\w$\\5aBRi\~x\_\KrBA\;>\M4!\\_nM\\\\\E\&\F>!!Q61ڨ\yD\s\\\\R\T4[\\N\3oJ\0>\\Dn\'\\=\{4\Ug֐s&\\\\=M@h\&JUH\_>0[\O﬌\0xG\4#\ra\	!M#2\i\Z\ZT\L=\A+Q\tQQ!	r:\ձ\F\\"9\\ng\hb2\\n*\"\Z\*RKԶ\}.c%Hi:9\ZΎR]\\5//Vl\4\:[s\\{\Mª5D\\J1\R\t\\'i+W\O\H\IK\BPu0\7\\\uD$\\\Y}2,frehn\I\\1x\<Kb\2\ऐP\ɗeʲ̹\{\]rr<<\\<\\\}$Z\9\r{\\ZV$A\	\Fu\{y4C,\p\ƭ-\\\h\\r\f\Z1/@;1tK3Q\n\\7	7E\S\e\Т}2\^+\+\\W`\m\ؿ.e\\\\`I\?MC\\\\z7}ӆb\T\ɽKX,\\b2^!\~^9-aWxV\0f.\A&`[,ڥM	AN\0\\\ȫ\F\ F\c\\\\rFu?\x#R=剕g\\^\\\z|\UȒ\L\i\\\$0\~:)\[\\\VL:\.:r\\1\Roïr?\p#H\n\GBZ4gfa\n\\\ZkcDF\8!^\\BFұjl\c\\v|\=W\\uʜ\.i#\(\!vNt*\7u6D4K\\n5pܕ&Z\\%wM]R\{<\\\\\(%z8?(D6ؖ\{/\n]&.Ҭ\i\m\\\KzO5i\\e^dYޯY\\f\ţѰ(Zz\\"~\1{!\nzp.\\\phPDs\d/&{H\+x5\|!\\\\\Y-&o1WrxE^%\\eF8k3\S\F\\\lIV\r\\@LDĳ+Y`\\_PK_\B\\0\0\r\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0C\0\0\0ReleaseVersionManagementAdminService-1.0.0/Definitions/swagger.json\V;o\0\\+\r(r.\fF\\RdM\"Yr\\=R\EN\\#O\'Q	H\ZGY_\r\\\S+|)\	4\0p6߀\pJS\\'+(aQR>9\U\\ro+\\\Nv91\\.\\m\J1g:\1\+E\.,`I*fjكg-Yk\h?HP㯝\"%F\Q\`\HMe֥٤Bϊ*(ڨ\n6f5-%\\闄\k\\\d\(\W\w\&u\\/#)M߾\\qy]81)3bi#dD\L\L\Z\lC\1v\>V\6!Y\'\Fd4\'n\.\Ws\^x\0ܸ\PTZ9g\\Q%~A\Aj\\"\iC\5P\\w\\'%6O\6\Բ$쫿\\\jpy.x|N\rKXSs6P\ۖys\\Hm\tuGh!3\fJ`{ȆPF\PGby4mRJH\Y\p]\i\\,W&q\\d_)\Z\>č\\o\\B\+tU)q\\)&y\Z\Z%ؐ!yƊ(o\\+*\\\ڕ\\%aXsH\ZĹ$5rL\,\q=\'üu\v\mXr\?@\_h>f\y2wO/\\	\\Z1]]۟\dv3:Rr\4<\8#\d\\b\"\'l-\>~pb\rAY9]\\\\\J\\>:Mx\\&v\'\_J\G\(\qN*f[\@4ώ7ͅ7M \IN\\\\\\\fQ|\\|\\\'\PKW/\\\J\0\0\n\0\0PK\0\0\08Y_\B\\0\0\r\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ReleaseVersionManagementAdminService-1.0.0/api.jsonPK\0\0\08YW/\\\J\0\0\n\0\0C\0\0\0\0\0\0\0\0\0\0\0\0\01\0\0ReleaseVersionManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-24 11:25:50'),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','b7850e82-f730-4e24-90de-04995b9716f9',_binary 'PK\0\0w7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0WindowsUpdateManagement-1.0.0/api.json\X\o\6\_!\qb\I\\oZb,\Rۨ\aJmb\#)ɤ\f.\n\\\'\\A\ǏwG~z\yܖ\z>*Z6\\nEۜ\OBCΐD@\\d\?{$	.O\epgAr]~\%dA@\\)2\(\KXEZ\KY!\T=0\\rIqd\\h\6\'aMe4pO\]K\6$\\\{\h,\\6x.\\\\oG7Ǣd\(]b5*PBr|\1\1\aM^#<)\r\"n\UTo\q߁kt^Sqd\\oԵ\YM\ڣ98\H\\6r`V%I6X\Y䨀0r\4IEGʲ\]\\\Z-I\\"\\X5,\\Q\q_P	tDe\3))\x\ʇt#W\5\\v\ZUMndN+N\V\F0LgH \B9?\V\n\`|\Z\nk\m\\5?\2YH\h\gV\Z0)/?\\0\n\\\n&\$?\'\2dqVb.;\\E=ύH\nG_\\C\L.2C̽X$ \\Œ\qrʸR]U\[f=\\5!=N9Y#\\\/h^s\	lp\>}\jF\z@Sm1\Xo>F(\.\n\0ڔ1s\g\+\\\[\f\'~\\{\\\\n\\U\\[0\\\d\\Z<\\< YT(\>;사\n(2]A:\:W\mt\J@?\xW`u-\w\=f\\7\\˫\bm\HH\n(/\m&\\U\?\N/\|k\JF\ni\\\\pMW\U~\)Է=-\Z1a\\\\^\5rxu~~v\dP\\\@Vi~M$5\\\1\aMnf\\$n\h\nU\e\96[U\\fDm\'/\\Z\\\'\̦|\#9fq\\~?[OׅSM8\L\0d`Xis\\E\N\\r\rXb~\"B^=zf/\k\T\\Z7\0p\鸉!ԏ\Ȱv\KN\\։l=\\\;3ZaC\\>s\[D|ej|R\g϶,\P39mI\\DeI\\\n\g\\GL;0t-\ҁf3S0Ǚ=A\FjYA\\Yw}.9\\:\؟~$\\&\P:ݿb\KEwlr\\\t2\\\x|\8-\\\}\yt.\>\Rm\s\\괌\rL\\>̧}\\k\\}+\(X\4\#-Ҹy<xJ2\\\\n\޼\'8UiF\W\PK\l@\0\0\\0\0PK\0\0w7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.json\X\o\ \|\a\Zu\\ܢ6ZnK$\a\\\nU\\\\~\\i=x_\Ϲ;JTT㊥\0I\O\w\\0gwf\;\DܪEE_0\kZR0r\*\\J\\N\ \54TC\\ղeKc^Kw\'+\\9+7*p!\n\\\ń\F\\\*\9,J\9\Ȭ\\\	ĐiDTz\\"XY2\mUb\+\\h%=hJ-_u߮]\Z\\Q\U=&y^>`%ї\V]ՔCLJ\\\n\`96p7I[@\HuA\\/xJ)Yo8E\r.Dx\\'\i\Z\"hT\M\ǣN\ .T\kzEr\(]x\FW\v\\[Ƈ\PRL\d7N%\?a)[\۔=\7,m\\sQB`\[oqf^\\u5\u-+puUp\)\ȳ\:0\ZdmXnl\h]aA\1\;\~YRO?\s;\$\'t˔%\C$i;\Z=\(\4u\\.idr~_\\m1M\Ib]I#}\\-jEK0	Пr<kmp\P\\\'k긚p6G\qC{}@\\1]\\²I\\\r\\\B-`gغV\\e\\<\pj)Q>l͸\ӷm\4\@\\z/^/\\0rȊ!s0\Qa?F\\tgV>_\\}\\|\Zύ\\\?\c{05\\\,W\\\묹}tVR\BJJ\wo\_\qab\Ç\\AeM3f7\'\w\Qv(\\Rl>%V\\|H\.8k		uh9<\RGM2I\\Ƴg=EP\P\	\\lsVRQ\	\\\\\F\\PK\0Sѳ\0\0v\0\0PK\0\0\0w7Y\l@\0\0\\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/api.jsonPK\0\0\0w7Y\0Sѳ\0\0v\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 10:57:47'),('4b7cb36c-7752-4e96-a387-cf359616a79a','b7fca221-530d-4709-8d7e-a16f50c57f41',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0TraccarManagementAPI-1.0.0/api.json\W\s\6\_ة!\n70Y`\#\\hV\\I&aw\\Il\Nr\\\\߇\\O\=\\x\co\\PN_5a$i\~pѿ\\)\\o$\A4a\F\}\C]6\\\\\xx9D12ڠPf\\1_C)\0Sjneb\~QZtU)\g\\//z`\W[y\n\\\\=I0q%aA\O1\kT!5\\\|};2˜3(\\(\\n\z\nL\B۫\;$\]E\\ \oQA\c\ő{\\.**N\?tn4\@%P\Ү\n%TD2$\&[\rÕ5bF\!\\(\Jz\\˓\Btp?ƛ\\QB\ksJb\=0J2\rQ@Z\\)\n\^i\(m\\n\|39ŨX\\q!:,c\	\1\Io\#:2pvީ\\(\IL58Nq|\\\2eY\\\=@\Z\rwwp\\{[M$D\ <\B̞\An>V$Sh\\-wyζ\\d\\\1ZuK\B\L[\\\\v!?/I	s\bx\\\4\'\0o\a\e\:Q\_\\UWL\?\7ݡ*ۇ.e\\\\	Vg{\\\z3r\T\\KX\r2\8<HU\Zf/$)&\ʡv\o˦&\r\\\_3`AңȌQt9\Z\\^I\\'VN*\\\r^\\\~йN&\q\b\0U\4c\\\"b\\v!Ցn\\j2~T֦`H\n\\Z,\\<˩N5a\\f/ºs\\\\\;^\YgJI9#\dO\n==\):,\%kk\\X)i\+\\÷{	\\'@5\4OK@yi\r\\jm	\\\'Ȫ_H\\gS\\W\\\\\-{\\\\0\~#\\\vDZ^ծ<\\\rP[-k\Z:^\qI:>\\;#ډ=g\{rT!ɪD<q\`3S\\o\L\\n\-=gI>\א\k_\C\\g)\R(sUh\E@\Zm\Z\\\Wa*?;(m}\${)K\Zw\n׌\-uS\\\\\+R\\kg\\W\\\\'\S\ӆ\\\Ug\\n2\\By\\_?PK\\\\0\0\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.json\VMo\0\W:\0DuqYnAA\%X\Ѓb3P[2$9m6俏DN@O(\ԣ(9I\"+\$\%\\{zF:V\\BZ\\\\\pSә*eL\3P0\ЙV:S2\\\n\kP:\\\G|\hPv\n\n\jU8\ԩ%^17fV=D\3+ş\\\\<Hn56\0E\nt%n+\n\Pv$\\mg\\X:;()=vo\ቸ4=^7{6+j6UCT\n1U\%W3<tҲ4+%)XR\q\\\DKn o>iyN\ƙ\.$\06\sG\\B1G\Z\9\_\Z\$\Ci\#K\\и\\,#|\\<N>\\\ZjD\\|\\QB>\0^\̹9RA*\\̿++c*\KSڜbФ\6ҙ^Z\!\w\ K\5\\E\\\PysZH\ϴ\I\\\\\~\,/\:CW.\r\\\\\2CU\]\}\\%^\\R\rp;6\+)|Y+8l^M9\\"p\\0m5E*)\\"T\\]\QB\Z(9⽍{\R\r-\΄6\m+GWtjKדQ\ς1Y/z\WB\hnSk<\\\`:pѤ\\On\\h<~LԢR2]@D^I޾8yg\2c\\n\\޷\ˋsHM3R,t\\\\3\]aB\L\s#3\rc1\5ĴWcc\)\\nԞ\\\'\wu\w\㣝Nxiư\F\p:9)/A\f(&I\Y\\"lPK\\"\0\0\0\0PK\0\0\08Y\\\\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TraccarManagementAPI-1.0.0/api.jsonPK\0\0\08Y\\"\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\06\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-24 11:23:49'),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','b92f5b03-944c-461e-a573-8ea50c2f465b',_binary 'PK\0\0\"s7Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceTypeManagementAdminService-1.0.0/api.json\Y_o\6\\8T\8\\7-1\Zcm\J\%\6QJ\Hʩ\H2e;E\aE\\\\w;\\<\W\}\G\\kIyi\Q\(\){x75;ǧ\q~<\=Q\\I8\\0ڠ\ع +~F9Z\*\ͧDhOy\7U:\[ [\\(\ cz\j:\0\(&\\Vk[srN*J\߮\\D<\K/9J\ \\Lӌ\R;\\%\̒QA\\i%\-\\o.j*QAOU7ݚH̎\ F!ޕ]\\ZLd*hBxM\4=$j\\2\'ְ(\OC\\(U\\կyZh!]*泬IxM)i\\\fTAZW\Rpt\\\孴+Ւ\\%AuE.\\JANpLwS\>K\\<;dw\sn{Pk7z\<FpVmM!pjq2q|\\ep\\n\m\rGWWx0F\\XM1\2M/P;f\?BIS\"\9\a\G\\?\\\\")%́?\\\\d6gS.\.J\0m\cn,\\n:\/~|\sA07S\\t E\r#2A@`V*W]1\]]tMtwQH`\_2u\~\'\\l3\\&>\rbw\\u\\bp5-\\\.a<\Ѵq\\<#	\\\I\*{ \\\\\.\\"\"C-3͝^F\m	h?l̷`Y&A\\[~\r5J\\κg\\g\i6-!l\BY\Xa\U\n:J\=\{\i?<\\S\\\\U\q83\LQ\\\[¿ͬtt]\nfud\a<Elɥ\\\N;\\m\Z\qi2\\m\\Zf3\dR\\3]L\\Q\TӔ\\hx-\\ng}\Q\\s\\\\\C,Z~@4\\t	CJT\\=\UsS8t9\>\\e\r\V\Zf>\\\y\rD\Th=9\\\\4\\\OG\\\AW\\nt haDd\0:\|\)\\Z\\\c\\\63Ģ\6{\r\\e\\\\nz,\\'*\nV\\_ev?x.\ZB/r\=b`\\\.\	g#u\,RJ\'U\bwk\̰\\\ގ\wnc\6\\\\\\\QשW\#;?P\cqr\n:\74\\\[\\Z̋	\[{Q:\Jo\ss\'5^\\i>\\<T\:\\\\q#\\q\ܾ\J\\\j\BG\܀ᕾfD_8noW+cnO1w\\\Z\4\"w\+/\u\\\T<\\7\\\\fD\\#Y\\\\\\_PK\\V\l\0\0\0\0PK\0\0\"s7Y\0\0\0\0\0\0\0\0\0\0\0\0?\0\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.json\ZKo\8\W:\\"\'\e}3R\r;{Y\M,EjI*kdRq4(Kbqf>\\!cesP\"K*p\4D\\yrjXHx4\p\t>\;\߰KZPaF`bF8s T犕I\\\;tv\rXߺ=5 Ԋn6wSC7b^)f֑&\\q\\n\b\6\\V`mIM\.\S[1\4(o\%VlTE#6\:%\`҇K\\\u\4_\\\Y\QL,@m?\Ij}ԥ\.\\r1\٢[\ɗ\'v	\\W.(aB!\\ZG\\3c\>q\\\C+J\\Ge\Y\\nlIdiVJ\Z\!Sa \ׂ(Zz\EwhiSQ#p.\LJu\\"	=wh0o\Ťz]I\b%\IM\\'\ۯf?|n)\\oĠ7\}a՗2L쐉\g\܏z\֫=u\\\\s\\[\\\\Et {~\n,\\\\,b\ճ^\73\VI\it\\lS\\x76}O\ؼ\8\\3\\\rY@0ዯfǙ%F\\\0\AK٪\nB]py\r,gf%,T\K\uZoeLYf6g\tDo\aY>&\l	9Ec\\n\\=\ȿD\\q4\\>Qc\0\0a0\\Z\ū\vwM96\nt\.q#\m\'?\Pz\\^*\'<0e\*&u\\/A\\bs\>i\Z֎Ťn\Q\դ\|~\n4pTa\\G_\J9ı\`l\'8ϩFI>\\`ŖL4\\v.\Q\\]\r.\AZ[\$\X]RO{\&\(oq\k)X\\\\xn\\\\\\\|\&3/\/?\\j\}\G~T\RIR9R*H)Y<+ś͚\e\n\\??|xA5\RYvw~6\ײzS;\'-^\uGcAn\Û\\k:W\B\\Fcp#P&r\V\\Z\ŋ\{(憒\\0\o66g3\n\Sp`OPKi\>\0\0#\0\0PK\0\0\0\"s7Y\\V\l\0\0\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagementAdminService-1.0.0/api.jsonPK\0\0\0\"s7Yi\>\0\0#\0\0?\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0R\n\0\0\0\0','2024-09-23 08:55:05'),('1455efea-3da5-47e2-a6b0-14ca393f1de8','b95f6ef7-d038-4b0d-bb3d-5cc7b6a02853',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0iOSDeviceManagement-1.0.0/api.json\X\o\6\_\q⏸i\7-1cm\J\%mS\#%ʔ\Y]\\'[\;\xw䧟NN/ /\O9# \\/`\\gy^\0$\I?Rrvqd\\j\'C\\+\\\N6\N$\\\Gmz\N/ra\=*To78\\4\T<g[\B\@ڝe9\\\Z.\)&T\f\\9	\\%Io&$̆ׄ)p\\"b(\%*ޖy\	e\r`MJ\7NkY\pk鲦Bt\\ԭ\YM%n \'\	\ʮ\n-T&*4^\5M:]\\\֒p4ӒLt.\\\\\~\9-QB\U\Ŋ	Pm\B0Rh\\rFs1{-QDWBk]\ \\Jc7}\rFT䓝T\mXwBe\\\*!+\Y}\&B\}\[2\\\e\\\]cnqrȨu|\\\1U\\\bG77x2f\2xZMe\\\0;f\ߒ\ԛ\'\WX\"0\'+\g\\Q,RQ)_;\07+B\Z\5ݔa\\=b]\"\\\\\\r\>Q\\\\K	bgةpٱC@\2\"\vr\3|t!\\\\\y\\`įO\|\9[~\o\\\o\_sq\\L\IK`l+D\\O/\\|l\ DEU\Kۿ]\\r\\"\rCos\]^G\\"	\1ܖI\0h`2\v\\\7\y\\?F-2\'4ɋ\\na8\n\\\dp>\\xV\uv\\*\\u[\;\+\'<]d95\\H	\\n\\\\'z\\Z\\0Yim\r\,M\نe\\̮\\,n\g\\\\\(Ƶc\xs\7*\Ϟ+\r\[\̄\\>\OV\rѝ:NTkO\\N%\V3t5\QvX8)/\\\w֠dF{ޞ8Rխ\o\MU{^Vv\\>\\ŻFb$;]\tZw`\|\W\\\O|ҭ٧o3\!\\0;\\r\\\\fN32j͛[(\w\ݓs\5ǒx?U\ZlyI(J\\\\'\\ξt\SQf4;\\\a&8\W\a&t\ޏ*\m\њ00`.\\\W/\rtv\Gyu\\\r\\\oO\^X·\[\\'\Ƚ\M- j\\ؽ8b<Hk-\\=zFML?UeQM?=PKEO\\'\0\0\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.json\XKo!\WX{\*Y\'\Y\F}8SY\6\.P`{lp\\i\y0\\}8\\\n@PŋޠW>ퟞ\23\\pS\m\r\Ǔw\|Ρa10\\r)<4/Av&\I\k\\\CK\\`\jnW\\nva\K͠|	DɚW\\9\t\hڀ\q/\`!\ \]΃\\\{\50\'Lh\*\\a&{UK\\3Z\\Z\\lJt\h̮\\\cb7\\$6\er.\g0O53\0e9\=]M\C0\\9\{\Kg\H\"\iZZ[\\Q\\_7\ˡwF\F\`PTH\\yz\+Щ\&\O\g8\\\\87\pwd×5+x\a\9|9|\	[\Y\]iv\\d\\\\\2\\"\\\\\=GJec\q\\Gϛ\kst\\~%LGǇ<\&ߜV\+	uV˻\$p\\{\4H\c\b\)Kƞ\=uz̵\Tں@v\\"\p\\\I\\Z\!1G5e\r.v\j\!%mN\G\\ky\\\0\b	b[\0e\\i\|J\\nz!Ō\[\5Ι\VCZ<ak>\\"\\M\^`+\\n\\i|Q/ͣ\\vt8[GSd\\\r\\\jX\\T\or/\\p3}y?\W\\n\i4\\`|5tM4KҒ\!)\\\\\:\Z\\\z\o߼y	y A\\ryv\kf̦\8EŮ\nv+\\\)e\6\o5xj\\ͅu\-\\\":(\\rz\_W6\\r\\^	TRtl\;\\'\PKu\QP\0\0\\0\0PK\0\0\07YEO\\'\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagement-1.0.0/api.jsonPK\0\0\07Yu\QP\0\0\\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0w\0\0iOSDeviceManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0{	\0\0\0\0','2024-09-23 10:58:46'),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','ba19978a-ee77-4bcc-aa87-56e09885976e',_binary 'PK\0\09s7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.json\Y\o\6\_Q\qZ\n]y\Z.i\U\IXױ3ہr\;v>)\ZiWM<·}|~?\\\G\ǞZ\\\{(\'\\Z\Bδl\=	Nڥ8E\n\\I>\مڹ8\Aq\\A\\\8h\Zo\`(3\\\?	g\n?)hA/IlZ\ֲs\Y^[\n\r\\Kbaf\\nJfjP<QHR\\\\&7\\F`s&\J\\\\\8\"慎]HF\"\"t˃\k<CUM\J\X\k8\rs2tkw\TBlV4d\QP\\\VFE,Ab, j2#\.Ӛ27Q\\0bF\\\(\ʢ\?Kۡ!\8\Lmo\)Iv\%Qc\n̊+E߱\[\7ֵ]\\of\7U\nmqm+qR\&\\aM\\4F$S\\L\^&@\ڍV#\nc7t\l\_8-\\#@)Gᔘ\Vj,\ε>\\\f\\\v\Z\\0xo\)\6ϱP[\\\ߡ\\\$IWP\;\}o\U.\Bq\nFNЮ32/Dz\Y\rC)嫑 s\l:\O^\\)p\\\<hE\"4~5oF\\Pm3HomK>\0\%p;^d\w\M\[?\\;\&C]\؂\8\Z& \[\`c\\Ģ\(k\+llz\fK2gPdB:8\\"\\\M\q-	)0OF\9q\j\=\]\_:gv\IuT(\?jlZL;\\K?8=\t{Yדּi9\'L\q\RjuG0~Ro1\f\\u!h\#{\	.U\\=}\4P\\\?-M\d(\,,Q\DU\Z\\\h0@\nftN\a\\Ѓi\Z7J\"s\\\\r\ZeLX\n\\uw\\gFX\\*S(@`\\y~\\ aJ>\lc\\T,	^}(;\6N\\\\\rƔgo\)$\e!-\3Bq\z/\\t\TP\FjyN\\\_Eۢ{Z;6(o\ap#\ \\\\\\nάSC#..nY\\Zsx7\\r\\3\bNX|pklF~<\\@	\%\ujo 9l\ދS,\`?\% \\0x\\+\:4=I|=\7x\Q\s0 zx\/!9\\ %Xvoe\\\s.<D\\]]\B\\+\\\e\/\LF|Ѭ\1YI^_\yH%\\x©7sĪ\>6A\"\\Dy\\\\PKS8rX@\0\0J\0\0PK\0\09s7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSDEP-1.0.0/Definitions/swagger.json\YMo\ \WD>\0:\vYnQm\>)\iꁚ7	\Zpڬ\`p M6|\\yx\I\n8h\\ӳ썝|.\ܽӡ\\\\)y\Tp\'\r\+*̝\\og\J\{p_K\Tsֻ\E-^\'\f+*\8\'bN\\\ljְ\\عr#r\|\^Nm:@\ϚJ Ve\rP\__E\\<&R N>\L\K(qZBٺ\.|E\M엯\QU+P\\~O]ǟ\\k\.7B\rTL̚]?\µ^\aU1Z`Q\U/]\e^J53k45Bk\-\*q\\Hj\'P&l\Y\z\f-\\ZO\_z(\X]whh45ti\\\m\\^\eu/\pH(\\nPw\\\Q\E!j)\\\Vy\AyP\-ϻ\\(\\J\Gj\=Dw\c\yOb\?(\kD\_`\I)Di\0\[qj\\r-iD\v|^Qs&n\oII\pzr\r\\hZWj\\Z>5I\'|v\C5ط\E{T\\\Z\f\'\jʉa1))s\M+0fR.ts\\\i\4\{\\n.Z\/\\aC\5<+)e\颖\\\\4e\\\R!3\K<\uK=\Z*\J\r~qZ)\ o	jrb;oB%O\\ɰƸ?`m^\?W0\I\\\hf\'W\\\\\h6r\i#\.>ه\dv96mYy\ K\'\%\\bli^J\߽{\Z<ɐaYn蘯\Nf\\\{\$\\AaNn\ݿK\+؃\j<\0oc[-17\Iv\](Fy\'Մ\\4\\=\\KNmFK\S(oַO6PK\@o\0\0\0\0PK\0\0\09s7YS8rX@\0\0J\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.jsonPK\0\0\09s7Y\@o\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 08:55:52'),('23dfc861-cd55-4593-8b48-af7a112d1d80','bae06432-4b1c-4eef-85f2-b4797ef379a8',_binary 'PK\0\0l7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0VolumePurchasingProgram-1.0.0/api.json\X\o\6\_a\q\$\7-1\Zcm\J\%\6QJ\HʩW\ߑeRdÆ\C\>xǻ\\	Ԯ ?jIyi۳I\"c\>\oX\x\\\g\\09h\\\\\J4r;\\"\ I\\\\\@Ky\\'%\HGaVT\\\\\n\j9>\1ZA\\2]\]\\B!UJ͟\t3Y\\ \$(݀\%\}\Lӌ\R;ݫɰxSfI(kiPyEVd\qZr\@\9]\TN^}n4\k\"1;Z2t\&\-wk2	\5]\iZ(]\\\\ZV\F\!\\(U\Z\ǃ\Bk\*`p?%\\hM2\-Wp\[\.g4\n\\\\J1M\[\K[Rm\\\ \\$-U;i\:\2f\\2.\Opg\\\ ;\\\|ouR\`\\c\g\\|z͕\\\\/˔\n͏\0k7\\,\\4Ƌ\AceBPZf\oQ+ѓIS\"\%\a\88\|I\\"nVNЪ+.Eôz\<X \.D\Ǚkp\\4/\0o\n^`\e\:\0QÈ~X/\\UWL\0֧ݡ/f\<Jۋ.e\\Lv/\\-qk\Ǳ\\\Zߌ\\'0[\nQ|y\f\x2.\Z\G\0*\r%@\\\]\uE&bkH\d\'A\\S)a`A\\ȴ\ww\px\\5!\\nl\BY\Ra\uzwN;Q?\Z\-\qi\q8K\$L\\\\[\?-tt]\nfu\\e<Elå\Z]dNzj\dK\ܦ\"kl\t*\AO\\4nh\n5υ\\y.;S\Fƛ82BR%G\t\E\X,\M_F\nH\~>\TJtBs@\\3YC[u}\R\\s\	S\\\\߉ܖ\W\퀒\D}!\v_\r\JGUe\Tc\k7\\Δ#l\Z!\i\8\\*zl\u\[\\\r\v\\\]kE\>\\x\Z#\\\0l<:\\'g>\%\\%t\s}\17QC\\'\KhMg_S*\\_JFk?F6ߕ<v?\0~Y?}sV\\!<D_xdwk\׊\01\z\[$~q\\r\\\\\\\\Y\y\r\<\}#\(}>}x*r\\\\Z\\[J\*\"\DE5=yPKݼ3\0\0h\0\0PK\0\0l7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.json\XKo\8W<\PD\\ݮ\r\\聑\6Q䒔o\CRIWi\\@7\\\lq\\J\,#Bl\\\\W\̒_\nK\.\r358On\\S\j\J\\i`TL\Z&\\r(hp!A\mAYe}v˾te\&,i[OIKj\:rhq\\Z)+0\\Z)\n\\N\ȹi=\N?H`ޝ\\\bBh3\F(mY\G\9\zW;\f\\ZKYZ\YH4\Z	cj\gn\5k*\\\"<v(q\'0I]~F^\rW/i\\\\(DO,m\r8)\s\R\Q(IA\\mއ\\\\\rvVR\`\u\\\r:(\|j\TN\nn\\ ۨ6\\ޡY#\1\E{OS\r\r\r\}VQJ-|Ao\\h0YM|;\mUy\U>Z]\Z\~[\n@Y\LO=X\?.,\\\vmԣ0\9\ZԶ+`!8\\Q߁\>\f\#\cͤx\"]O?M9RT\OGHFl\OwG\\}\\+,\\Z\Ϯ863\r+YM)XQ ~\8\\J#\ߣ8f\\βZua:\$o\"*>vy)Z\\'\\~XD-вm%\\\9Ul\x\-/\mG\x\w\\z\;\ȝJ\mlKǭ\m.Oǳq\=+l\S\W\3#\U\\dag\\\\\\\b\ӹg\\\t5\#ITjA9\J\nQ|/\U\kڏx\\u>\檳\\{%z\g\b-96ES^݈\n\\r\0\\A\q\\߈!o\$F\L/\'MГfg\\L\n78#x\?`Nl\Z\s(\e7ȃݿPKn\٧\0\0L\0\0PK\0\0\0l7Yݼ3\0\0h\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0VolumePurchasingProgram-1.0.0/api.jsonPK\0\0\0l7Yn\٧\0\0L\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 13:41:25'),('743e5e11-3281-450e-9966-0bc012c72389','bb3ee1b9-b8fe-4725-b6ac-7df95636f61e',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0iOSConfigurationManagement-1.0.0/api.json\XKo\6\t,XVy&Fc4kk%=AIM\"$\\\wH=L*N\ڦ\=ٚg8\qf\\\\x ޏ\B\4m=8!\\d28\q\}\1\\\$i\ӓ\\\\hCC\s\\ȲHO%\1Sdʙ\J\^\$\~T=\eo\?zDhy2\@/_\,\'%w|R<WHR\g\?]痣FF`Yp&\9JW-G%\\\!*q\20qLr\K\wPWHƫ2O\"A\C%U7\J[\g\\s8\n2~s\ZuyT\\6DIV\\u*\n`^;\m\0uǳưA\oT!k\3ZJ[\\"\\"FKW\;׌(Ȟ#\nW+E!3\oR _ͦ/1\\FV\DmLX\\˄[\\\\"A\\Y7z\n.6:	v\s\\Q\j\.=,2\pr\̊WÔU͏րa5]]-\\$\s\e\6Q-\L\\1	<5\"i:\\'˛L\'#o\Y,R1\\"o\0ܮr!\ּ]̝ՠ\BD)\n$̆#\\o_\<80\n;hD\r#2~oV\+Wm1\Xm>F(\.\n\0ڔ1ȧ\\\O\:y\kήϋ\\(9ӹ\\6a:\\ɼu\68\	\ynAETT\Ynl\\KdPd\"tU\˨\J@/x[`U-\sj\=\'\Y?<\rQ$\u5rR\WX˅A8\3?<:\\\\\t\\\1\\nN\\ƥ\,`*vP\hĤ\R\FG{=\SDW\\\\`p\\\P\\ڄI +\r`	N\Z{㼠yٸ\hr1\'q[KS|\\\4<\k{\rV]\»nDm&{\\\r3!,\'\p\%6翎\/%ےm?YGT0\U\@\l9$k\\\\o*a9\J.˘*n\Mz0\'\CU]h\\XV\gᒑhb\\\(h=^Ax|`\lC{۴vc\m˹!٬*}\̞\\X3\5:z\\\9\\\myW\0\\w;~]C/\\W\\7&\0\\\{B6\\rfڙ\/¯\#gp\ZB\{\4ǟ_wT\v*	ַX\u.Ճ\\g\7~ؑX?\ؗƖ\Qe\rW(nnĿΧ{\r^7\hsӊ\K\<yHnX\Z7OO\SNX\"V?T\)	g,\\\ӟPK<\}\0\00\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.json\XOo\0\);LuC\]\\ruhJ\\ԃIXsl\vhY\w߳MC[\4$.\t]$D1\\w\\i\\m&f\\YN=/yeR\A洤\zA\-\5S\%%զ\;K=ko\P\\1Yi\Y3\\}\J3J8:#a\!\V\.LE}՜\x\r;\Z%&\\y\\\E\\\dk-(Ĥ\\\\\'\㪵\jgL*v>8\=4\O\xuYF]hi-gb-\\\"e}2\6ǑD\K5H:\'\Q칯=xg9\@\p\KIs\\0\0\DDXС]\O\XdɌ5\\\^䓀I`j\\\0&%;&\n ,$*Q\4A4}\\\&DcW\mðR\\YqY\MR\|AK\R̍Հ\L\X\P\JءZ\\]\ro,!8\;{cq\\Z;/\i\&[_Q3.^\\\3\RN\\O\}FV~Yj\)8O\uS\QW<\cL\;=\\2Q@e\wE5)J&N5\\\*A(WoHco\\=\4k%E\0Ts\Y\\긖\2yy\n2\aFR\8-$hG͙h\Z\\\ZX/aB1\\\+j\B^\0\؋\\#}wsƣ\ ob\\=5x\X\-E\\\\\	\\o\\\\oƁ0\\^\\\z\s\NeQy0,=[*\cMOsw\/_.2.2UAIf˳\^\(nC\=N\\\QL\\\ʔz\.eˇTg\M\j\"`j\ \F\0/,3%\8\'0/\"\\<ۄTV\Z)D\\4w\PKm\0\0#\0\0PK\0\0\07Y<\}\0\00\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSConfigurationManagement-1.0.0/api.jsonPK\0\0\07Ym\0\0#\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0v\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0q	\0\0\0\0','2024-09-23 10:58:48'),('2fb88543-84f7-4a8b-9deb-6028113f33c2','bc5a8d3e-c8f5-4efe-9e7c-48a003766f27',_binary 'PK\0\0+s7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0ActivityInfoProvider-1.0.0/api.json\X_s\6O\\9b\\%̅i\\mma4-WIh\ޕl	HKg\I\\ѮvZ\SՖ\6*H\"l0劶\_݊ \\n\\F\\W\`\\\Օ\GȻNp\}\\\ު׋}\r\Z9ʴ dC\v؜\rI0721\%~Jt!1\Tv6\t	F\rj_^\Β\A\\n1\d)\\\dq;12\P&y:\QD\\\nQ\!\0+\ݚF\"\\Y#B4+TR\8-y\~\\yM\IP\?Qך~M\zG\@%\ʮ\n-TF\"\$\&+5\rù1,9\!\\\MRё0_\\\hT\\n\Q3KW`\\n\CNIF$$\<kΤҹ\\*\\Fk\\z\ \nl8.9`YG\N0ߩ~_FHx\oxv\g|\z\nk7m\\6\\CH\\.N[\2LQeP`E{\\\2Oih-~\&Jd*/0fO\\QZ\Έ\1bM3UL\\l:nb\\"*Ɂ\fcƕꊤ%o&WG̓\r\ЅR\<\$%\rG]??\\\Mv*\\\A\' \\\<Wj)>\-b\U\v\0~m\\9\\	o\\\=M|\\\\f|7ǎl\*\\\&\\\d6]4\g\DE\r-c}b\]4&\\!י\.nKW\\r\\[\0ڎ`ARǍ>\\\0~{\ns\Q$\C9!QV+O\\מ\k]\\۟8O\nFrYǍK\YC@7\NE\eiĄ\S#e1k&\\\\\P/k\Z=\'5\\$+>4r\:\\\|6M\\ِ|\<\]klJa\\v\>\B	E\\Ye\hE#\'cB5\\Z:A\0nK\y\Y%*ֈ\\\\'ȦB\\\U\]\\ˎMy1\\vیj&eAQ\z\iZvזMzͼZ:cا\0GjxO*1W؞$\9\\:\q{	\@\\Zt9zN\\}\\\\D|\}Szs\\r\\\\\\\ix%\G)r\y\nB\\#7zn\n\%Ž<ý\^pqnmD\\'d\\[}\'h\w\\r\\L_x~^\|\7\h؈<\|\Bbǡ\,f\\\\\R#BE5\>\PK]\6\\0\0\\0\0PK\0\0+s7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.json\XKs\0\Wx|\c\C$0:9KNmɕd\w%\F\"ɡ\6N\\\\\9X\\n\,>5b\ad\\VΙ\g\Z֠o\`,\\Z(\(SR\ֶT\ctcomŤ\\Z\\&X%skZ\\fĸ%eR庖\y\%\+\\\ָ[2\\Q\"*WLrԜwnc\`ۮ*h\:bZ\;\M\nW\\\R\UKכ\!#&\]\\f\\\+)΁/\r43C\\\^\\\FaSrMI\<\33P\vzAr\v5Wwq\nT֛h \\r\iʶ/t$L\\r	䨲Uq$\\5#!TH\j-+(~tOAQ\{\\M\\5[ \\\c%\\\8r\4ek\\q8Fna\8\\M7\2\\\H\zuL]#\{\\;1NL\#Ƶ	\D2\.y\ͦ\\\^^\\\?e\%d\ 	?\\\֥ꥩfJw0\Җ|J:\\#\ӑ.\=臤O\)\\Q-\p\\\\Y,uR\A35\1D]1B\\\\\eN6p>\v U6\d\#\1\\\Xj)\~\IXoe\\\0d \˸׶\՚]\!quI\\\\\1T2ϐ(c\v&%|cf\\+\/R\0>m\ZN\xf/ӡ&?\\\h<}\(hg)lB	\ޕ̛`\ݐ\+t\\\\E58%Ȳt}\\\\Zڻ\\\i(\\\\<\\Dy\0\?\%\\:H֜\<jjAAͳ0\U\\n&*}\\',Z\ lPK\\r{\0\0\0\0PK\0\0\0+s7Y]\6\\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ActivityInfoProvider-1.0.0/api.jsonPK\0\0\0+s7Y\\r{\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0?\0\0ActivityInfoProvider-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 08:55:23'),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','bdd92e35-5774-48b7-84b9-34ccc9b95d81',_binary 'PK\0\0Q7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0DeviceReportnManagement-1.0.0/api.json\X\n\6\S:U\N\\MѬm\\\\%\27\wH2i\'E{\I\p\\ry\\j[\`\	PI5a$i\fp\;jr\\\4?J\$\\\Jz\\dpQ/\%\hCs7$\\\Bψ)+r\Ғ]p\\Uws~uQV\q@/ߐ \2(Y\\mJ\B!UI͟?z7Y܎o\L\k	\\%\\r\:\nL\J{5\5\*=\ \PE՗\i%=\zL\rgLuح\4Dlv\r\\\6BU\"SA,k\"\k6n\xn\r+\X\C\\Q\5xZ(B\r\\\'^rJR=FIA\0\B2\k\0\\\\m\{i+W5\o\[$\Zd++qZ	&\u\ez\e$I\\Y~\[3>[\[\rZB(\f\u\\(\\O8<N3b;\LY#\\jhi\Gww\x<M\E\6Q-\\\\u`\5gT\\"i >Lt61bT0\O؊\\lrʅV]-\bu\|\00?\\	s\\~\n\\oh^Az0\;u^\Aa~\,\\UWL\0֧١/f(=\\\ץL@]\0\ox-\\ovO\\]s\}ތ\\\\-|Q|}\f\x2.Z\\\N NJu9<\J\\vIrEfDsC\]܎\}	~\\p]%a\<?\Zs\]\.AԿ\ʣH2rR|\EA]~\rx\r䄩:<~\\j\\^\w\n\-\\K+&]`WZ9\v)O]sWA\r@ƮW~V4yX+\n297aOo\\4n\f\nU\Mv\1\\|u\Z\n\\\\'\'\HdI\v.Y\f,\\`U\\vss\"\\Si\_!!,\\Z\cD[BT\JB;R\\9r\bo뻾1L߈hݟu@!\K\M/\Fn\@sH5I\Y\,i\u\K\%=\\N\g\a\my*8\ga8\\N\*(zNW|\1M!\\<<\Ŧ\"\\d׭X.xU\:\}\Yt\q\\p:\r?)\\\	\{N```i1CY\N\\^J~E9\OƮ˸\n	(\\vB\#\q/`=\U_񶞄{#\0\8af=(Xܟ\q<\o*7\?V\\'Ҋ<In[\v\T<\\\f\TS$\\$\\\?o\a\PK!3;:\0\0f\0\0PK\0\0Q7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.json\XMo\8\W:\#\'\\ݮ\9=0\\&J\\r\HR4m:I\\\=(>eY.X\\\\4?v\L,{;D\ܲ>\Z\G*\\nj\WY\\nLB&W\M;nF\zW:\\\\ܫ^-\F3\t4+X҆c;\%\V\&I{\4T\\}Yll\zVs-Mk^A(\\nM\\hq!91\:BPr\j\{6m2\\V^\\ki7F7UH\P]FIa\\\g\}\><\%\q؝޼\\-\~(\{B\\]8+*{kK\Z\"r[\\n\kY\\B\Q3\н5f\\#\n|HEtA\i\~G:S\\\x>C\Hdoz[4be\D\n:{ \/#\\\\\'H<\0\n4\0\Y\F\\0\K18p(\Fb34\i\G5\-ڿn\\\\BH$LX\9o\\\Q??`Z\\3\2v\Q\*em1\\T\8wd蝐&yWW\˻\\x\Jh\,H\\e\nkDe\E`\\ݡ\T\5\-J\ e\dr}3A]?m\\=i}&*k\\iU3q|)3U\\\nI\\uzx<fd\\\Zh8I\S5+e\Kj8\&䴴I;MԒOeL2#\\s%%\~l\O5ڥ\lm~	+_B\X\\[W&\\lr5)\b\Wظ`\O*F\np\b\t1\y+,\߻\\\r\ϼ\K8U\\" *%Yw6GgqpYR\o߼y]\ɈeYq{z2*/7Dv;\\1*y\W\i<eh/\ӵ0\>LWt\*\\\?%?lÝl◑Զ\\<\K^mj\r^9R9\G\oPK;\<\\0\09\0\0PK\0\0\0Q7Y!3;:\0\0f\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/api.jsonPK\0\0\0Q7Y;\<\\0\09\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 12:20:35'),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','be5829c6-ee1e-4c85-8069-ad8bce34ce64',_binary 'PK\0\0Y7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0AccessAuthorizationService-1.0.0/api.json\VMo\6\0t,XQM\\\6\Jzhi(%$\Ļ\\eJ\.\Co=ٚ7\z\Ov%\\*\lZ/ZB \b0Z\\(\`I\7GxtI\5X(7~4%RF\pA\"DliJf\E>VBTCL4\\\Zn//!2\'Xm\'\\\0hA^\n\iaF\dKY**\\\/O\\\\\\"K^H2F\٤@	#:\5b\8$1\	tA#\ o<)e=*\\ZULA+Q\/\\\4RNu᭹i\dr\Ŧp*	5]\\e\c/c%Pe8R\]\陏7k2\\Z\\_\@\I\%g4c\R0S\r\\\J1h\B\\t\m\r󑠆D\Z]I\JP3$n\\25߫I\_g\\\̠\\\\\%\-CǞ1\:\<\\S©e\\R\\hU<Ex\}_O1\:-/P=\gT\!*檏a /7\&\)\I%iXs[ζ\'\\h\5\*тWG\\\!b\\h\\\~\o?\\\e\:AQ\C\o\\	~q\mv\\y\@`\+~\9)?\ug.^:I<\(̗](?\"\g\6 \ky\N\\ҡ\wYQã\\l\e4+`\D,vM\\ct\Հ\#\a|*\[\\	>\(n̪\ro\\\M\\cH[=P^\\ \^\r.G\Mxا%\ӭK\0C)̷tl6\~8d<Elå]__h7G\[G\qeX\\:\%3\0&n0=,\\Y\N\f\\gB\gL\\D[\\&+$jM.Ĭ\}\C%k\\*\\W\\"3\\\\\rKuSm\wV\!{\p\\\\1bWF\J\}[\L\\\|~]\þx6\\\c\Z\\\$z{w\\#7\\\<\N\yG\V\]\}G\]\\\n\T<\{UEf\/\\"k_O\0PKkr[\0\0O\r\0\0PK\0\0Y7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.json\VKo!\W8\P\\7+(mm\\)ʁ؋al\\\\\ZRɭԓo\xwRH5LbTppN˕r\h\cƔ2cƭ\?\JΙ~\yCV\P\\Qȴ34D \h<֩\b\V-=@\jnb+\\n\\\tClm*ʊD{\(cS43\\\\\\H\[\0\\\\X!\뮨\0z\(v\ZFp\\(>\i	\EVpƖ\\/\nYC:\\\\rygYGO)0K\+\\\O\\5_\\k\6YGX\_5U`IqNk\\J{\w+䕔\\w\U\\\I:a\\\6fT;\ind\n\\%\\"#t R\Hm\\D6\U:\;^)\\V{I\D\3\"~r\j%\Z7\|\ec\\f0\\\~}\/ɫ+\MpS;9\\;\\\lL1\l\n\0\B\[8!\o\W1/3-\\\\\b\\y/\\t~noZfj\o8,,\,(5̬ѧ\ˋjoֶ|mXvy\\o\^`\\_@v\6\\\nѧV	Z\,I\q)\w\rw++&nL	\=;<l7L\P%\5tO\\0PKW:\\0\0X	\0\0PK\0\0\0Y7Ykr[\0\0O\r\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AccessAuthorizationService-1.0.0/api.jsonPK\0\0\0Y7YW:\\0\0X	\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\0\0\0\0','2024-09-23 13:40:52'),('de1279d2-4176-4497-985e-411f3a77344f','becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.json\]\S\:~\_\\\κ@\0iBp/\(4ؖW\=-[rlי\q\}H߱\\%\\uG\d\O\\'4i\Go\o\\\	i?\EB\\\I8\\GG\'\ɇw~,\\\\\\RYEbuI2J\sL%hcIp \x\ֶM!*c?^=_n\\\)r660\\@z\\3	1S/\ruFDlDx&ȸ̟\q}58\yJ\P\H\E,Qıv2\Ęf\\\"\c/D\\xH|+,r£m\"\\m6WE\"VO4\7?\n\<`dxM$h\0ϧ\ v42IΟ*I#D+~ԏ{mV\4\\~\P\\S\Z`\\ZwIDb\"p\r\n6dT4J|\nqx\"&f\rdNPyq\@\_p\\	壂moː=yJ\\\9(+\'\!QO\rt&\%Oe\\U7\\_?\/n&7\٨\xODbP4e4\L\n۔ZzՐ\0>?\nQYF77\\r.\'	\_%K\b\\ʤ钬2Vfj62k(/Hb#1*\<c8x\'p\\\v\*c\\j\d>\\e\6\g\$_\\Lsz\\#\oX{Os\\;\\\\\\\\l\\\LίnofCꯎx!\\Zy\rT֬*윬d&\\n\̝]NlGW\1[e\\\\j\\N\\\m`KC\\i_č\\G?>\ޟ?{W58	SJ\c\\<\VA\\ՓB?4H\\ӽ(z\\n\?(Z\za\ukK0}ϫ8TC\i^Ptqs>uj\05Y7U\\N)taʙM%<\f\\\\n\IA=\\h|A\\.\*\싕(zg\\_\S\\0\%ߚH!5@Qԏ_Xm27\JS\dWw\4\#\\\cl\	O<Ԕ\P]R\o\b\F?\Ի\v\<~\1.ܣWۼskp\L.\"<ɀ\!Fz\\easF*t\\%+\_\\iS/6ml>\ֻ؋ieA|u;\\1	]\'?܆\6.e\\B\I/(\D\\t\#ֻkJ7ʵ\'\r\ns\\nn\#EPnAaI25ܬ]*\0\\mTb\`<\T-+\\\i>\BB{\\D+COz\\\X\&w\\i\'	\m\E~i\:\\i%ɛm~޸N\Y-k0i#\;\?g)T\3ԗ\vB5Y.{y\?d\L;:h*\?,5Y\\0_·E-IW\Zޒ\\E6qu*|.(nO/Fm\A\\fQ\ҍ.뾴/]6u5*\T\\`0.I~{ٳ[\ea8/@L\-y\\y:4jZEt\"?e\Ǻm\\'e\M\=Ҏ9\q*\nk2\\\Z\\|\Bb֭\J3\=\R;ym6&}I\n\Z\`lГhk\ZT\nD\"\l_0\DK\\\\0\\\\~/k\CV\\jN7\;\Jk#^Z%\Ř\~,mk\RCQ\s\\eQ/\\H֒p\3h\	\Z{\\k\:z\\|\\DM`\\'QT%Tef\t\\X\\\/\\7\\|\/3;:\OeX(x\;\\mS#2\z\\\:Y\@M\F6\Y\ӤΧ\Z\Bk\'\"Z\.jY20k\I\\9)a}\\$ކ\vNeF\rrb(N4a\\\\'sFu\$X\\.\a\7F|M\r\kjL\C\\Yã@lo\k]<\'\.${I\֛D\z\lު\5F+\\ܶ-+!\\2\i\*4\ٔ\r8cf\Ϋ6\n\*J%W:vw*-Ic\A5~\Uo2\)L\K\[\Z\n\&+\ݐ\d9JЀ%;\.m\LU\rX\ci>&5TuU\*ˣF᫃*u\ew\pU\R+<uQ!k\\n퇁X\\\x\4\:\\\Cy\ƺݚ\5t9Ky\\WX\4\D\nc-%ܭ\"ctP&OS\\(G:u\\-D\LtPe\ki;i\.;I\`E\*\\\X\\\q뀅\\\Ae\޼\\\l\&\\Q-\3\rX\Z\c)7KvC\=jcΏt\\r6v[_f<p:\\Q~\?U_ڡ\iY\\q!ᶃڴ5`]l\D\:TX5$.Nک7\\\Z; \ý|O+qj{\	\o[\ơ\Y~\c^\\*c\\@U\K>\I]7/hp?<B|sj\SЀFߔPR|>7\v؂&oyV\_߼PKIw4\n\0\0h}\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\]\o۸\ txN{\޼i\m7AlhHz\;LJrl\=\(PkHfg\\JXM*\\\F\//\^L+2LѾ\<J*\L3!\4#p$\%KzOfb\\n\Ή\8%e\\\\	\r\%|,\0PjX\BW\j諭9fNx]HC\Ԯ\\	GIV\\\Z\x-Qu.HU%\κů>$N\\\\\\7j\9j%\_Z\\u\\hm\\\\rS[$뺠V¡ \\Z?\ޔ+Τ,hL%B\mUВJU{\-\U\S)\\"Y|k+U\A:>s\rLDiAO\;\\'v:\Nlm9.\x[XA֜*k\\\Yh?!xBn\J\\Ij\"%0\\\\0\;\\\"Z\\o\3_\3mX~֛\Z#\0\α\Ɨ ݪqո,\'9|%HP{:Dd\-H\nIg%F\\p\hQ5\\]j07_\Z[\Q\qUhi\4\A\\U!\}\>$\GT\SA\Z\t\\1l1ԓ!bh*ɜ0G\F􈣊dWZ\#\7X\	hO\v^\6Y*h$CjD|\r-Ì\C&$.\_=\"\ZY?\\X3E*Z\r\_鶞&]dݓg[Wa&8!H%U3jE\"\Z\y;k\^P\T\\"\,9\I|<\ظD\֬-\r\Iz_9\v4z>\\rVB\Ue|S\TH\C\y\\!\"-\;B2?8hJDl\~Q\"\\Ti\@M\\t\Zt\<+h$Q/zZl\\[]\W k+)Rs\Zt\\ζDtSQxDPce\V\\@6\䊔(⢨q\ɍJE\wc\9\r\\\\\nE\\%c\\"\<OjD\\5Wj-ͮ	m_3\\\;\ZDT&\*>\x]\\i\\\r	\@\$]\h\9\lC&+&RI\J\3\\;\'u\n[\\娺(\C\80N\\rk/[I	M&\\\\G\ۚ\\\\\3E`L21\s\"\ڹSMl)\0=g&\\\؇\\s\;9\\\\rY8\\\䢥/V̮\\P\\V\\LO\c+T\{,J_\\9\'\M\\\"t\"=%Qs\GM%@\\#\w\LS `n,t\\rHn5Y2R\,d\hڔ(-=D-AvV\G\z\\\w3\\*\\\t+ew\~|Czq+\\Z_h\\r#\\rB$\\:&f`\.O=\P{3\0_MS-\\\F\\eE6\}2BC#CW\\\\n\}T/M\gZGgЂ\\"\Q\bu%\V:\%\N\Q	j\W\7\K]\6Ȟ\#m\SQ5[KV:1lx\\LC_\8\Իn79W$\B[v8\m\2*\Uc7\@UtYl\`N\CЦcל3k	Gt\Z\	~]s><\v=Ҷ\&\a5rݽM\\g\^[q\ǅ\\;VDUZ\\4\4u.\ݘN*\=\\rM~Jw\\c{}Ɛƙ#S\	Vu?t\U\{u\%֪\\p,\0\V\j8\\\k<n9\P,t:\\O\r\Z\;Nװ\r\nьB~\\\\:\\ǲ\G[he\Fc8\rϋ=\r\Meԟ\\\G#\τG40cw\\~*p!\)ޱ7saz\XV\z,x\\\\\N\7F\P0\@iw	\X\hVY\zΊ\\L\\\ܿtӰ\wK\cDhzҬ:\	 A\\iQ+N!mVt\.\T=\$W|\kU\\\\/\T\ZYTç\ϳ\\4k^\5#\,@6O\\Fw7\\\[ߛ7p53ӛ\\\\\\\\\3N\	R\`S5\՚\ǚE#x+&\\\~\	\\0\\'\/_M\M\\Z\\-\2\J$Ŝ}YęcA\N\0U\p\\\\\N\/֌KON-f9\\\,+C\r\	\u\\r-	[\\jF`83x8?{PK91(\\0\0k\0\0PK\0\0\07YIw4\n\0\0h}\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\07Y91(\\0\0k\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\n\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0g\0\0\0\0','2024-09-23 10:58:55'),('74fa62fd-c707-413c-8f50-04068424c9aa','bef8ecbd-d7c7-4f31-9399-48763c6a1809',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0AndroidEnterpriseService-1.0.0/api.json\Z_s\8\`xs\\\\Ks)0\\=\e2\l$\\\o%[lH\'Z^{HV+/\Z-GnR\ZJ\\"1%\u\\99B\\D\\-\Ewa\w{\\x\v۽\Ň^~DHkFb=DhH\SNa&!6r!γT\\EXq\x)=z\\Y\\\\0F\2\nr&\zQLàd/7!\3d&z\\hv=22%_pE\0As\\\nll&HYo\*\	\"A\^ʻ\hɳVK\G~JF_\rQך\\`1C\0\P6!\'s\j \>QO\A05Kp#W\KwLE!Q:\\h\HxQ8+\\"2\)$$6\mBIL$nB+Τ\T\m\\Z*i#\\\_\k\m8\8\Zl\0\\z0G\yx\T\M\Z\P\K\\Q\|\\uz\0H&ƉqD\S\_)r\S\\\Ǩؿyc̜\\\Ή(D\ƴP\\ֈ!\gjw9\\x\\c\b	\0,M#+\Yfd\Zv{3B\R\4\dI;A\x\%\\;	\0OyО\_\\\0\M\Lp-l\O9(0įMt\rx\\[	Qc{\\m\\jx35ɬ\\6a2\rF\4H7q\\\3+_<?\`)c}U]eIƧKCbŝ]GW	\\]esd85;a9J?\\w~s\i\3\"!o\\\	\\\J\\\\\G\ku.\\\;\(e${\~\9\T\YZ)\9{~0b\\vƩ\ϣ,Dtń|\\\\Z\m\I2\d\\ZTf\QR}\H\n\n\\W\\h\4\go\Fͫm\X`Ӡ2e,\ݨS\"R6\\\>P\Z\1ܪ*V& \HҒ+\!q\\cNt\\Zs\¬$Q\\)K\|\ZZ\9YO\^\\\5>\#_\\\xV3Y\+љ_\L+_\\+6\\&	m(\\J\\\e;[g\v\en\\Y\P\U\t\^DK~F]kԽeUX\rrCϺ}\r\\A+\_D@]dx)\\'PFt0\\OK\<\\mq	i\'?혣B\i+4*y/$\\g\n}0\@o\am\\\	C\Q>Sa!rcZ\\ۉ\PIܻ]N\"(\\;\\a\\~\\H\\\1?. 8\=S?\\)j\{l?\ͫ_jN\\(\\n(MOG\A\0L\\	y]IQX|\bo>;\\XJwyxz?\#\\nzӠ(mt\FkՊ)j̮mkDL\9t\kK\	m\J\'L[TwH`\Z\\f|1\\Ldi\\}PKy$\\0\0\.\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.json\[n\6\+z(\\\\r`b4H\"KRI\\!Eɤ\iXD)/\g\pHK~:qq4\g\T7\j\t\\ୢ\03rh>.9{醚9\LP(~\~Bm\8\(\\Kjџ퀵(jjԢoV1UO3%մ}s9Qk\Đr\:S2*\	P\\c\0\Y%A\(\\z}mw=ݍ\Ng\	*&U>n\\\b\l>&V\Dm\fD{w78\\SS\*QMUВ*\}\\.\x\E9f\ɋ\\ܐQ\"%)$\b<q\,ƩTL@R\rU\\\nÄՏy=$\J\\&ƙ\rkhV\R5^w\hH\aRr\֤O4\zIC\n\\0\DʹV(2S7f\7\z\USSb%j\Rm\@Ғ\wG^\\ZJ\C]\\<^eNwtǋLd/\e~L\\\/\\ְc\<\d\\S\x=g\Pc\o\	:\B\ݒTidZҕ\p\$l1-2}\7\\.\"pGsrHr0E\?\3X0}}\`\mǶ5+!\0!Y\\#\\\1XmU\5Vw)\' E@\=;\'ٝ}Ti.b\\}\\)\\O\L\+\'\\vĹ&;ջٲ~9.\\4\n\\o3-7\\R\\\TTg\Gk\]Ɵ׿̡\/:\h\Z{O2U\ɍT?\s\r\\xac\^IHrK=\镖!\r\\Ǩr\\\8\#\O\\\\^g\\ZHnsd\B[\\\Ԛ˘\9ַfݮ8t}\\VdH+&\t&(\ͱ\\Q\\v?P[ď\7\#1]\-\\8T\I\\\\z	w\W-^\g\r\y\\oӅ\|}c~>]LM\l\&\Obv}7+^Š\9rRM\eX\h\ǏR,AIz~6Jw\\\-7\^\\\\MrK$\\\\n5^i;m(\QTXP\רQ\__^UU^UOz+X[\`p\C-\\W\pc\Pp-lPKf\c\0\04\0\0PK\0\0\0\8Yy$\\0\0\.\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEnterpriseService-1.0.0/api.jsonPK\0\0\0\8Yf\c\0\04\0\07\0\0\0\0\0\0\0\0\0\0\0\0\0A\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0A\0\0\0\0','2024-09-24 11:25:31'),('db4717f0-a110-4390-8e5f-5ef8127edc0b','c0a87204-2038-436f-8977-29bb28233c33',_binary 'PK\0\0Qs7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0ApplicationManagementPublisherService-1.0.0/api.json\[Ks\6\Whx\\\v\ښXSG\Dtzh=\\Il\\\i\u2Vy#bw\\\\u:\\`\r;\\Z\\04\n\\\\`p\K}\"	\\o\\IdٳI߳O{\8^\ǰ\\\\\-!	\:8f\#DB\0B9O\\F\\ZzyQ(\N*.*\na;XI;\庛A\$|\n\dɬ\G\׶\rsK8\z\D(\\\\b|\p1g\[\p5\@dI\\y$CeA/^ᬓ\r	e5	*\aI&JK\ϰ\y6\n(\&גlE4  _vjM݌)qǩ\\5\<\.g/,9	э\\9\O=#ec]Z\:\"+a\n\&(b6\W#dP\*d4b\0:kI\\\*J\/\\\\@ \9\0/\TnT\"R\Jc\\K\n\OT\\+leNķUm.e8wgIc\9b\\\q\reO\s\_9Q+haMʅG7\x::\\\;\$Oas\em\]\O$VI\!g\<\\f\\\E|\74D$\\F<\cً]\U\b\#\\QWa\Xt;\tEC3\+}\Û\\X\'\\:dGj\H\\\NU5\Uۍ\\l4y\I11~͑	s\\\1~͈cǜs~U<_qa\ns`6w&\PH\-\#i|\r\0ĕ]\UIf\V\\\X8	\\^\']ʑ.\'އ\\qWDFOH\\eV|\\\\ڃ\Nh8x?<<.\-~\P\%\\EB\'\R\ontw	C\	gv,\[GBOi\\}(V\6Ot辬\\\'A\t\r\\N\\\|>L\"z\r\Ma(i֌CTmT\"fd;}&7;BWI\\!a\0*\\\ǠngM1b0OݴPM\\`\g&\\\b\C\!_\\\K\WnI<N\P}\v\V\d\U>Hl+D<Ui\Tm\42K$|ֈ\\r\߸\ղJy [\_I7x\1Y\b\hrK\ܑ\n\!\\\irf\Uu\oVB\\	Vqk\\\p\C(ԛ\nD@\>I\V\g{\=\Z7iah0F\)m\\٩\Bw{ț`_S:\#\rh[\W\B=C\̞\_$\\ `܂\\"\$D\(hh\\c0\ᇼt<y\\\j\\E1euE1T\LYlZ\ZP\n\W\BmR\\E\\<\r\\n\\\O\\'/K֠\TwORP\X-./K\?\4nqi.e\B\0h\y\S\ZB&\\nj֚\B/\0zso\\r\\+䵟֤Oe\w\{>ݹU\\B\Si!i&$\\^3u\\Ho\I_\o壼wz\W9\\\\\D0V;q\oԱN\vIx|r\\p,f\!jsK_\n[\Gl-\"\\gџ2\\"V\;\+f\#Ӄ\\n$N<{PKFb[\0\0V?\0\0PK\0\0Qs7Y\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.json\\\Ko\6\W:\PD\K}3\`7\\:S-mb%R%<j^\\4m,wtp$3\|3CQ\GA\)h\\\\\4<6Ŕ-)[\\EF(g_	#KȁrQ1qG<4Y\n20-qS~B6e\Q\7c9\ZS\{\{)2\4͂ۺaR\n),H\\i]B\"K\Y,AϺD,8 r]s6\Zm\h;:\r6\\\OKH\qQ\Ǥ(\eq\q	\"RU\'&~\nܧ=ڡGV+QՕe4\nR\\g\E.&M6mȍg+aE$\\x5za%l&;r\0d@$\벤\fD\VH+\ZN\'jޯ\GI]D	^Tu4/2\I\\x\n>i\`5TB\yp\W\QG\\ZKpF赬\&m\`Qs\'̖\Z$}s\N\\n\\tc\>ޅ\}5\:e&\}Ò\nnp\0\C\Kc\\,?&h\1\=\іbˤ\h\1\:\}\Zs\4)w)\\/g]\~E;\Ut۽t\n\^\3\ܽ\\z.HF$o\^0\ z\\xn\T\\Z\?\q(;|\g\4\'KPtA\;&\C3\w\ڏ\o\C\\M\y\y\\y_\!\\p\V\텈\(\z9\\^\rpp\a\텈\(\. Jb\DɊ%\.\\?\2\"kWC9H([$G	g\Ѧiߞ\\7a\	WE\\*s=T\Vc\\\\\S3,\\N\h\ӝK\[\\0*\r\r\\\N\A\\k\1LxL	6=Όo\r\c\vjUjhBU.\vXn\cWJr\\n:\B{Qʆ\"^<Z\o{f\	T\~\"4[\\\H`ljo\\\&;+\YbsE4{B\fK͇R4Sj\\\9eǗLg\rzlTQ\\E\_ϤY\\Gg\8q\vn\Sv	o\s\S\n\\yV\V\'C$I@J\li\'\nq\[\\iz\I\\٪\\%Z}K\%*YL)7[tMoA8N&ICL\n\]c\~~A\Oi>]\\\\׋\./ltVUL\?\\\\\۬\n˞9\\\nKNXU鬉OH\i\ǏbC\Z9\5;=ղS\rjq-$,\jN$\\i\w;ck]~JӸP:\` \\f?\z3a3\\69\R]$U\\G\0PK}kˮ^\0\01X\0\0PK\0\0\0Qs7YFb[\0\0V?\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherService-1.0.0/api.jsonPK\0\0\0Qs7Y}kˮ^\0\01X\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementPublisherService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 08:56:35'),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','c1c998d5-c91b-4a10-b68d-f54693ae5a3b',_binary 'PK\0\0<7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.json\WM\6q%pKY\E\}\\n9	V8X\w\\z\\|=|~k\rW\\\Fi\amnzW~END@gx#\w\n\h\\\у\\;\\_ct6h\(\v<a[\7$\/(G)\p.~\+QY.\TZph/Keg[\\tRF\rx\@/8ېsk\0(Y\\.x.,\\?=\OG#ñ(X.\\kEظLR\\\5\̢zA \r+TR\8-yy\Bt^SqdaԵ\mM\:97D	Tk[90Ɋ\\D\r\pfKrH#W\UTv,D-Q\˻\B*,9\\Z~(	v\X\dDBQX\LJ\n5)\ m\Jf¨FU`qɉ\\\b\	\\\\	/\#\TP\wpv\a\\Q\hKt8Nv|f\\0EU\B\\r\\\\p4	&\Y(IAt\Y<2{\nՅ\F$Ch\՞L\'\9\I.R\|\xf@ܜ3TW$-y\4:a\\.픓\6A\v7C;ةpydfZ߫\\	^\-\\m\\\`\Ǉ6e\\\w\\(G}\l\>G\\\] >ل\,O\'\\!op\\ynAKTT\6\8\S\p\Ish2Mr)\)\08>4o]F^\h;~\r=J\=\{\~\\\H\E9!QV\\*\z~\\\^\\\\\0`q\J4SAwC\\\"\4b\\vɩ\N\5rп`/O\7\`HJ\r\ڤS ckT.N\h\8\'a\Cc\x6\-\4\\\گA\\.\\'Eɥ\\)p[\\Zתt]x\0n\\jx5D\\BNR\0\-\\yo\[F\\\\\997=^M\r\/2Yv/\e\\j\\\\u`Fz\\[M5\b\\\]\&-Tx\C\\z\r\҆&\n\Ğn\rA\\3\\[M>\>^ZO\;\\\+\\\\8WH_\r)wy^}9F\0+\F\\"Ֆeτq3m\L\\iϝr)xEFd+X\\\.C\,f\\\\\S}:ňG,eQ_PK\Z\\0\0\0\0PK\0\0<7Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\\\q)7&aL\:9{ڒ+Ɂ4\\JA\"N\C/`\\~Z\\(bY\%\Q?\Oz\'\XH+{-\r\W\\\+x\\K(@~&\E t4(sm\t+;\[VS\Zշ6wrg8\1L+\1\`\Բ{Ϻ\f=8I\n\\Sn`/R_@\"B\9\\eGg\}o\9\\\y\5~\^\A(\\\\C\p\\r\Y1\X֝enSaѻ\_\h\\Ӭ4&GdIig\"\\rd\Z\3\\ј&\*\\IMci<\+m(\\Zๆ=\#\\8y\l3[2qZZt\\갷%W\0sF)H倣؝\r\'\n\n~ThHmTR\\i,\BWؔ\`7tMWP\\z\"\/-`\:\t\\r\T\&\j3N,\\|[M]\ENc(KML\t0F\nm5CyeLIb@*:`,sͩO5ɨi\&ܷi6N\\\Fe\Y\FPR\QR[K\*K0o7\_hb\&\\\a\\ȸ|mT*vy)\U=\\\zy$\)r\H\E\\\;\v^\T#2\"\{=\\\!Z\X\kj+TljK\\h03=Uãj\ni\\\gm5S\<\\t\IL/\\h<}\\(hgdV\7\\\sM\\\<_\Ӣ\\\<!\r\,Y\<O\-p\\ٝ_*>Ds\\\o1\\Z\\2tW\&\Ϗ`t-)l\\67\r\7\΁`jIr\Z^x\>]\l\\܈	RԜ\\\G\_PKGpX\0\0l\0\0PK\0\0\0<7Y\Z\\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAgentService-1.0.0/api.jsonPK\0\0\0<7YGpX\0\0l\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0:\0\0WindowsDeviceManagementAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 13:39:57'),('3341b0ab-f3a0-44c4-a202-acd4b604f272','c2f9cf38-63ad-45f6-a67b-e4e9223b1e20',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0WhiteLabelManagement-1.0.0/api.json\X_s\6O\ةC\Ki\\\\#\\h*[$Ch\ޕl	Ht76O\]\\ӧV-7n\[mT\\\\+ڪw\=\+r$\/(\Y\4\Q\-ΐ\\zq\C]\8\E\~oѽ\jm\\Q\|[oP\-\Q3K#\\\G\:\O\'+c/Keguz\w\J*]a9@/8[s$#aPML\L\"Y\nş\t3]Ǣ`/IsQ6@T`\+0qH2\J\_H\2rD\WxJ*\%/wܯ\C:8	\n2zs؍\<X\h\\=r[ٵݭ\HĜD\dA\cC\a85%G9\I*:R?\\hT\\n\\*x(	vT\rJ2I\\%gRRH\T\m\;i#W\%\\O\kj6\\\nȍ$`j\n{!A\\\\3>\\[PXA\m\(\h\B\r\p2\Ԋa*Å\+-\nn\\p\Yy\6Q%蔳sg\\lHc!P8S=\c̃XD 9\G\\`Y9f\\.HZ\iru<Z\0\](e\	\')\m8\\\7S\r\:Q\W/\\\U[L\/T٢\&4\\0~m\\9\\o^\[&{y\kN\ϫ\\0:k0\x\8\r\8<\,H?\J\0Ǻc\ iE&)C.3ŝ]w\\[\0ڎ`AR\F\\ҿ\MˣHȻ\"1rBx\\K{\:=\w\O?\)Γ\\V\q\Rq\	袾\)Է=΍t]rjtDӡ,FtɄ\_\zg7\\lc\\R#\_\\\Ze\J#\'1_M\'q\T\j\ry\7\sܵƦ$\O(\:u\U$h3~nP;ضZ>\"y|\j=a5DS\B@R\0\-\\:bj\n\\\?׊\\uD܍\=Xqj%XB\'\(^\4\3ȫyjJ\Ӫu`\Z\\\\USSyU1֣b\\\\-t\e[{\`K~@Cx\!ɴ*\\0Yc.(\\Y7C5y0b&%a_$\\?I\9\Ixq\2D\mg^\\8ـShh`M\v\0V0\q\0\\ۣsn#J\zX\"\wq&\0\oI׽ť\\\Zm\`\C<ͣ\SQ\o\S\\\%0F<b(jP\~\PK4j\0\0\\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.json\XKs\6Wpx\cKu\8Ɠ\\\\\\"W K?\\\$$@f\\\x}a߷\0ɧ,˕\4ϳq;\N\\J9\Mhx?6\3[\$[CY\`+\5r%m߁AvNkro:\:՟a\oZz\7Z\\1a\Z\6\76ʿ4`\g\&sV҂M夹e\\>\v7ޞ\\*c.*&\\jƭ\0]\CZ\;&Z^1Z\S\nh\\\7F!\n.\rR:)xCש\U\G+\rb§\Û+\Eg\\B1	\ZO\gD\5!\8\oA\\\{C\tYH\Z\\\\;^uЏ\\0\R\\GΓ,y;\S[nhHDi񱿱,o4\r-<hj\Vh\\0\v [4\78\\Gb\\\),\Z{\\[\\\Mw\\\\'ዯR\r!B_\\YXq\O\0b\nRWB\?\۱W@w\m\>7ڎ\\%سT\\\2x駈\ \nY\rȸ7P\Q<q\$PtiK.krW\\\J\\A5\\4k,ڔer4\f]\l\=\'1yozp215\\R\_\GJW`}pv嬪:K4JLqpf\\??\Zg\Qj	N\^ї\ZⲴZ*\;G\].vrZX|6Ti<QD\R~up\\7\ayzl\)&ˏn0^\\\~wV	ڨ\	 kxzTF\B\nU1Qǿ\ZzĲ\\lTF\rew8a\Z\z\\µwﰗcݟ\\rtLu\W\}\\\]w\\m\bt\G\aق7Zsj#dPKx(\0\0\\0\0PK\0\0\07Y4j\0\0\\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WhiteLabelManagement-1.0.0/api.jsonPK\0\0\07Yx(\0\0\\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0c\0\0WhiteLabelManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\	\0\0\0\0','2024-09-23 10:58:15'),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','c30bccff-19f8-4da3-b648-06cfb65f2a22',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonVAo\6_8̍d\ڛk$h\\,+0Y\$9m\\>J)I\0@c\HH~\\Ez_\F\HE7\\bp4\io\ha\IAAyd\U\5nF\|\\k\r\\r<Y|EmHIvZ,&o\\0I ;I\\ntwy\&\z\;ZioS;k2\cF\Z\Z\駇\\~r\0JpE\o)\L8\1\\#$%	5i\[m]\QvdA\Y\\.h-\\\y*iE9\\\Z^Bbo\1\n\lᶠ:WXҜH)>uϲs%\Fi\\h]\~F\\\Y\\rLW\\"bJ\'\hI5+Z3(\\\\M\\z+$\\򞠖B/vXEp-\\<?a\iW9R\Og\ٛA\܇њ\\?Ǒc\Q\\/<qhJRP\˗Sѧ; -:8NV\dβe\1OT\`[HQܞ\Ei*\1Qj\@\n\\|6\)Or׊r\OZ\\1;iL\tS\N\ju<CHsI7t\wQ\,ǒ@o\n>\\\tVZ= \'\M>\\!83oٓ/\\\"\Ǉd\n\\B\\W\Gyg.ϻ\\$24H\//\|\^I|^zM3<\r\0I\:<vE7L\6P-\O/CI\r\-\\y\) N\Gac\\\\:x)T4*ς\rnFqrF˫\\w\\7\	\\hVnؖ~)\\\Ly%s6\\g#J\ތFÏg{{\}Q[Or8Ӳbv*Ydm&\|:˺4\ Po9*\[Ç+\1\l_TU\g#-\/CPNyl\rߡ\kS\'tMd+P\Ct߽H\&jV i1`3A5\\\Z\M\g2`v\\\ϣ&a:VZU\iz\I2\\'s7\\\'vCe\Zxf\bѐyZ#-̐7\\H\g\rO\\\hO5v!\C\Ζ2BLG\'-f\Q;ڿ򊘑\7Nq:`w\Є펿.烰%n W\ J\@\9\\	\\-\\vX6K5F2B\UC\\/\PKt\d\0\0\r\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SCEPManagement-1.0.0/Definitions/swagger.json\U=o\0\\+\n3r>z3\\	\\FmOE:[D%R |4\\-*Ql$߽\=O\n$I&	83S\\\\Za\\le\i=\30\\\\n%=*\\A`;C\1AG0ݮ\\Ժ\\\Ò\k-\SՅmlwb67Q\{Iѝ͡M\ZLӷ\\x\6P\\D\\0\br\n\"Y9\\븚\"[G\jST5VU!8s%x\&=Okem!\Zp\F>\s\:6\ZWѫ!l\\\<\'q\^vv\Xa\$z\\\\+{O4j\\ڼRwzx\}QʅcPZ\ǲi[[IZ0\&\z-&\\\\\"~\\\6t+d\r7\J!G\҂\6\\\\\ipX\o\)\I3\\gEZ\*t\\\\n9Sr\'\\sɶ9\q\!VŴ/\\\\LCz\\>\/5\~Xw\.\\m;;kN\\\\gϿ\\~\\\#\[Y\\\|휗:>_Ͻaj6\ٕY,\׋f\\\Yi\>!\n2\\C\!X\8+r/)\Њ\\{|\rRá\8\L\@^&`̶\\?E\2K|Y\\-y\bG\wE\^\}\\А\xR\;G9á\\\\(A\\Z+\k\OPK\bU\\0\0F\0\0PK\0\0\08Yt\d\0\0\r\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonPK\0\0\08Y\bU\\0\0F\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0SCEPManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\Z\0\0\0\0','2024-09-24 11:23:53'),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','c37c0974-4429-4600-bcdf-8f0d75c3747b',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0DeviceReportnManagement-1.0.0/api.json\X_o\6\0\8Lxm\7/1\Zcm\J\%\2Q\Hʉ\H2iEah$\\\;O\\\Զ\?k\I8Ӵ\\,>\Zr\\\5?buiz\\e:f\\Fq\ZQfA\ع\{\\q\\'\PK̔\8SYi\>\ύxX9?\(J+\8\\WWoH\Y^f\\6x\\~,n\7VF`Yq&\5\քcR\WJl&NHyZ\\Z\d])ChyW\s\\{[=\QE&:\V\h^Dlv\r\3m\\Bu*3AR,k\"\k6ndn\r+\X\C\\QصxZB\\\'^qJ2=FII\0\B2%k\0\\\\m\{i+W5\o\[\$\Zd++qV&\u\e\N\\2EdK\\n\,\\D\-%\\2\:py\s\lѧ\'\0S\91ϝxYl4E{ãe2\\"6Q-\\\\\nu`\5\'T\\"Y >Lt61b֒0\O؊\\lrƅV]\bu\|\00?\)s\\~\n\\\oh^Cz0\;M^\Aa~\.\\UWL\0ѧ١/f(;\\\ץL@]\0\ox-\\o~\\]s\}ތ\\\\-|Qr}\f\d2.:\\\N!NJ5+rx\r\0\u?\̈\0Zp/0\\NÎx~\r5J_7\.Σ\(\<zr+\'*\nk8at\\\\r\\S\\\qi8K{	\)Է?/tt]ju\ߧ<Ctͥ\Z^\r\l\0\5v%\\ڤ\g\\Z5wə\r\xz3MIW73rn;\\0\\qK7?9\G\"+\7\\.˵\Gdi\+\\W{\\	罦M\n)a9G\p\#ڂІ\Z\ݑz\\wΙk$L\}{[\\a\6[EsP\"~؆Ҽh\v\n4_t(=Q\\:\\=\\:\dq>\=:\|ޜI\^~\VK;x\9]\1\4G\\xPW]f\u\\\\gEҍ\	\\n\\40d\&\'\Y8\#Y&\e3`;\CzP\8\?>\*$\0\\	\;ǽ\0\TV}\f\t\`o\Lb=\r\;\\j\L~_\bP7Ohy\-$,K\\xƩ\7b\MgHI\\\\\\\PK\:\0\0f\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.json\XMo\8\W:\#\'\\ݮ\9=0\\&J\\r\HR4m:I\\\=(>eY.X\\\\4?v\L,{;D\ܲ>\Z\G*\\nj\WY\\nLB&W\M;nF\zW:\\\\ܫ^-\F3\t4+X҆c;\%\V\&I{\4T\\}Yll\zVs-Mk^A(\\nM\\hq!91\:BPr\j\{6m2\\V^\\ki7F7UH\P]FIa\\\g\}\><\%\q؝޼\\-\~(\{B\\]8+*{kK\Z\"r[\\n\kY\\B\Q3\н5f\\#\n|HEtA\i\~G:S\\\x>C\Hdoz[4be\D\n:{ \/#\\\\\'H<\0\n4\0\Y\F\\0\K18p(\Fb34\i\G5\-ڿn\\\\BH$LX\9o\\\Q??`Z\\3\2v\Q\*em1\\T\8wd蝐&yWW\˻\\x\Jh\,H\\e\nkDe\E`\\ݡ\T\5\-J\ e\dr}3A]?m\\=i}&*k\\iU3q|)3U\\\nI\\uzx<fd\\\Zh8I\S5+e\Kj8\&䴴I;MԒOeL2#\\s%%\~l\O5ڥ\lm~	+_B\X\\[W&\\lr5)\b\Wظ`\O*F\np\b\t1\y+,\߻\\\r\ϼ\K8U\\" *%Yw6GgqpYR\o߼y]\ɈeYq{z2*/7Dv;\\1*y\W\i<eh/\ӵ0\>LWt\*\\\?%?lÝl◑Զ\\<\K^mj\r^9R9\G\oPK;\<\\0\09\0\0PK\0\0\07Y\:\0\0f\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/api.jsonPK\0\0\07Y;\<\\0\09\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceReportnManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 10:58:21'),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','c4bc2e75-6dcb-4a37-bf8e-f6474f8f8930',_binary 'PK\0\0L7Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0DeviceNotificationManagement-1.0.0/api.json\X_s\6OS\\\%̅i\I\#\4-WIh\ޕl	H<t\\Ѯv\]\\\\ޠ塂x?+\sAXh\E\\"\)h\\r+j􂴷\\\\\/W{˸ۿWZ4ri;7xC<a,I$Xr\ΥMX.\T\m\j?[\\\\\"h疶0J\ S\r\\rI1\\\r%n\\R(\\vtcd8\CI\Z\(X}\]`\d\\&\e\\\r\"n\T>4NK^\\\\t^Sq\Zd\u٭Xh\\$\A=p*cpc^7\?5p1,9\!\\\wMRё0^<\Z-BEG#^0JHH#\n֜II!3U.淚\\)׌\9o1A\d#+pRr\":\vm:\\\"F$	\,\V\\\V%-&\n:\l\\\\#H\\.NSY\2LQePpE{\\\\\"\ZM\I4\\?i)Q2\8+0fO\BUI,\\g\2y\d\b\\".Ɂ?Ηg\\	\JuIV%o&WG̓\ЅR\<\dEr \W?9\8x0p\nv\	jF\z_\\W\b.\}>\rgar)\0\kSƠ\!x{Αa\7=8\\Qd\9w7Q4rsW!6a:\\ɼqH\Z<\\< &*rx(릵사r(2!]A:\:S\mx\J@\x_`^u\r\sjj7\]w~7\\iy	y_FNH\\n+N\\A\\|n]^z\\\S#\\ƥ\,L\E}Ro1{Y1a\\\\AMY\	9\w\\v=hiOtdl\>:$\\l:DM\rM\\\\<\ckJvf!\C\I\UDm\'\\ruGT\0\\ZeOnzrr\I{5Ǟ\Z)u!\~)\XR\\κ\b\jB:LGhR:\|V\\pKDt\'x%\\SCu\\Z\\'QZ=\:+_U\r\5\>\\äWSU\2\$,\nj\\GMWg-1\\p\7nF#\hm\0QMgUa\\\ʚ\qg	\@\zhs\;A\	|\\㕤\\\\\\\\@*\c5o[\S\\\F\F=KV{\i\O\rL\sͧw[7\hЈ<f\<̛\)Y¨\7\+\\}\G@x\\QU\\}\\rPKiP\0\0\\0\0PK\0\0L7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.json\WKo\0\W>\0Tu\\܂6hM\f\It+\\G\v\"\\6\)Iď\$@\J\0I\{\5\N\LZ@	\\\E\Z\\\\V\\\\o%\lnD\~O\'c;\>\\Z$_x\:\\.hm7ͼYr\\Z\Y0\\FvXW6\a\\ʍЙ\IbVZY4\\<\rV\\\\&F\0PZC\|Xrs\\%\wPh뵁\n~d\%ç)٨d[\K\\\h\'.FB-\nR\JR L>`|㍅x\"4§\\8\.Ƀ4\\\ѹ\<s.-l0\9ٳ(VY|.o↗[\\kTv\bGXa\W-LM\r\\S\5V}FZx.`4\JhJ\CuU-\Z\+,\˟\u\)\\\\^\?^\\4\uIΞ.\Եv\\\\lO\+:\%\-#r=dp\\uX\a!Xܣ\\BzI&\\@Z%#)浐\!\n\J^\Z\\{^S\X\4\\\\\Z8\V\e(\=S4;Y\\(\꘱\\ێb\r\n\:N[/\^O[\\sk\\-EmǱⷲ9`<\:K4Z\\ĈP]}]Y\TjA\\{\v~y\\r\\\\\NN\\5\\(\6\\\WW/vN\7R\0_tٜgn\յ9\\^06\\\\}Lfg\isF嬌.jUTZ\\\n`];Ks\߿};\CK2F,\\\\E\\Y\8\U媸Տ;[n\ʽ\w\f\_\\Zh\ZRve\\?\Z\'\Z$#$\\\vss\\\]\l&J\5)\Z58\;?PK\f}\0\0\\r\0\0PK\0\0\0L7YiP\0\0\\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceNotificationManagement-1.0.0/api.jsonPK\0\0\0L7Y\f}\0\0\\r\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0`\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0F	\0\0\0\0','2024-09-23 12:20:25'),('4b7cb36c-7752-4e96-a387-cf359616a79a','c5027791-cbb0-4812-a1af-a75bede693ea',_binary 'PK\0\0j7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0TraccarManagementAPI-1.0.0/api.json\WKs\8ϯ|\Z\\K		P\vSlP,y%\ߖlِ䰵\\\\SwV\S\{2\	,$\L\\U \'H!}gx#\Q\?\Z}\<e\\\\\;D12ڠPj\\1wN1Sjneb\~QZ\rU!\;\>t:`\W[z\n\L\I0q%)aA\O1\kT.5\\\\|}32ˌ3(\1Q\\\"*\8$)\vS\H<\"A\5ޢ\\i%\\\9]T8\V\h\K\"6!=\"J]\\R(d,HxM$$jt+k\n\ B\'\OC\\Q*Dꙗ\'v\UHo\\n+\'\	.vT\)	\(Ib\Di\^p({\:\՞\\\rF%le%sA\\dNp}L\y\DHxc\7|ԑAe8ֽ\+\N=G\=E\OuzEe\IqB\+\'_)\g\0\\d8݄E\\\\m$!Zѕ\a\eZ8\RN]/X.f\%\Y.\\9\rZ<W\'\\\h\-\\b\Z1/6y)Ȏ0 \W>?@s*p\&`\v\n\\6\5\\9/\\u\4\\\C}\zy(\0\\R\.\\04:\3W\\\\,\\BNo\\\rΗu\8x\\y\@MT\6\6\t\%\1h2\A9\>\\\MЭKh\`^}ë	6\(=\\F/\Π\\T\\"\\I\\\Z\\\r\\\\[\\7\YYq\Tz^\n\\\\OB\ƊIGعVGN\m\cD\\\\x0\x;(yL>\ZYyQ3j\2\\j9_U猡Ϲpw<3\2bF\Ɂ\g\zzQt\\KW8ײ_R\\5V\\eo[\xG$\\c\0\S?!\",5w% ~.qM{_[+\HZ\m\3ä\	⪶\ťOnzՌ\mt\ZmY,\\+\tzÖKz\\V߱t \L\Y=+ޓ\n9MV\;\r\rgCh\9K\9\츆|*_\B~\Z?K\B\o]Bc,,\Pk[ׂ\nT\\\\\<Di\#&9\MYb׺SboRܬ^o\\y\~xH_\\~\A>9\\r\,[aVF]\<+\\\PK\o\\\0\0\0\0PK\0\0j7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.json\VMo\0\W:\0DuqYnAA\%X\Ѓb3P[2$9m6俏DN@O(\ԣ(9I\"+\$\%\\{zF:V\\BZ\\\\\pSә*eL\3P0\ЙV:S2\\\n\kP:\\\G|\hPv\n\n\jU8\ԩ%^17fV=D\3+ş\\\\<Hn56\0E\nt%n+\n\Pv$\\mg\\X:;()=vo\ቸ4=^7{6+j6UCT\n1U\%W3<tҲ4+%)XR\q\\\DKn o>iyN\ƙ\.$\06\sG\\B1G\Z\9\_\Z\$\Ci\#K\\и\\,#|\\<N>\\\ZjD\\|\\QB>\0^\̹9RA*\\̿++c*\KSڜbФ\6ҙ^Z\!\w\ K\5\\E\\\PysZH\ϴ\I\\\\\~\,/\:CW.\r\\\\\2CU\]\}\\%^\\R\rp;6\+)|Y+8l^M9\\"p\\0m5E*)\\"T\\]\QB\Z(9⽍{\R\r-\΄6\m+GWtjKדQ\ς1Y/z\WB\hnSk<\\\`:pѤ\\On\\h<~LԢR2]@D^I޾8yg\2c\\n\\޷\ˋsHM3R,t\\\\3\]aB\L\s#3\rc1\5ĴWcc\)\\nԞ\\\'\wu\w\㣝Nxiư\F\p:9)/A\f(&I\Y\\"lPK\\"\0\0\0\0PK\0\0\0j7Y\o\\\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0TraccarManagementAPI-1.0.0/api.jsonPK\0\0\0j7Y\\"\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\06\0\0TraccarManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 10:57:22'),('fad203f3-34b5-45b1-8873-30aad7879784','c5533f17-5be2-434c-b3c8-69b19e37f1b7',_binary 'PK\0\0*s7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0DeviceTypeManagement-1.0.0/api.json\X_S\6O\\c&\\Bzd\%-m%\T\\IL{W\HIЙΔ\DG\jw\\O\\M磒\+\\ZsAXh\\Ixҭ\h\\V$S\\\\\,8\%\A\<9\r..\\"\/\\\\5^\`\*\縐F&e\ORuNe|);\ӓY+ѱ\\[I>[\0(Y\MJ\L\"Y	ş\x;\ǢdW(]b9,PB:\Q\1\1\݆B\"^UyR B\4\TQy\:-y\~\\yC\YTѻ7\Z3lXh\\=[۵\mD$\dA\c&n\xjK\n+p~\$]\\\h\\\]8\%$%\Q+(ɉ9Q\3))t\6\坴\q\>\\rFME6\\\nVȍF\N0M;^\$H:\?\xN\3qUAK\\m\_\\c\\!N3Zx#\\*~E;\\\\<q<\_?jeQ2N9+1{f\RIS,\\\e\Ǔ\\?\<\")?*\&g۝Sƕ\,+\2MG\q\ɒv:\w~\\\+3Ho\`\\=;\HjF\f@\Ԯ\b.:\\\$F\6e\\7o9\f{<\=w\\zx;d\*D\ՍML\\d<k\M<\\yf\YQÃ\@	\X\\edY@\\!W\\nSW\ǻ\$h\\'\@PTѭ\\7\vۖGwef\DyVa%v\^н\3\7\a맸\JF\nY\\\Rs\	袾;)Է=͍t]qjtĠӡ,Etń\\\zg?4m[s\\J\\l\	15\KΞd8NF㸭)+eyy\\\\˗\K\G+\U\$h3~noRWڻ\\\\C^=y{B\[Rd\\e\{jT4\\A%\XR\\u\\nq]Մ\\\'ލ\kxTK\0}/oO\\aoVjęnJTM^\0tf95\\\_Svϒ/\\yVmm&<y\r\)U\7\'*K\L\\oU\٤;u0\\\\]\#z4-R@i]G=0YCmQA[\ӳ\k\\\]\^I\7D\(>RDv5\G\nķ\Z\j~B\\\\0DX=2\\/\\k\\G\}\\\\-z%\3}\8|\a\e\\l%x\6\ȣ`\ĦHc\Q\,e\\\%*\k+E<aŉʺo?mPK\\W\0\0\0\0PK\0\0*s7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.json\XKs\6Wpx\Ku\8j\ISiF\)L$LA~ԣ\@H M\\\\fF.}}X|<˲\\7x#\l\\\\'\o\7nZvs4!\n\u>(a\jP藐V4A׍\`l{K6&9\\\I\k4\\Z\U}\\\|\iV\\0\-\n8\l\\\\8Cs[t\W^鄊D\-\E։D\\\\ni\'\\ԊLo|å,-wP\\N\7FmH\\.Im;\/&\\"/>?c%1V\\R¼\'sLo\徰c\3\\b5%we?e\\h\V\\hDI9b(H\\_+)jT\\\X\ZM/(\.uʵs\\"O=\\\Aqy\1Ƴ\\b$pQj[{\"a\\vb\\/\\\\\S=i[~\v\r\R\T0Ԧ\\hq\1 z\\lu~%n{JGRQ\n\C\F\\r\]w\sr\oOb\<e]\x\G@Jel\66T,\\\ѦCO\.f\BHȅ\d<®\}q@\\\0<lu?\\=b7BU\?Kj\\\)\fĮ\"\\[dm6\\\I\-\lG]7\<K\w/oWjn57|iG+~#COZu\\\D\LҞZ*\`D\N\r\\\^\\C-\n\KX\ŉ\<b\YZ̖2.7\?\=\z\4\_\Wћ\[\\\\s?Xl}\=,\\\\\{\lZ\U5Z\[Gc\H]r\:1bYqKoE\N{\\R>t\rU\\؋na\\Z\KE\ʺ\\s\\\\>P\{\I7z\\BwVr:x\Z^m-j\-^P{	8\\PK2b#\0\08\0\0PK\0\0\0*s7Y\\W\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagement-1.0.0/api.jsonPK\0\0\0*s7Y2b#\0\08\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0o\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0s	\0\0\0\0','2024-09-23 08:55:22'),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','c5a27664-ef69-4bba-92fc-ddb2d3f37486',_binary 'PK\0\0C7Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0DeviceTypeManagementAdminService-1.0.0/api.json\Y_o\6\\8T\M\7-1\Zcm\J\%\6QJ\Hʉ\H2e;E\aE\Z\\\\w;o<\W\}\G\\jIyi\Q\(\)x75;\\z\\\ <;\=Q\\I8\\\7ڠ\ع +~B9Z\*\ͧDhOyȽ\*𭃍^-Tgu|vֱT	i5\r`\?\Wav-\99_LR\\\\W\\\\\\\"Kr\%\%h\Ib}&iFxk\\xYfI(\Ѡ\\Q\\M\\\O5ਠ\\U7\j\"1;\2txWv]wk2	\5\\ͫ\8X\J`\ZITacW\\\jtϲ&}\\g4r3QkB^\Kb҉\[k\VTK.\W\K\$\\$-Uk$q\z\v\} Iәywf_\Z\\\b\\V-\n2\\wy|\\mC\r\\dS\\\2e\B\-\\Zf\`\Ace^v\\B.;+D\s(\\\ƣERJϹ\l\6+\\h\9]a\X\1]\"\\X\\\t\\\`Ho\n`\\;\@\ZFd\zTb.^\\8D\.e\\A\O\\\'\M|\\\\\\jZ\i[!\/]\xǣi\ypG\穓ҏfEU\b%@ӹ]\EE&bZf;\\~\`Y&A\\[~\r5J\\N\ه\i6-!l\BY\Ta\U\n:J\=\\\a?<\\S\\\\U\q83\LQ\\\[\\gVL:.:\\0\"\R\\z\\r\(t\\)v[YL\2\\F\p7\4\E}9>\Z^\mg\Y\x\w<\\52v\_\P*֣\$͹0\\0co\%ի2\sy՜\\]i\$ϸ\CYC*9G\y\8\\.0ZON\0\8\\\#zPoϷ\\0ڠǅwC\\r[~ haHd\0:\|\)\\Z\\\c\#\\63Ģ\6\r\\e\\\\nz,\\'*\nV\\\ev\{.\ZB/r\=a`\\\.\g#u\,RJ\'U\bwk\̰\\ގ\wnc\6\\\\\\\Qש\|~\fө?\\Ct0\\3\k\~\\f\\θ\BӌQ/08\9G\\\\2\yy\r\\\\\\=(\kx\8\\ߔ\w_Ⱥ^m]0\\,\K\\-ccEr\\\\?\n\C\F\Nr{\\#\\\\\b\\LHx~$K\0Y\ڼ\PK\in\0\0\0\0PK\0\0C7Y\0\0\0\0\0\0\0\0\0\0\0\0?\0\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.json\ZKo\8W<\aEN\K}3R\r;,z`D\&\"$\\r\;&\\\N8\o^\BXLc4B\\\\a.ʍ\\\r\Zn\:\\\r\\bS/D˙cs9g\ItA\4/,W\\k\o6\\\b\z@\D5K-j\\\\Z1+5H%)ƾ\kĒ\[\~ὟI\lǟZ(A\\rHudW9@JubK	\\5</D\BQ/_a:S5\I\}U3盇\\\NR\)4\t\\p\D\\OX	l\+^\|DF\S.q\n8žKHi\I(ψ\»+ fڵV\\n\Tb9\+)x\--R5\<!;$)xj&a\<ǡ\~!:(\"\*\bt\Q\5W/7-aA6\\v\\nܦ\^`\*nʔ	`\[:nʟ<cupzng\z\\4Sr\WQ\pLC]\`\v\3O_\\\\/]\K\O\\#\p~s\g\hO\\]{\\\=d\>}\_;u\\\(=h>e*z1i\_Ź#F\\\0\\\l\~.}\\QqAiç\04\\Sp:\*\)Sz&[4Oň\\%Zt_2=X=N\f-\0 ,\\ |\\uK\\"	bJ\\¿F{n;K%\\\Rp\u\K	\\rXVZ\&^\o3\KТ<=ghyd4ֵ5#^\㐫\|4p\\sUuK\\'\\\m,c\iZ\Xj\i}a\\ \9\=ч\\8Z\OH\T8SIE{\\\l5Ifw\,\6O}\x\apgW\\\d1\\y%/.>\lq9:Z~T\B+Zz&ix\K-\ZcM*#b\r\\ѻoߤCͲhޜSϵ4\\\\\I\\"鵺;_a3wq\Z/\Ni0V	\'m#\]U\/\_\\J\\xyϙ*\3h8y	PKh\st\0\0#\0\0PK\0\0\0C7Y\in\0\0\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagementAdminService-1.0.0/api.jsonPK\0\0\0C7Yh\st\0\0#\0\0?\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceTypeManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0U\n\0\0\0\0','2024-09-23 13:40:07'),('743e5e11-3281-450e-9966-0bc012c72389','c6461f6b-9b97-458e-9e57-4036c8735a6c',_binary 'PK\0\0d7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0iOSConfigurationManagement-1.0.0/api.json\X\o\6\q\'Ln^\$xq\V&\d\O\\G\ܴKn\\\"ER$/\\\x(\'ޏ\B\4mu|\;Jr\/j\\>ݮ\;\\\'\\S?\K\zG\}#\reF\.8{ B znCajdJ;`U\'\+`?[Ჳ\\^,Le8\sW$\\l3\H#@\\$\R\\\Oף\\\\,s\$@ɒŐbD%M&Hy\*\\hYd1C$\\1Zb\\n~IaNF\A-n$O*\"6;2t(IK\V\" 1`5y \.hPWQ4+Qh\fH\;J\BT\B\e\"̳v\hq\\朒`GQ\sc\Rp(\w\6\-\j\n6}QQM\' jc܊m#^\|\c$I27x	\b\Z#\nk7\z\\<rZnޥGENSbZw\\nrm\\\h8\\\{S\'JS1NϱP-7(\\繆$	\\\,o<]\I\G쁋N\f\\ԧ\\b\mBJz\"Ȃ0;\WC\B\r=\y\҃vaFޯ\\\n~i\r\|0\Ѷ\I8\r\6e\\\7lik?#{\\\y9FC0atqe&\h4\\Z\okC>Ϭ~5+\\\"6P6]l{\%Y0(2!]@8\2\\\U\uЋ\GY\~\\;A\Z{\{g~~\Q$\m\8P\ָ^\;\\;:\\\\ \o+fi\	S{\\y\L\\\[\\5LZ.e\ӡ<Atɥ\Z􏏏\՞0	I\BZ\(˩i^U/\8jji\>\0\XmW\\5KZ(9E\^X\dÆB\'\p\!\\\\/$$o?[GT.0\U\@\h\%+\9d\ST,Aɥ\7\\1\ؤ	s\^9T\\n\nEY;6.&ڑn\a\V\\E\Nlҭޒh\sֶ/[I\p\-Apb:-K\(!\5\\d\\n\\Z-9\n\c6\	nﷺ\~UC+o\rW\o@Yv\\\~9kt$\\/Q\	\d6~A>|,>u\0V\у\\;\@뾮ſ|\u <TopƳ\;\g\\0^>\\n\͍\٤\^`\\Zm\\Z\Z\\CrÒ~*p\\\\ꁤ|WM9;E^\_PKaL\0\00\0\0PK\0\0d7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.json\XKo\Z1\W z\,y\\\\rڔH\\\vlo\Z\\;\\M&꩑8\\\\<\zDiLs\\\I\{2s\iϸ\N@\\ɥss\\\k&\J.lD\ln\̰?-\-\	\\㹞\5YD ֻm\\pJ$JvIk\6\"\~\j.^#ŀ\JZ)9g.#\\7	7\\㭍6\8WvcI\VG\lzrK\V\g\y\fe\tK\\.\\\gR\;(R\G\(\jqI-#\@Jw\Ğ\\Xy΄mG;#zhxieQBӜ\>{VO\%\S~\\̰\\q\0%B$q\h\;e\!ۙ\nufBY^jPl\n͗P\`nA\T_R-]\s\Z\C{L+?\\\7h\\)#,7\\Ξ\\ZC:E0Nl\&[_Qs_<箣eY\\"Y:\ \XwN\'&\_\Zmj\ֱ}uI՝Wf`\"\\\־\;.NvfE\\\\юfDpJkoo \\\Uw\\k\X\4\0Ɵ4wV.W&eL\#\\D}%\z/\0CE;6|e\p7\!z7$\!^\5\\ei~\@4l/\\X\\zd2\\v3\W뿸~\rhh2\7\\y\}4\xR3\˯c|3\Z\\h6CdOϖʈ\X\\B\L,\\2tqqaMQK2{8=\gy\6\\\Ց]o,ŝz\\cn;\\&\YM\&q\Z\!	Fa\4_\4Y:gJW;\i\p^D꡻ӂؔ*w%\'\\\\\\0PK6E\\0\0#\0\0PK\0\0\0d7YaL\0\00\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSConfigurationManagement-1.0.0/api.jsonPK\0\0\0d7Y6E\\0\0#\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0v\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0s	\0\0\0\0','2024-09-23 13:41:09'),('ab89d80d-5773-49bb-a57f-1750acb34129','c707d67f-b74b-46c1-8b5c-dd5e02f2b5ac',_binary 'PK\0\077Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GrafanaAPIManagement-1.0.0/api.json\X_s\6ϧ`ةcBH9xs\\4\\\\\#\4\'K$2\]ɖt\\M^xI\]\o\\E\2\ި㡜xj\I8Ӵmw٭\)Rh\o$5:\a7\Ʊn+jp\EI|ݿ\\r6h0;Z!\\[\3ee\~QZ,\0u%\gkl.u\&pj/%)ƿ4#\2(Y\\2x*\\,\\wVF`s&\-J6\\뫮\z	L\Bڭ\$M\A\^o\J;\W%tQSq\Z\d\nՍf&bs\\ C\%je\u*bc^I\칏5bF\!\\(\Z~\\˓\Bk\*\0\T$\l\'-S\\zddDf-Qțh#RPkR{r\pA~\cT\Q蒭\I!*M0\\\\v5\\I,\#K}3\0\\-&\n\\sy崺SvL8Nq|\\\2er\2\\h<\r\\{_MD\ :<\B\=\r]_ެH`)o\"\'o:c̃Xą$\\"iۜpUWd]i:`.\\ k\\t_\?4oN!	8N{vБ5\\\9\\u\4\\\#A;\\,\.e\\\\)W\t\Ǒ{\\z7~G\l\V\{0G\t\8d\<x\1\\\I\w\@	ش\\.ɚA	\\Z\PLs\\U[:\\o\o^\OF\cݠ7\\n\\(\1OT(\O\rn\w~\s5\`\R1KsN\ӎK\Y\>`\\P\bb\\v!Ց <Atå\Z\r\\\09,\&&YNMW2\\O\\\4j*f\\Ms\+\k9\\IC#\c%\Ik=STNO\M;XF\\(\\V\\0\O#/\gĄ\\\p\!!\r0$\rݑzjߜ/Vn0\VB\\	;QFS\n($ָ*\\v$`Mh\HUl紞:\n﷎KzԷsm0n\`?6\\'GBΫ䟤nl\iT\\s\\Cb\ry\\x*{t\\H\/q{Bw\3>0\\0z\҇Q\O\\\\c\\0\\S\\J\9\	zF\уFC\+3\\\i2(H\Zs\'\ũ\&\)h\\8\y\m\w\\V\\J\C\\0ӭ^I\Z\\q\Bc\f\\\b\k\\\3*5\"ϒۥdɒ\.r!\'\bXp\	1gȫ_zooPK\ZJ\0\0c\0\0PK\0\077Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.json\XM\8ϯr\a5\̴rCSԢn$SՃI\\;\\06\t\\.~yx$A\(I\\\usY(\\\rlZnxL\|\P\r0\\Jzݾ\\}7cb\\1ԉ\\Z-*\jɷN1k4H35¶}\\\\S&\et`\r6lcS%\\q߉g\@a\_?\8U\]PRnG{6R_e簭\\ؒ\]\\4k3_q\&	[\8\idiK\\\(t\\R\[\c\n	{\F\RBzO8U.\\4\\sйb\	O5^\֪[Bch7BGnnn\\>\0m\r58gBi3S\ݳG77\G:\n\\\\<?,\\5\\\\Ǵh[\P\Op\=l6<eGf8\P\W\(5ނ\\@Ïk\\\rDBcw\M\\\\H\n\Z\ƦY	;W(~d\'.TSP\"GR^8|\poy6\@2U!H m\\\G\\86\ga\r}.\B\p\\\'x\<(\\\r\=Ɣ\\fD)^\\\08퉫\\L\\\?#%\4\vXl\9470Q\-iÒ9\Y^qy=ţFhAĝ}/\0\3\qw,vӵw)\5\,\\\Dh`QIYqV+1Ȅ\k.{u \	\;\\ߐ\\/\\\j|o@:\MH\;%KGcl/f\8\\s_=^\3y\\\\\\߇\ߓ\\w\`\>f\\t\Ϣ]\"8y\\"xש\'lE(BeLxH\\\Hfts3R\\Wq\\Cza2_\}\\\&\4^\F\\\\\j&q\6JЍ\=\\j[\\\8*\I\pu\r\\\)\Ֆ\ة\\@dK\|	PKW7\\0\0F\0\0PK\0\0\077Y\ZJ\0\0c\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GrafanaAPIManagement-1.0.0/api.jsonPK\0\0\077YW7\\0\0F\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-23 12:19:47'),('39fdfa83-cfbd-4697-b690-d4fed741a8df','c808568a-ec37-452e-865e-b40c2b1877aa',_binary 'PK\0\0.s7Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0AnalyticsArtifactsManagement-1.0.0/api.json\Z[s\6~\_SB\&\\%L\4\\\>FhVTɲ\ɖ-\vCH^|.\\>ɲ>Z\\g\\Q\g%X.h(٪w\=\b$\\'\r\\\̍\!v{/\\\\e\Ž9\St\\<\~\sI\	%hAbHc$ߤ2oC\\mLV4\"n\\\ILmd\Z1V\`Y\+	\C\1M\9#F|d.~z\\ȿ^ND&P\b9bAI\Z4WwJ\`\a(\\\\Q\\*h\\Z-祔`/\`ܵg=\"/Q\0\\4\Cq\ZQ\9v\ZR]\t,9J \\%\O-Rّ23ؕ~3^h!l\nY,	\\\RF#J\Z	1^\X,y*%|\o⯭].)\\	*\\bc+Hs*\:\\"U\t\a\\Yf\'3J\jd\0E\\\h!e\vEׁc\b\wMy\0(&	:\/ܙ\{+\0;\nnfp\\y\|gcl\4#\0%W\'\hL1RS5\d<tv)r\&%\ǆU\Qʕ\.r^)\rV[ʝ\`3\~\\&6\\'}\s	zS\\\\\Vx\\-punm\m\7\\F_[2wx\s@xc\r\\m\\jx3\r\t\-L\d\W\\$>dEQ^\\\.\\"\"\!\\\i\\\"N\\\]\[)F\\Z\\w\;\\ө\?Ͱ\\s]\\K{\:\\\\\J4Ezy)43\"\\n_\[~3a:\\~\\e*d\;{\Πl\\\8ה:nez\\k\RPg8NF㠪T?{XAj]#nk\>JU,,PT-\=C\\|H5\@s5\\HZ\<dT,	o\]\7	\7\'\\[JhJFlȵ\]\њ\b\j۴	\ &H\\$\tk\\Jwyz1w\\\g:\\0t\IcN/\I\Nں\k\g\\s\'?HO\\9\$!\x\&\&Q7o\Yo,\;\w\D|Q(~-`M\y\\Kz4W/\Xy$\+\t[\V\r\\\g.56\oVTfwV+]<-6#l4sf4\\\\99m\\m>\\\\Z\=,\\"\*Teze\\\&.\gEL\"18\\@\0\̙ë,c\\s\u\::ft\\ˁ R.\k۫,f\A\\\kZ\\A*_5:\\>\\éq\\np`\@<ܼ𕬋Robl\2^\rVصb$8՟\\'\\\\Ds\_*{\+\$\n\\ȧL5\N%\̓\\Rx&\'\"ϊ\\\0PK̀\G\0\0&\0\0PK\0\0.s7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.json\Z\s\8\\8&i/\ƤL\va\n9ur\0Me\+\4\$KF2NCRf\\\\\\\DQ\\nDA\\ozW\\\t\\\Fݨ[%AFg@YKx2)>\n(GTJ\"q\\H̨\\W7v\\\j|k\k}u\ԨEV1+9\@9(\<\ȥ\H\\\\\nX+2!3ɆUVH\\\\np\^8p\_9Z,yk_\B]R\X|hL͖(\U\օ\E\I\\rTm(H4\\^efGX\[-5\\}@Ѭ_\n\\<&ˤv}Pg@w\qq0S.9P%+O	αD0T.\Mvh\T\,b}\\N\P\i\x\\`:.?G\.S2U%L7\FJ/\\\\\\U\"f\\\KՙRt_=\*(ge\UTR<k>w]u/\<_\VO{\ns*0KT\\Z뉖*gM뮻\e(\5ؽ\n%\gM\\\'<s/Nڹڻ\n\V\\ό\*cJ][q&ӏ\hY<W\}\\f)ΰl!F`0aobR	ynX̊}\U\ءo+$&f4>F\scy\jR\اy/\)\\2\Z0/@j\\k\\_5=\\Z{)y\\з:\\0k\ \cRQ1a\nU!x\'\17ݜB\\2)Òs~mK	\o#xz$Ïvܠ2>\\\g\=p\0]l\\\j>\\\\Ƹ\`\\-s(AR0#\\\;\ ːК32 8^`\\\ulQU\\\\*\̈́\\H̔E\Z*\6\\'xɠ\\Z_|%\/L\\Y\a8Փ\\\\\\thFJ0\~\\\n\\:\\,81(A\r\\-\\Z-a K&d\۷oR\%YXz)p\JkO\Z0n\#\03\g3\y[k\nV#\q$T\׉1\\?t\;\\\z\<s\\$\(\\fԦ8Gwt2F+\4\\\\'PK\\7U\0\0\'\0\0PK\0\0\0.s7Ỳ\G\0\0&\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AnalyticsArtifactsManagement-1.0.0/api.jsonPK\0\0\0.s7Y\\7U\0\0\'\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\n\0\0\0\0','2024-09-23 08:55:28'),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','c85ab4bd-0c2c-4c40-8ed8-8d56ededf534',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0UserManagementAdmin-1.0.0/api.json\X_o\8\O\xJ\\[EWt]@K\{`\l.W\\o\\\kN\]	d\7\xf<\\	Զ`\	HI5aBR^h\\\֫\Qi\o4\d\0\^\\%\_W\ ]B\d\\F\Z%\n}\%Ϥ +ȡPQ\\BR^(4\t3\\\|\^hp\qED+\K74aN\\\)\"?\n<\X\0Y\B\5I״X\n0\^&*Li\\Z\\Z\\x]\IA(;\b\UZj\\=\nYT\\\nō\ECs9 \'Q\mn\n@钦6n\xf7VhF\!i\(UZ\5yyRd%]:y0>䌦<ќ*tŀׂ+\Х3-5\آ-Rk.\?朷@ \\\JH+A\\X\\%^?y_$D\taQ\_\\'C\s\\NK(õ\\\/\\\1:P\'\Z\g,S\.5?\`ؒ\\\\\"MI<^ܓd\\f \IS\\B\Ƭ Ld:GH*I䏋%\v\-JL\#\\pB\\n)h_axS\\\r\qy9Y 4+.L\Q0ַ١ϧ\,J\\0\u)c\\\7ؾ\ȟ\\\\(vל\{7Q<\\0ӹ/\׷.a:\\ɼU\\8x\y\\QQ\#\`\n`J\K*0\Dl\P\\\s\ѹ\#``\*	[F\\{\QܘR\\i\1\"\}YT$/\\nָ~\as~5\\Z\z\nEVrZ\<]j\\\\\'\\,+vT\\\\6\:v7,YeB\\\s\i\\(;qc\\f6O\6\ܠw3<O_q\Qe\d;\{Sudd;yѯenN-\\@aDBܿ\\Z-\&ƴhٰ\9\\y\\\^&\$^\z݆3>|\^8i4\\\M\\Ýf{@@\\i\	+y\M̅~\\֓[q$t3L\\e1o;\Kb\稰\jnsHT\;V^㒴=\\\\}h\Fyt@Gg:\3\\4^	\Ru \\`\3B\ޣ\\\1\\"x\\\!\M\/.\Z;\{*u\>9l˿\ëAhг?\\UH\0v\\#\\\Z\ֽeljK~O0Bm\\<In?uDn4\~Оyzs\"E3\R\"^\\n\\}\PK<\\$\0\0\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0UserManagementAdmin-1.0.0/Definitions/swagger.json\X\n\0\)v:mwYnAEץ@\][Iْ\'\i\"\>)I`\\I}$\?\OGQ˒	Z\8\E\\q\$\X2SiiO\&g(s\X\g2S\Kå@ц`J7PэB5\0f\\UE\`Z)nɌMiv\I\̵g~ɂr<pV\\\3\|\(Z\09\1\P\\Dx\5\'d(\\emT\6\5/Jx\rlY\2C\zck:g\rX:H\wվ\kmԥ\M\ݡb3\\gx:v\WE\\\\Շ{r.\?c\\\I\w,sRk]\.\W6\`+iL\D&\\y\r,}\\\5\Z\=\nih˧XZ#Oc\rIE\6\k;IHo\i\	oƴE4L\\"*\YK\\k^\ݻ:/;ȳ\\\+h\oeU\)$\\8\[Jm^Qk^p\\G8APfqd|k\'녻=-g\\4\Y`\rOّ\nA*\\]\Ɣ$isF\n,\rY\T4^ࠉ՝r\\\:\0\+`*g\V^sZ\j\\%\$.2Hm\rEb\Jqbf\>{4b)<\-\\nj\V\\\\c\O\I\/\.\/<b\gBā\Ԍi\n7Z+i\9\\P\M=oKy\y\w_ƽDW\\\Zz\\\v\Bj[,\\A\\r*G\m?m6ç\w\hߚkX`\rYcͧ\n\\\\\`<@\pT3\\K2_\r\.T2\ \DVJ.\n5-#)\\0z?|8Ke\,Y7|`ni{7\\TdFLf\·\&\\\nQTV&0\\0չ\r\\\x\\HJax\lw]ؘLV\JX*Em]|PK67\0\0\0\0PK\0\0\07Y<\\$\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagementAdmin-1.0.0/api.jsonPK\0\0\07Y67\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0t\0\0UserManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 10:58:09'),('0fea2df3-fe37-4fdd-8077-efd536af61b0','c8e15050-e4f6-4fa0-af6d-9eb30b5ca391',_binary 'PK\0\0`7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0AndroidConfigurationManagement-1.0.0/api.json\X\s\6\cᒆ709`>Fh*K>Ip\]\H6\	\\oW+=}\t<˱7\x(\'ޏB\4m\?\%9E\n\	\I5?Xb\Kg]e?>^\\\\4.A\\	Y*8I-ɪHψ\0StJ+tn7$~R]T.\ݜ\\^Vv\02\'\bafQd\B?f<]\2˜3(Y\Z1SQX\"*q\60qD2\\{P\HF\\"\"A\^\i%=\6.**NÜ\Z\h\+\"6;\2t(IKL]w+\" 1\5Y\hX\Q4\r+(48FG\\Vէg>j-B5\\\9%	\\Zw(\\\ւ+E!\3\{\K\rZsA_cTeUhkYB3\b\	\\7ߋI,\_pg\\\B8ع\\(Ƅ\\M\=G\-\\\\zd\\d8%\\W͔e\s\7\ho8YDI8\޷\\DiJ3s,T\\!g\B\\\$	\\\.o2C\Xą$c\\"Y9\B:u+BۅR\n\"\NG?98|\'`\;e^\)j\\|_ji>\Gx[\4I{QH`\_2u\\cikF\\\\Z݌#0\na4	\Y4N\C\΃-!\VJ3+\\"6P6\l\%Y1(2!]A8\:\\ux\J@?x_`u\r\sj\?\]\.\~p\\S$\]\rR,?VX\\^\.\Y\\b\\t\\\r4焩\B}\.Ak9\v)O]s\\j\\\.Lia\\2\9\rj\Z*F\t<@\\9[#5\\ʎi\nD\\&G\\\SRS\tEJWҎs>HLX\nJ\6{&kupB\a\֑k$L9\sS;\onC\\8\H}\\?ZiX0JNW\]n\H\^\RA\\izrz\\))$Ve\\\d\\&\{z]5\<\@\\y\&\\-نv\oc\\\`)鬬\\\\h\\)ЦZzօ\%\ܧyWR\\ƍw~UC)\CЪ_\a$ʝ\)\\"r\>\-+ƚ\\Z\\\\<v\X\\om\k\\tˇL\\\:\\o\Z!~v/I\r\\#\\n\\\0O{\o\l\\\J^?*yH\X\\n\	\\\ʷ\Y\\\\OPKV\:\0\0,\0\0PK\0\0`7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.json\XKo\8W<\#7\e}3F\ac\=0\\&J,I%\\;$%t&\\K\"q\<!\QQA2\I1)Ȼ\\[r旹\\+\/\t6חJ5\q%0\6Ѐta3\\`+õ]-ۯEkc\`т\R/7\\ZTˠV|\\p\4kXV\-\\\mmIy|Ʒ\r\WX\b<>]t$\n\\\hc(\\aT\\-;\\\btݦ{\Zn;\n\\\5fd;\\(\\8\nk)x\Թ\U\h\ZGE/.u坼 \<<pqt9ۗV\\\(\ )\: C/\jE\\QBr\\0\ng@\$\-\+h\kLN(QA\i	\s=\rC3-dB\v\fy\	&\kj8\!\Zma5x\\:>RYK(s\\r׻¨/j!W\􍝓\4!ί$ԵPw?\\g(;庻\n\vR;G\f\?Y\\yG\rTtW\b![+\٥ݞ\(\	nqbL0\0Dv\%k\,2I\n\iL\F\'\gu\\ٕ\x\\zq\+ф4\Z%}x,<R\}\ΜF:ͧ[Iƿft\$\M\L\*\k:|*;\o\;͡T/\\f\\4\\j\\h1v;h\B/^\\=&^0\nOӪߌ_\\a\z\\'|\_\0\׽7f+yq1<[\\\|\\\G0_\_q^gtj\68DA\Z\|\qoBULlu\߿Wb]Q\\+o񻻬R&a朇$YQ\wn_\r_\\R$gēܸ,OO0\\C\Y\\\A\\\,h\\J\a\ڊ7Zw%\Z{\\PKՆ\׸\0\0\\0\0PK\0\0\0`7YV\:\0\0,\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidConfigurationManagement-1.0.0/api.jsonPK\0\0\0`7YՆ\׸\0\0\\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 12:21:02'),('c7052d87-f333-46c1-ad63-ccef80657fd0','c919044d-b79f-420b-b6ae-be3c12c8e72a',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0ApplicationStorageManagementService-1.0.0/api.json\XKs\6\Whx씖,˖kkbMmI\\\h@0	\0\(\.@(%\\>Ƈ8\>\<\t+H0\\%BRk\vp\?\Ud\/5?\\r\\\\Ez\Z\"|q)Y]\.·+\\iF2c\'*\nFS\Bq\\\\7#Z)*)\V܃jU(At\'=%9i<)\RL\5\hn\\.ed*\\\,n\\VFY\rr\\r\\\%\`\:Lӌ\R{߫\$\M%9A\5Y\J{\{tQS	\n:\XuyQ\\6Ql\r*\n^\U\\Mϭa%Pa:8?R\]\\UDe5\\+;pp\rJ%\sF3 (/\ϵ\Noi/m\J\~2oAd++IZ\nv&\\u\e͘\e$M\\'\\\ ;\\\|ouR\`\W\c\=g\\|z͕\\\\/˔\n͏\0k7\\.\\4Ƌ\\\Gm\"Al.xAj=ƿC.O\V\0/\T\a\88\<ERJ\,S.ꊮK\0mGDۅ18tMs \]P~\ \M\Tl\AG j\\BBX\i>\;\\,Gi{Q\00\ץL@]@>\\\%[#\/nm\\8vל\{\\\q<\f_!n\\\lOf\E\\\\$\\Ϣ* io\.\:\"5Cm2\]\D\'A\\c)a`A\\ȴ\ax:.{0$\}T(+^*\ \\r\\\\|4\\[\\\\U\\\RqI\)Է\\Z1\\\\\Q\x؆K5z;}\P\X\θ4ku\\.#\a\ZO\\4n\j\nU\=\\c(F\\(㘮\S{,C\\Is\Z\8\\0\c\r\\\Z\j\0б-%G\\gAb=BsB\\\;\"\\Q^0Q\$\(Zޠ[o\r\Ы.	nAUH\]-\\>\'ٕ\=1\KB\6es\R\zKכtM`\gݣ\o:ϫ\1\\\\̙<	\[	\\\\<9\\`\<~\>+\5/\*/Sb\\0U!\M\\v\\@5/OeI_\\\\\D\)\\.ѷC\.\\Cwc,\&\\\r\2\0+p\\\b\\k\\\>4\"\ǫ\0\]\\\xʙ\7k\\&	\OdYTc\\\\PK#\*\0\0\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.json\XMo\0\W>\0\u\\܂.؊K\faIr\,\%[\_\Pt@.%(\Y\$84MI\x\m\g\\qKC\r3т*\E\pN8	%-!Q	PTZUg\\\;B\7έFZ\\V̩\N-jZQ4Kf\*Ж\,tN>#Ka\!_)\\͝Ъm\\rH[+\(r!:6\VF<m@*(ب\Z\"6\5$\n%\\\b\oj-Q\\@\>\'QK5\.\\z\\\pѭ\^*Ꙓjq0ST3z \ی\fmshK\\%r.,\B	cQf(\n%gB\\C\\l\\Ԓ(6\\4ܵ\"l[߻{\\#b\\=Y\d}d\\\O]oK\n7jj`\'~q\|\,\t7L=\\S5)k(l\\\\\5\q{CV	\\V\qb{:.`xA\\:c\\>\\Bjv\"Ecl?\\H=\s\b\\\\!\S\\\\1	jhCt\r{\3ȸC(\id\\y5fהȓLʊ\3\\0ܾUs\1q8\\0<m,m\z\ӝ\\\nBn\\\3:Cqr͚yLhi`C$+:\7\m\\P=\=A\i\/.UK\l1}g3ɚX\lj;ד\\bXxc\"\OX\\'_\+\\<Z\K\\\\\h:r\I#NO؇\\\l}\\\Q9e\ʀR\\\|2Q0xr\\\i^tj\\\]b\łݘ4\嵸};]\r\]\j\A\0bE8Ne4l\\\gMg͎S#\Ώ\ 8x\\{NmJ+9\(oٷȽ\PK]\0\0\0\0PK\0\0\08Y#\*\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/api.jsonPK\0\0\08Y]\0\0\0\0B\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationStorageManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-24 11:25:48'),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','ca3af0eb-1baa-4bc0-89ee-196bbe8a84a5',_binary 'PK\0\0Is7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0CEAManagementAdminService-v1.0.0/api.json\YMo\6\0t,c$\Mu\h\6\\\\%\6\\"CJH\	\Eٞ\"ϼ!o\!\\]\\Cq\C9\~T=悰L\\ËE\'H\"}oE6׸?\G\e\{\W#؏\_^\(\\\kk\P\L(C[\LIJ\{cY&\]pc\[\\\/z](g\cf\r\\mP\\I^27\nJ6xr)^I$\\\f\\p,r	<A\d\i\"\\7\nl<%IY\\U\\Hڲ \oPA\\kɋF\ɱWR9\sm9XhH\\'D	\v90Ɇħ&n\pi&e@#W\E)sꧧ<+AU\:y\ZcH(g]\:]8\B\c\rzQ	!uw\3))}\jQ\r\\\ncŨJq<h\S\\\\\	\\'j\\*0v\\\Q\r\<\f\Ѥ8!\\ŗQ2r\4j&\\\\t\Õ\<\(1\[rc.[Ӟ\@GO#>\\n\|1zG\\D \gن\\du=r̸2ݐmkez-\\\v!=.8ْ\NG\U\/XN8N`\yʼl̓NV\ޯ\\~\\rSzp\~\E\\d\\\\,\\"~\\{\\\\n\ZNb\\Z\\\,\l1_\\&qR٬(\QlpOf͠\tᐻTiWA\E\qS`\"\k\	s Q\@R\\\wݿ\\\C\"!\\\\Di~.X\\\N8\\\͉$g$%=./fm	]\B}ؗ	\\\F]\bDwL\\h8|VP\T\\AR\t\\'udf9էΡe:Y.f󰮣1T=;-\\\궒t=\ZG\XɮT\"r\\\{]퓤\\\'/OG\Z8[\nj\\.g\\\'k\֪.\\Q)|N\]n4\-%Y|>U\'\.Q+\0E\n];\\'\$ޥ,\o=\Su\\0\)H\'\α\˛\ԫ6WL\/o\v\\"ߖ\EWm5?c\\\9R\VӤ\ZAs\yNk]\\\\\vlѽ\Þ\+R6\'C}eyL\owin+NqGM\κ\k\\\\ؽ\/F \N\~x1?1\\+@u\~/1h]_I\\\;\#\+Au\\MV/)\\g|(\\<y\ֻoW@\V?\\\*\\̯\}ق7\\<\nfz=zмŌ:~3EY\HW>ǈG,\zz\\PK\L|\X\0\0\\0\0PK\0\0Is7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.json\XMO1\+V>\P\l4(\rRS\\'Սm\^ E\{׉RHš\%\3\3\f\\}:\24H\z99\9U^\:\J:g5l\B܋r\	%A߃Qv;u	.\n!pٯ[VyP\nŢ2\-[*]-M5ssDۥ,TJg\\9JXۖ\\q\\%\\IV\\\c[$k$\=\\\+\|\0$\\ ֑6UnN\R\\\\.E_٧,M0\e\\F9W\n9Nࢷ\R,\V}꘲\r\ZMciEK\rDy\'I\yC\\SVZ\\x79$y%\\{,?8\G>\\0Vi\|p\\\q(\p\Oi;\ݶP\	/\\M4\8*\xnQf6{Ư$\i^VXȅ\R\nA\+e\ܳ\\i\\s\Ӥ\6\/\\X)dZˬY\T\*S:\la|ô%\^\\\ݍ\\\0SӖ\\YBiRz\'$ǂ\Q\R:0X99\Zvw]8\4%f] IӦd{Ó[o^s`i?\i\"\\}*\ʤO\\ge \]	|\p3+\n^\U\KlC#fB\\\yݹ\ؑ⽍{B-hcA	}\\^[ѱ\_8\r7\"\Z3-~\ҏ\"a\\n篸~\r?\|\\$\rƃ \\\7\\\\Q}(\\F\*8DArDSW\YsE\\C5H\ra#D\r\5c@\6\\s_,N={G\\\\\N\n\xG1\g#\\|\\\\\z8w&Z0<xx\Xܥbu\u=\\7PK4\\\s\0\0B\0\0PK\0\0\0Is7Y\L|\X\0\0\\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CEAManagementAdminService-v1.0.0/api.jsonPK\0\0\0Is7Y4\\\s\0\0B\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0CEAManagementAdminService-v1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 08:56:19'),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','cb06a26b-57c7-4a85-90da-977764bf6d43',_binary 'PK\0\0G7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.json\[Ks\6\Wpx씑\vjkbMI\\\x@r%\0e\\C \\N&2\-bwŷ]pA|\q\\J\9.JnXQݶ\\ig\H}U\4\\\\nf\ٻ\0./Nϼh6;k΃00\J،s#D\!*jȨZJVK\eky\\J(-\r-WP\'-q\L\'1-\\bJ$S铛_ӫe\A$\n@\\\>Z\v޼@\_q@&5	,.aR\"?JK\D7\y\\nQ?\gc]\n\fFS5}F+f\\\\Li B\Jk<\\6\\q|R,9\nF\4itL\n\叮y-\\\\\\ⵗT\Fp\"rC	T*W\III\'Zne|\.R`c\y(w\\\\\nS\\ 	Lw\Y\\<\H\\\T\\}B\UU[m\0\w\M#\l\\v_\\n%\\'^QdN4Tn\\\?\\n\c(	g	pYv#Jt\\y,X\P\3\\x4p7R\\\ٲ\q-:\\\\VĭBv?\x펊\g7}G\C\\'\\\8h\ZB\\{y\\T\4]\z5[\\q\\*Vk8W\\~\!SJߨ6\\srSy\\Aa<\n\+a<\\ѴT\/\\\S˥wzE7lB\0֋]\9UAO\\rk\\R\P\\:<x4\J[\ST\\Ƥ\\y}}r\n) !o\\ɡ̚\\t\{\\99{\'\|\n4J2KF+	\뙪MXrRȈ^EXȂ	\{\\ݓ\\qTR\\jA1qBL^2\\F\p\13T\vtK-Chj퐢Ԥ*\\ -ֹ\\ ^(=\\\~\0\\\:,WXL#\\ui(\Fl,V}\Ӹ\m\Zb	zS\\0q\\\[b\\>\\rpptbq.A<\'6s7/0\\=\kc~g\ dB\Km/\ng\\09\"/&\W/\\ :\)\p<U|.5K\2\(\\\\ \\z\V\*VS0 8R%\\\Zg\\F8\^~!GCx\Łq~\ވ\0\rY7\]Qz\b\/\I)g\mlpx8\Y4n3\\\0瘎\ZUj^T\j+o+\\\ؔz\ϧO=T-3E9P$%<;ð\F\yV\i\؞>u\b.%~X\۝3\ny+(M\mQ\qkuIV,Fvʹ\nU)S&\M6)\\\4\\-j\W[|G[li_\\\͑r\\z\\U~\\ZMu\\\"]4k=\\\eaMj\'|G`\@{@Y\6\EK\\*\fƛ\})</I(_\\'\?G\m\4h\Eɱ\볗T\\J\\r4\\YիA \[F}Vt\Ѫr\\@{\a;^C_>4\\9ck뇰\g\\r4	\B2~\2\2!\\ӈQ/\\y\2\w=w*\X\\"Bj7Ӣ$@_V\^6-F\\}:\T/̕6\h\d\\"_\\SxJ2Rћ\95\\ax\&\\?=PK`Z\\0\01:\0\0PK\0\0G7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0UserManagement-1.0.0/Definitions/swagger.json\[n\8+\b\'\e}3\rsZ\Hc-E\n$\$[\ߗCȎ\KFD\"3\8䐢 p\0\\\ExŔ4/\US\\\)_	\'kHk+l\P[)W\\مA\\`pu\\Yѡq.~I&\"9\E\7O:#z<͇1#4\JL\\ZnJ$Lp^nj.GfY/\'\{~>hc\Y\\87\Q\4LBkeZ\Z6~H7~\\n&Y\hLP\C\\ZKBkF:\\TZ9)Ր\EH\ԬqV\P}E,\+\T6\Zg{%@CO\\Wx~4g.\#t\0R\y7\Jbbs\I>K\{E		Tjdk\\ve\D\\\5\ZF\$|K5qXZ{FFKn\"痞ӎs\\\\㵓	Q\\yA%\\]\WW&J$=[:\)T}\6@׎o\\{UȨ\\\r4eOd\)\({8I;7\\q\3gX;H%U<\u\'Ӑ\0$[jT\T|&\TilU\)5ڕHi!Ef\\0Zt\X\X\n\3p7b\Z\+\\¬\\\\G\\\'^+&^JS\jAHu\]ylu\áύ\\YE\r\ت=G\hm\n@\&=@¨MlO\,_txk\>ܩ\"|<^G\7c\diuJ^\\!s\\\hh1X\\nb4]`\(Mt~ȫ\\pܲ7\}	nv_kU?y\R+[i_4z\#^	Y:75;C=_\_V\(L\<7\1*\-֑\\$I)?\\ZwV\\\uqK\x*DE٩^\\\n\by\d4\ɞi\\oGk\_\\s*[,N\o\h=f\\=yKH0\\0I\\e\\a)z\\b!__\u.-┓{\.])FǠPR\0a&I\%?\\ѫmøԭ5\\Q\\"MB\r9\\Ǽ/f$vIF>9/\\_\8m>M\x~g]O.`(*&˫\0/ofb\Q3\"ɭBY\2A\y^.\\\WLĄmL~>\\\CcC9\\"3ʆۋ\ݪʌ]\aSExr/U\\D\b\7,~\\Ԓp%\"\vTb\<5w\\HQLL^\C{Y%MA\/ [#D<PKv\\\0\0C2\0\0PK\0\0\0G7Y`Z\\0\01:\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/api.jsonPK\0\0\0G7Yv\\\0\0C2\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0M\0\0\0\0','2024-09-23 12:20:15'),('743e5e11-3281-450e-9966-0bc012c72389','cb706f16-33bb-458f-8142-dd136ddc7a3d',_binary 'PK\0\0]7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0iOSConfigurationManagement-1.0.0/api.json\X\s\6\"\\N!77a\Z	0>F\T|\2߻?\\]\\㇣#Oms\\r<\GMXc!	g\\\"\ዤ\?\\Oz~4`\\\I\\%gO\r\Ze\\\9\'\B vCKajɄ3\WIl:\κ{t{Z\\d*ǁ&)fiF\ZJ\\6x*\\n~\Z\/G2\L\s[)ֻGT\\e`\d\\\"VE3DhK\|\nn(v\ϰ\\tQQq\Z\d\\\F_\\6[DIZ\\u*bc^{\uEڰA\oT.+\\3wZJ[\\"k#FKW7\$;7(Ȟ#\nV+E!3\\kB _ͦ/1\\ZV\DmMX\\\\v\E$I\/o\6!\\l]oucBa\\ͣ3\\\\\zYd\\d8%\\)\t\\hg8ZDI8\\\\{m4%Zљ\9ev\Z\<\\"I:\\'˛L\'#o\Y,\B1\\"ܬp!\Լ}̽ՠ\BH)\LYf\\~\wh\	8N˖\Z}Z7+\~EO\Y\0~m\\\\o\\5\\&~E\\\bt5Ft\*\M΢\t2o2568<\-H6>\\r\0M\vILH\4w~v]	\E\\ñ*bax`Aҽ\\\Y0\ hER\\i-\'\\C\\/\\`\\Ng\\`x:\5W\Ҝ\\q)9#\n\)Է?,j1i\֑\N\\j8\\O՞\Z0	\?a\ITmo\\4/#UM.f\\$jji\>\0\xmW\\7òKZx\\rȜ\\ Y\ \aƄc\\Z=_5\W\p[Rw\\'\\\\7dM\氀\\Q\ZC̠\ҿɫ\\60\ؤ	s\^8T\\n\neY;6.&ڑn\a\V\\\E\>٤%\\\\.\X@\p\,Eb:+K\8!74\\ G\/tu7z\1WC\\\9\_\\K[\\\	\06\ޫPM|(w7\˩\\7\\+\\?}Oӿ&\\\\s\j\\@1뾮ſ|\u <T\l\Ƴ\;\g\\0?\\n\͍\\^\\mo\\#\%Q	\T<\\\%b\I sv,@><	PK8\G\0\00\0\0PK\0\0]7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.json\XOo\0\);LuC\]\\ruhJ\\ԃIXsl\vhY\w߳MC[\4$.\t]$D1\\w\\i\\m&f\\YN=/yeR\A洤\zA\-\5S\%%զ\;K=ko\P\\1Yi\Y3\\}\J3J8:#a\!\V\.LE}՜\x\r;\Z%&\\y\\\E\\\dk-(Ĥ\\\\\'\㪵\jgL*v>8\=4\O\xuYF]hi-gb-\\\"e}2\6ǑD\K5H:\'\Q칯=xg9\@\p\KIs\\0\0\DDXС]\O\XdɌ5\\\^䓀I`j\\\0&%;&\n ,$*Q\4A4}\\\&DcW\mðR\\YqY\MR\|AK\R̍Հ\L\X\P\JءZ\\]\ro,!8\;{cq\\Z;/\i\&[_Q3.^\\\3\RN\\O\}FV~Yj\)8O\uS\QW<\cL\;=\\2Q@e\wE5)J&N5\\\*A(WoHco\\=\4k%E\0Ts\Y\\긖\2yy\n2\aFR\8-$hG͙h\Z\\\ZX/aB1\\\+j\B^\0\؋\\#}wsƣ\ ob\\=5x\X\-E\\\\\	\\o\\\\oƁ0\\^\\\z\s\NeQy0,=[*\cMOsw\/_.2.2UAIf˳\^\(nC\=N\\\QL\\\ʔz\.eˇTg\M\j\"`j\ \F\0/,3%\8\'0/\"\\<ۄTV\Z)D\\4w\PKm\0\0#\0\0PK\0\0\0]7Y8\G\0\00\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSConfigurationManagement-1.0.0/api.jsonPK\0\0\0]7Ym\0\0#\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0v\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0q	\0\0\0\0','2024-09-23 12:20:59'),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','cc2608e9-5100-47c0-bfb4-9f0d33371600',_binary 'PK\0\0u7Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0SPApplicationService-1.0.0/api.json\Z\o\6\_!\inSMs\Xj\=lAIMT5\\wD\\[\MD\x\݉\\\q\.\\qQNܟ%a\'4M\{\.\1h\o$\u\y]c/\\\\7z\\{{\el\XiFR5\|\\yB\"$`9fa-\L\B%t%\ט6v\8D\<\`\\\\iT\\0=gtL-=NI	Y\\.J\\\ Qpɟ\r7ߎn\<9\EkF\n,=D	\z1\I1-\\yx.\0C$ih~H\\h=\ސC:8\s2׸hu\"b9, E\QBb\ԆP\3,+7Du\LO,\L:\E\\"\\Uzy\Zh\M\\0Z(C+B<앍p0\p9!ﳄD\0(dfT I\\\^Z\bM[M|QdIֲGVƦT\\/F/B\IP`\\\ɕ:\lk%!I`\:\K\;\\0	\(\g4KFE0`\~Z\(AɌ\3ј\-\ez\\"Q9BVaTn6w2\c\_\'\\ْT\t=rDT]Uj\\y4A4M\nHf#\V\\2\!Lp\<e\\6\AGBT1|\Uxj4\|0\n7\\?\\&e\\\~ûSqcs\ٽ\z3#K`:`xk`<\k\[B<ύdT\\\0H\윬2H2~8\:Uu\\\\P\\'޺\Zv\r,G^w\7vݮKb\c-\J\S\\\\y\\}\tNg\\\\-\✒L\RrH_)䷐~\\h1n\`\\V+J֔A\{\MD5\Sm\r\rqB\\Zd-yj*w&7\x\7lin\Z\xų\ctn(ୱMd)&<O\nr8\\3\Xcłۃ$a\9@q̦&\\*\\&u\r\H|J\\jF\p\\c¶\\9(\%\;\\!Ñ8\wǥm\\rK\or=\ώ	7\\D!\)\!E\6e*:y\ts\\%\9\ސxUV\\b\i<3\\P\pƁ\g\nw_;&\[ns\	_qhh\X]\6x6\\86-l_TV\1W=XC\8|8䨳Eރ`bH\9`w\0M\\$q\@g\#.|;4N\\)}\n\2_\`\\\\'y2u\k\\؄\\\\%vpt֭xe\CÃ〳ư\ayB֒uAV\\.X\R]\|&pnqx\`\\\\\7\\\\a\j}e\޽U\ܬ{=.J\Ex#oKq,\6f\768f\|ڵ-ڽE\k.\,\n\U?\M,)[uT\_ivŋq\\\\?PKTa>\0\0*\0\0PK\0\0u7Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0SPApplicationService-1.0.0/Definitions/swagger.json\[Ms\6Wpx\Ӕ\\&\$4O reaJ(\0\v=\YP\G\,>\\b\žJ\\AŌCE8q;\ZǇZL%Ӳ[[EUFgv>ἠQU3kZ9\LPGAH+;\5F1\7fpTcEaTS}kZPu\i\$u\Z\7G)͡\ ngfG/A\( 9$H_#\'Q_6\K\(l\\\v:sN\\1)Ǽ^%\\k\nW	5ل\μNHV\MdED\\\D\\T+*hu(zEUВ*\}\+\Nx\\R\i\'Ob\sEm\/I!a\Aob\\\,cUz);p\p\0kI\[0P\u\\2ˉ %^[h+2aS7^ӱXW~@5=8D\rޠT7mc\S\,.Zj ˬT3u\<L0L0oMPRQ\;l\\ndi\\鏜A$\\3\>\D\yoų~\KoF\"\ʃ3cYߍnnw\9\>tq\g2>=`j`3	 \nR\\\~\_&\\G?C   #,\\\\\Z*V\\\B\?\\\$\>`=|e7o#g\4!\w\3?\\:\v\\	uY]hhҌ$hL\Ͷ\\oF\r\n:B=T\2\\\ǚh\o(\\Z\"REN`eԒ=d\-\r\	m~3\3ק\`\`\w\\h\CsMTp\\5\^+m{\F\e\+R\Q\w\kIonz\7\]\'Mrd\Ctv\%\*,4lyZ>~snd7O\\\6<\o\O\pXت\\\nH\VKظ\|ZssioKzYc\\"ivNˊIԚJbR`\nzI+[!\\*\\0\=l\	\\%~33%i|\\Z?\\\\|\Ʉ\\F_\|%_\׿[o>\\\\\\\韧\S#Κ\\g}1=M5}\K\'R4C	T9g\o(\b,#\\ne\.\Ri\=\\n\\G\_u\r\\"z\\:`\/\\plZ㹋Ϳ\ \\\	6\\\ţG\n/b{\K2b\\k1\֨\i	Vg\7hi\\PKjKI\0\05\0\0PK\0\0\0u7YTa>\0\0*\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SPApplicationService-1.0.0/api.jsonPK\0\0\0u7YjKI\0\05\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0J\0\0SPApplicationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0J\0\0\0\0','2024-09-23 13:41:42'),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','cc7f6d97-b5cd-4083-b10c-2b4dad8f448d',_binary 'PK\0\0r7Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0SubscriptionManagementService-1.0.0/api.json\X\n\6\S:U\8N6\MM\hbk9=AIM,%$\\\;DTE@\4\\r9\\S\\}Q\C9\~V悰L\vQ$\'H\"=\3D\$JΆk?\ >^\$\\iQwZJDRϢD\I.a\rNq&\H\r8f\RỠrJbdt#}!\\\\Q+\e@jr\v$\\ۛd/\1\d!\z\Z_\Z\\"g(ޒl3\PDr\\ZQ\\!I1+\E\"\i!B[D\\\5*h_\<󊊓 \'7Èk\ӊE0 EDn*aZu\d\U\\ƒ\ȕs\$\)sQ!WO\)@U\:}\Za;l^\ v\\\fDBD(d_\LJ\n1+A\\!o\WUY\d8.8{\jl+\2\\Z \J?:x,\0wUQ\\l\_-\rs\!D6\'\	ъ\-\\`y\\U8\p\vO$Dasc.[\>ǿALc,\\\i\\\{\Q!HIf<5I]3D\dS\ib\lhP\\glHf#~\\\H^p@z\\y\\=hyZ\+6L\A?T\ݢ/f<ۋBCڔ	s޿\\&-#~\\\z9c0[Axqef\p2.j\Ƀ{A>\7ًYQ\\\'߬\E6n r\\\*8vp?q\[D~\\=a5J\G.\\\z*H\e(\_V~?\{C\9G\'gͅ$g${\\%t\o,	K\FF]\bDL\\p08yS\Pyw!)t\{;A3NҜ\KVn\ZO/\\4\jU\>\\n\a(iF\\ZAR\\mB1q\tPֱ\D$K \\S9vVM\薝\q!\@X`kE\\d\Kcî+r\Kb\~\\ \V\\n姃]k%⛲v$J+\}D$l44\\nZ%\\\c\:^c\T[WtxMZ}\Aw\\Z\\d^Ibw\\IB*J\y\MH	\#}\{\r9C7\⏀׀5g\#d=\7\;\nL\xBS?>.{o\?Ma5hp`_\\;S\"6\\\\M`5)\k\ӹ\lZ\\I\G\\Zr/zH\84c\d1ތoPVͰ\qxxĲ#Q\\g\\\\oPK\Q\\.\0\0\\0\0PK\0\0r7Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.json\ZKs\ \Wht\EN\K}\6Ӈ3c\\\K\fʣ\.dp\$=5\\d\\]]\Q\\`IaNN\c3L؂5\&b3窐Dh\\w\\W\)\\K\\X#?~\c0\ \PH觟Ԫ\V-qE-~4K@5\\\M-^ |]פ\\%6|\n\\fb\\ő\z\C\'d \Zl&X\F,wM$.X\\ZGB\\ű)V@T\+\\\f	Ԓe\ZH7\\\xOdM;JpڅK\)v)=/\9\\MQ5TK<DBU=4=\\g֫\r|$%2\%\\\\Z*+,\Jr)$*\\QR\X\N\mѲ0( /.\"Iq\,\r=-\@!\.\6ƣ\ץ\5df蛾j\d=Q.ao3%\-\$#\)sI\T_o\ro}\ǌG\-oQEEhFG\&\Z\k\rM:Q\\i/\&io	\\\컔<\.\w\\\#\\,<oSË	\f\\1EIAt#\M˵{\Zak\	8\Rǜk\\>\'\es \0\.2\p6;N\g\ٜH\B\QYv|ɠ\ʻ\T-uV\\|I6Ɗc\\=4\|7¨t1\n:u\+ikn/8[e--☡9m\e\\RT@\6Zr:ω$Kȃ\mYu^@r!\<\\Eq5ȜEfM\#6\\\H\\\jTxc$\/`ze_\	׿c\\|ό\յ46\d\F/\br563ZN!yY[2\JI\FjId|)/]q?|8\!<쁆j\\\ W\\^c@\]b\߿\H\+ o>\DW0\\"٩݇/\\\^tn(Qt~\\nE\0kϪ\Hy/\5\\_PK¸Fi\\0\0Y#\0\0PK\0\0\0r7Y\Q\\.\0\0\\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementService-1.0.0/api.jsonPK\0\0\0r7Y¸Fi\\0\0Y#\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\	\0\0\0\0','2024-09-23 13:41:36'),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','cc8c4dfe-e6eb-4fe1-864b-adcf443f78e4',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0DeviceNotificationManagement-1.0.0/api.json\XOs\6Oة!0My8\\0-@\r%f\]ɖdȡ\ڙ\v\/\'9\\r\\Y6\2E\t.\ \߰\"\A\u+^\5\;\\\G7\\\\˨\\ޠnA#C3\\	dIb$\=\\\n8F6fįR7fut%ˋV3Q\m\mHv8IIf,\`S<HB\g܍緣\X\`P&\jbu\%wCbV([yD.\(Ch1\KTPX;-y\~\yE\I\3`Ե\UE\Ds8@%ꁻPs\\mΌa\Qa\*8k\]\\\\hJ,\=Z\Q\<dDB\QT\LJ\n))ry/m\\nf\yQ&Y\ՑĶLm\ޟT$^\Opg\\d}Ʒ*iwЁg\(\hy\\'B\2\pR\̊a2ù\-\\\\hL¹\I(IAt\Y<0{rUmvF$\\Mwy$8[2\Z\\;ǌ+\%Yf\\1OCJ\˔\l8\O^\\\\\MvJ\\\A\' \\\r|_j)>\\6[\4\\\0`M:|\\9G\\orpo\\s\\,Q8rsW!6a:\\ɼvH\Z\\< .*\rx(릵사2(2]A:\:U\mp\J@\x_`^u5\sjj7\}mm\\ZVny	\'FNH\\\n+v\\[=}ո\\\7˫}?\Y3\2<n\\J\\4]\\\'ׅ.N\7ň^su\P\\A\O\n\r\ڤ ck\T\)-V!M\x\54g\rO\9*Iڙ~]\'~;W%S|B\\\Q\ېk\(=5\\\#\"Y:\e\{TTH{`I=\\;\65\	\0IiC\\YQHÍ\7,uҝ\K\(:\\\\O|\n\uV\"*ak\}D͇I=*g^eI\\\珢\jw6\AͶx\8\aP߹ēD5e\s+krp\\\\=\q\\\M\\'\7\\\\\\\\r*\Ϗς[\Yp8\\\r`l-}phO\+G%\,X=\"쑧f?	600=\6\!n޼\c-\\"y\"zHl84ofd1ߌPV\\1\\.DU\e\7PKH۲\0\0\\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.json\WKo\0\W>\0Tu\\܂6hM\f\It+\\G\v\"\\6\)Iď\$@\J\0I\{\5\N\LZ@	\\\E\Z\\\\V\\\\o%\lnD\~O\'c;\>\\Z$_x\:\\.hm7ͼYr\\Z\Y0\\FvXW6\a\\ʍЙ\IbVZY4\\<\rV\\\\&F\0PZC\|Xrs\\%\wPh뵁\n~d\%ç)٨d[\K\\\h\'.FB-\nR\JR L>`|㍅x\"4§\\8\.Ƀ4\\\ѹ\<s.-l0\9ٳ(VY|.o↗[\\kTv\bGXa\W-LM\r\\S\5V}FZx.`4\JhJ\CuU-\Z\+,\˟\u\)\\\\^\?^\\4\uIΞ.\Եv\\\\lO\+:\%\-#r=dp\\uX\a!Xܣ\\BzI&\\@Z%#)浐\!\n\J^\Z\\{^S\X\4\\\\\Z8\V\e(\=S4;Y\\(\꘱\\ێb\r\n\:N[/\^O[\\sk\\-EmǱⷲ9`<\:K4Z\\ĈP]}]Y\TjA\\{\v~y\\r\\\\\NN\\5\\(\6\\\WW/vN\7R\0_tٜgn\յ9\\^06\\\\}Lfg\isF嬌.jUTZ\\\n`];Ks\߿};\CK2F,\\\\E\\Y\8\U媸Տ;[n\ʽ\w\f\_\\Zh\ZRve\\?\Z\'\Z$#$\\\vss\\\]\l&J\5)\Z58\;?PK\f}\0\0\\r\0\0PK\0\0\07YH۲\0\0\\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceNotificationManagement-1.0.0/api.jsonPK\0\0\07Y\f}\0\0\\r\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0`\0\0DeviceNotificationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0F	\0\0\0\0','2024-09-23 10:58:13'),('de1279d2-4176-4497-985e-411f3a77344f','cccd1de0-3f7a-46f4-9403-9205e38a3f38',_binary 'PK\0\0g7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.json\]Ko\:\\W^FͣMo6A\Ĩv1D;D$QCRI}\9Dԫ23\Y%&ϡ\\\\&b\ɩ7A)]<c\	Md\\\\÷yp\?\"\\\Ix\\N`yz\6h$(Vߙ&!$<\\$_P\8Ɖ1I	\\\h\D\B{R\\\Cyr{\o\\L\Z\\\ف\\gb2/uDDVlDx.ȸ\y}58\2\&\$\-#,1Ycm6D\1ͤ\E\#\\,^&D5\r\\\\neV\Z-XV\~5\Y\iJfF+\?@r4\\П\4ʖ<`dXMV$h\nvX\\\`d \9Q?\ZsS!!.]R.\\OiD4\D\(\\Q!\"\x&\62\\#e\/\K\nZ\ cDl\4\d+\\\%\$xP9Ox#\ntP,.Ii.{61\\"Fy\\\\0+&\!Q\t$\)Oe\U^_?,.n7[\(Aь\3Ql[\j\UP\T\\5E6Xf$()I\Yg\\\5\"[k	\(/Ib#mRߣy\pN\e\;\EU\T\EJ\M5\d<\/d\6\\\\4\'\nk\\:>\x3$\_0\\2\\ba9~_\\_,.,۹0]]\\\ͼ4H\~\\\så;\"\@jͪ\\\:Jf\Z\\\\\\᪂\?fKXv\7\QQm\\\\ɇ\\\\\60B\\ܥ\\\Pa)wx\\＃ӃӃ\U0$9<6.ỹnT-_\\%\Ÿ\?\ۋhG\\\\\ѻ-E\wGf\iW\߼\H5dʟD7\۫EYP0S\Y00딂PkJ\\\/\T\\mnQeyP@z43e%$Indc\\\@]O~.gݗ\Ze?\"\a\aS5f2C`jlhl\j\"7\\ZJS\\dWw\4\#\\C]\\\\JCC	`TtIA-@\\ۯd\\02Jֺ\r&^1l\έ\N#P\$\c\ZR\hX(YcOğٯc\ydkZ{1\r,蟯n矽\9$k\\\m\RjR%\	T\LT\M\'\00bxt\rB)\Mr\\\\?H\rwTx\\\- \Pi\Q7\GJ5/?\\a@\+ՠ,\+4<\qf\qP]q	9\,$t0\Z)zJ\S\B6-ͼà@O;E08O\Jd\?ɖ 756q\"[\ע\\w\$\B\gh(\*6j\\\H)\\	/~\nRvt\T\$Y\rk\\e8z$4h\$`T\\PݞA\\ԝT\JTq7:fpY\Cq\ө\e\L%:\Dб\۫ݢ>\rE!\\ܒ\'=AˑCuD(\SFlأ\\hR*\LY\S \\6W\\Ěq}\՗;[j\Jk/@H8ܓ\Z-uץ`xXOaҗ\\r\\\\nj\\^+i(;\31\\\"hc\\\\\~okV\jN7wv\%\JkhJ}NvX\adBHm\F\aCFDJI/tk/	\I(>feG\'|֬Ø\=\\\\_\BG5\NDAPAVÑmocF\t\X/xDd\@[\\\L\x靁#0\TUS|:5 sYuuNl;%ЧaCx%i,\z|۫R\S\roQm\x,\T>\\k\I\\sP\\I\r\j-\N\\Z⻊ݚ:ф\/\@\z\Ia\q9v\\rr\#\n\7\+.\Ԍ.\W#+V3򳳆E\:?\\]YR~|In\֧D̊\\\{\\\ q\"nȯ\\\*e\$2\Y~\\*4\٠\\r-Oc$fMϫ\6cT%+&{3#fi\t́\d9\Z\1\'\r\1\1%\2\91\'5ds\\Y\\ +\Q\\ \;FLG\hy\2\\eh=b.2P\\\1fr[dX\\\ /S#\n٩mD1\R0V5A4\ /\\ZG_]E\TI8H)d\An\I]\TzmĤ4.r\{\F̏}\\l\1-\rd\:\b\4\'+2vet\h0bZ\F;\K\\r}#&a\\S\\'GLN\hGi1\'\Q7m\Z\b)2Jv\ӗrc\y\\/\\\r\ZMѯ9S}\\{\9p\\r\>q\{G\J\fYٽu\\I\W\ӯ=K\b\g[vh\A&j\\>e\Iر\\R݋S\99HU\J\\\إ\a\D\\o\o\>\M\@\<\P,\X>\k]E4\}ץ\\\\\C\5X\6\JN\\\7IЏT4\l\\\\\0%M\\my}\oPK\3\n\0\0h}\0\0PK\0\0g7Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\]AӸ\+T>\+Lv/[v`\nؙ\"3\ab+jl\ORf\R\߷[)v&\S n\\\\ZߟU\	yM\^x<G1fe\\.5\3u\U.\߰{OsVJ\W\\iI5g&بs2\k\Eet8=\\^³\?\+\\0X\3b)Sudb\\9\e\WvM\ByFj\\@\ae/\0db*CɫmY\W\q\\]\\<\\	\עV[n\6\\\RԋTj\e]<h\n\NB\W\Ts(\o\\<īn>\0+0&YFJ|ˍ*j<`F\6ږLF\LVTWJӢ$(\"\oQ7Kg\s\\\*:\K\R\@Y\BYVݥ	\ I\rDN\e5xV!D^\LTZ\"\h\$$\\"f\\ɧ3=\<\T\Zr\\^s\\fKg\p͡S\acx\9dS!tG1]\j\ҏ\\Pu7HB[\"8\s\\M*^\._\\\\aFB\C\\f+|CI#2k\\nFe`c])rP\"\e\t\\0Id4RܳfXVÜ\`CJc3\Z Y\촠\]\MfR&\%\|g.i\\\Ì\ \"Mm\\\\vAd5`\\im D^M\-ZJ9\ݢ-\\j\|ԶADn\^Q\T!\`\j\0Dv-l$\ zbJ\\0l kk)\<HR\:-yfW[\"A\͹JK\PceD\\f\4 `%LiQԴ\AE\wsO9\P\81/9\\t#\jxm\\nZ9H^!D^\\\g1\$`\\\\#v\\\mS[SIKQ\܇L\\#Ɠ\\䒙qB\%\n^\\"/낅ouaU\r\\\^\\\\\,\\-7\\\o,\4\<gÌ\h\\\\ο5ȫ\լVVB\ِiݠ-jÐ\eN\'\4cHb\dsO7l-\5\\\ֲvyPgxh\0:&ϸ\\\ $\4˭=pn57\Zi\0:\i㸢n{Z{C\J0B\\c\\#o\\$\wi\\\\3tM04\\rqe$B\\{BS\Yxɤ+SG\qXAr/F\\\\pӆ\\\NI\Sc\\\Pٶ\}v:9w+\\)\"\X\6\)\iQ\H\fMy\L\pӒFBe\G;Utw\\Z1b\*:\K\yNƮy$\\9[Bl\Z\\g\\ҩ\B7\\\`\\T:\\G\2\z\o1mY\0=\&xA\\1\\\=hk\\ΈK-<1v^F\e\\ \\'\n΋Ol\\uɍF3\nDxF1ߧc\\Z\[M4r$}=4܊|fi}\`L\qʾ|HM+7V_\x\<S+\\\g$\FWl\Wۗ(\T \S\N\ZH\[+FG6\u\|M/!_ؔ\>6CT|\c%\XXW/\\x\\6A\h\,oGtvb,9GQ\{\\\iO>\os\$ι\\6M\5biF!\|j\n}ug{)\\'4C\q!׎-T\*c\K1\\\b\\\#\޸\"\u\\0\\V\񆀿\\ꁦ\P1L\yG:\\\`@\\痕	\nZ*\Xc\`_u\	\2\\X{+kUm}5uWS\ܼ\\y\\\!\\\M\[qGH\W׏\\z@_]\'+\\*\\\O*YG}x/=ji-\U\^\\){3ݞ	\6c\\\w\u姌\3\ڞ\\\^0\\A\{Pt\\\\5W\?\Z@i\tc\0\0\\\Hn,\s\g\\'[s\Ʃ˄\%x\&FYlRs^-&oB<\\I\d\\:\Q\\\9}\7P^\Z\\ޑ[\\,F9<*\\O\\\\\Lk~\V\~`L\\\\\\r\|}kys\\\\\&M\=s\\\:ᅔ/A)T-xZ\\=\%p\U,ү\ￍ\0\\n63\\\g#\ś\\:*mo?9S\5\\\G\\k2\b-  =\\t:(yP\Z3`sIefu\:S톗L,\e5a\:k|\5?{PK9\\0\0k\0\0PK\0\0\0g7Y\3\n\0\0h}\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\0g7Y9\\0\0k\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\\n\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0^\0\0\0\0','2024-09-23 13:41:16'),('03ca6d48-9e10-4533-8be9-73458658e47f','cd2392a7-709e-4804-b6f8-11479ddf9710',_binary 'PK\0\0X7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.json\Z_s\6O\\SB\%\F\\4Lpmm-WI߽+ٲ% 9\ӄ\\V]\j%?x^C3\\y\rƯ\\\*ڪs\>i\Igx7+~\,B\Υ\ŧ-s~v\_\_u\/?_\\\\\kF=\3J\\'8T\\'`I3\+a?Y\\\\\\%e!\Jq\"1\z:qBRàd\\Sd.r\\pz362_hI\\ E!\jsD6f$,WJ\`\'a\\ \\Z\QN\\h\\{ݥ\\~F?Qך\%\Ma	(\\\By(\"NB\j2\'\>Q87A01KR+p\$\]\\/F-P8\Q\g`G\>$!\B(KΤ\҉\[+ki#\%\䛞\\rFe\m8\9k$`\3\z}\"A~sf_\Z\\g|\Z\n߮\"\a\(\\\0\|p\8.\'1цO,S\E\\\Y0\G\\1Q%脳s5\>g1\"Q|\0k^3\Z}\,\\\\t\xbbrĸRE\+\\so\6O){s  \K|~xE\\\0S\\\8hOjF_\\|0\S|0\j\\qҏ?\n\kS\\x}Ȕ?c7ޚħA`sr\^nO]~pucƓ`8M+\GB<O~1*t\H\bU/vA)$>];\2Q\\Mԕ\\q`e\\	c \Q\\RwѾhu//;\V*y	y\FNHd\n+v\\[]}\v{^[\S\#,\qq)83StRg\n-dO3#&,]`\\Z\k6)]2!{\N\\\_~aS?\u[C91c꺤\%(!\'\\(rf\t\,\s,vH<\i#z-V\\m\!\y*e!I\]c\*Y\%leK\z\X+R,\\T\r\\D,\q|8Dh\8\Z\bLćW\\ZWX\X\\F\V?Ӌ\Z.Z\`\%\n{wVS\q\\B\8~\h\\oR)y\\\n\\	\\\\\\0\+\¦˽\M\c;ui\\C$.\+aO\\iUswg/l\+e/=}쩛\	\k6\\n\PG۳>\\YF\3ﯼ\j\l\\\\\nz\y\xR앇\2XYNPqwŖW\r\&\|%_uǜP\s\\<\\\jz*ylV~>\\pC\4/\}\>Myr#\\\y{+\is~:lG;\Go\Y\:\}$cMJ\V}n\\`\\0H4s/s\u\7\Ƴ(ݺ\W\Y`u\k]3v\pW8c:nn\T\";\4\n̟\0O\\"F_-!\D\YqPK̭\\0\0z#\0\0PK\0\0X7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0RoleManagement-1.0.0/Definitions/swagger.json\ZMo\6\W<\P\"\'f$n6\Z\T쁑\6QTI\qjC2i\\\ض.V[\\<\p9#\\(\"NKFaD\^.\f|&plmṋf:\\\3\tpm<JVj&\r\Kʍ]\1\;R榩dnU}m\J2hf0U뱯vI\By\'K\Sɺ\0M?\\f+4\9h\HjTw\\k܈\rXg#eu\B(\G\$d(ֲ@\K*sY\j\4]@A\\0\|\rω\'ݴ\͒>Rpj\\S\|\,\]lἄY!\Z.<\.W1\\"ne\R>E?Eݣ	,\B\ns:fF\<g\&Q\\1ݢ\~AN`]jD:yM|\\\C(\\x\7\G\\r+u)a\V߇\5V\\\׸\"_6I	`\n\.dv\=a:{멽v*jSQ<1Y\\=\x)TO\\\s$K\fYO\(<\P93+,\jOʪk\\9ҵ*3SG{f\\s\\\\հ?8\gu?gn㗔J5\`|\79[ϋ\6Y=\~dMk\\\_R\\j5~y\r\~$%K\\\0\"\\\ؼZh]ahP\8\ْV,jcރ\&G^@\)Y\\\jt\\'	\E!\Bm)\-^\\G\\}wM=/\m\\Zӽh\m>niq<\\5`\'йa7\ffFlRR4+s\ͩmvTP\u\\\ЊjGS\U<`{($\鎴;\TNz\8U\\d4kJ\?\Hyf8T\gl^Ix\\S^\^U\'4MA6K1\\q<lθ+%?UC\\4:0w\\r\\\0Z5ؚĵ/(\q3U<\Zb\ƣ\(uƴd\;|\W\\f\y\nƓGu{\\nzg\`4\\\~\ntRdu(U\U\\4_\~˻woCCذ,Y^]K\mm!E끢<{j\'`}(jK\ZRn:Aq\D\G+~\nbqiR\\x\нڔ *}\ \\\0/6PK!\\r\0\0\#\0\0PK\0\0\0X7Y̭\\0\0z#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.jsonPK\0\0\0X7Y!\\r\0\0\#\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\n\0\0\0\0','2024-09-23 13:40:49'),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','ce6ca144-1402-4ba3-804a-44e1b2fbbd33',_binary 'PK\0\0m7Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0SubscriptionManagementService-1.0.0/api.json\X_O\6\\\P\n\\A5A[\\\I\ֺN\N\\؉;\\i\x\;\?~\\<+7\y \ϊ\\\+\vx08*r$\#<\Iqzr\?LWg|\8\\xpW\ L\(cpRH\\\Z\h3\\[`NX.\T>()?[K_H\q{x􅵞L\0\ACٖk{ӌ4\.x!,\\o~,.\ñ(X.\9J6$_sSܰBT`80qD2\J}P7HD2sDhGB%Ғ-\ޒt^Sq\Zd\\`q-9X[\02t(I;\֠\\1\5Yա\@Mf]F\\l,9\\\9\MRޑ5~\\˝BkaX%\2kҧ\8\`g͛H\6II!\s%S6h+\q\M;\:\Bl\'%\'r]m%Zf\Zߗ1$Y\GPg\e\w*1v\\ͣ\w.=\\\\d8%Z\\/ôn!Qqxu\\p\Z-\\\Ҕ(s\\n\eg\\רPio I86o:\O|\\+\3\\\	\JtE\%o&VO\v\n!\~\ɚ\v:\\'~\9\)7\r^O}\3)\\|_j\T\#U\}1\a\]\צL@C<\\\5&_c\7\\\8ל\8\q4v\0+F\6a6&\QH<\1\=\^̊_>\r\0\|ZY\\dBp\M\ex\\"`>q\6S\~\\=a=J\#=O\0|\Z\(Hț\"58!QVp`0\3p\;<\\yZ0\\=_*\\L	\\[K\\ai`vɩ~\\rrt6\\Pov3BZ\\6wfvdճK\n\ZO/\\4jj]\.KQ\st\a(iF\\ZARԤ%h7}nMט\{c\\\)\[՚c\\Z\\$|\\\n(u\<ﭲ\uKVgn\\ueC\{I\uߍA_:g5/de\\`\Zjǲ$\\J\Ľ\}O7昩uS\\2\'=tLx\	M_tg~N\U\\\\u\r\J\\9\\)G^hr\\\k\f*g?\0~Gi+\\I5>\\\\\g\<R\9`_[\\Z>B\	\\|\\AX]4`_񮺔wn\\\Zn\\V7e\w}\xz﵅/[/-~_\\M\\ZG\r/\\\Idn%:z3Fy}U]\'\,?eQ}\\?\PKB,\0\0\\0\0PK\0\0m7Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.json\Zn\8\+\PD\Rߌ\r\9-r%\&\"YJ5\RL:r=.x%\\\\\͐=˲̐ y6\\\\\\fl7p\\\ۥ$p\1\\rfz\\\Z\:\ȏ?`\%L6\a|g\'T\0R#\\\JjUK\;ŪD?E5^\n\>\HoTHm[R\\\ZUE\rW1F\\\p\H\`}\2YG\rՉHq#H%\Fe#\O.݊4\\?\n\k+_!L\rnP\}O\AjI\:zw~$.M[G\G%8SX\\W\}>CT\\\\+\%#!ƪ]	S\ZQ`\\\M\>\n\?\\*+,\Fr)$\\Q\\X\\WڣaHQ@^`]rEs\\Uzn[B_\}g\Ke_[\\\\b]\Tqd.M\	k\Rf/k\\o\EJp`\R\\7\R\Q u\s~vK\M`OKRjPa\R\rg\\Z\+RcƳ\RJ-\g\;̉9=ɟ\\\a\X.\h\7}~ƹ\\̓T\\\nB]Q9EIE\\0#\?;\sP\\X\p:b0\9\\mi{\]gebLL\"݁ӏE\v$Ҽ\xjT7\0\3\55k]1=ߒ\X\\<\Mem0]mL¥Ν\\E\\*.Cښ\k\Vd\J8ehIv4=8A@\6Zr:ϙ$kȃw}Y\r^Cr!\:\\'\Eq5(EaM\#6\\ܝ\|>\N*o?+^\g\/毽7M\\\~9{ځټLן\\\vq3:\:fB\Ղ\|R^!\\K{egpy1*U\}`}1O\nz\H\[3A\\#\\1\^\0dv\x\\\mepC\\}Q!\,x<\\{VmA\Z\[}\\\c\\ \~\0PK]s\\0\0Y#\0\0PK\0\0\0m7YB,\0\0\\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementService-1.0.0/api.jsonPK\0\0\0m7Y]s\\0\0Y#\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SubscriptionManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\	\0\0\0\0','2024-09-23 12:21:27'),('ab89d80d-5773-49bb-a57f-1750acb34129','cee02267-d34d-4fb2-9d08-91d274d137ff',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GrafanaAPIManagement-1.0.0/api.json\X_s\6OS\@\q\\M\0>Fh\"K$|\d\\@:\Lo\^w\\\\Tco\\PN5a$i\vp\?\V\)\rO$5:\\\K7\/\sp\>\𢋒|\\_\Zm\`(3v\nB\\7\f\\$)X\0\J\\\*\\κu\&pj/%)ƿ4#\2(Y\2x*\\\~,n\\VF`s&\J6\\뫮\z	L\Bڭ\$M\A\5^\i%\;ޒC8\rs2\\F\sM\\F@\%je\u*bc^I\칉5bF\!\\(\Z~\\Ã\Bk\*\0\T$\l\'-S\ҺcdDf-Qțh#RPkR{r\pA2WΣ\%[YBU`b\	\\.k1$Y\\\f\0\0e\[[L(\$\\\(\iu\6=\jq2\܉e\\n\\\\\-d.\oo\x\ZN\Q(MAt.x\3{\r庾Z$R^AE\\O\t6{ǘI\\'l\EfӶ99\BȺ\r\bu<Z\])\O3Aք\b?y\\м8\&`\vܳaF߯\\	~\+\\ڡ/f\<L\u)P+.\s\oM\.\ug\\Z\\\q4n	\m0q	y4MC\̓\'C>/~3+x\r\0Mڽ쒬\4wq\\Ё\gS\~\\Z~\r5Jw\\ao8\ݦ\Q$\]Z9PWX\\߽\N\\\\|t1ܵT\Ҝ\\Rq)Է?/tt]ju\((O\pF\@}kcZ~ZAZpX,+l\\0\\\d\Z53榹\\u\ڡ1\䤵ƈ\)*\\M;XF\\(\\V\\0\g#\\gĄ\\\p\!!\r0$\rݑzh~:o\ aZ\\]\\7ZnPHq=U2\U\H0д.\0\i=u(\\Kӷsmc\\%~Xm.4W\?I\\\[VC\3\\Z\\\X2\0<\~e?!\#X	\S?\J\}B\\\2\!\\LB-|棁I\\	(^I\z\$]8\_D\'4hL	}dij3ao{(\	\Q,n(\_q\7E\\\\'\=\Vz\e	ot<D\\3\\E\z\~7\%\:n6-f\Za\r\<\y\.-=$KDv\T<\\7k\\SN9;E^}\~zPK\0KaK\0\0c\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.json\XϏ\8\_\\jLi/冦E\.H0\;\ﳓ06\t\\.~\\*IAd\\\\i.\\qC˭\0\QI6O\\\Z*֛V&Ӽ\\I\\o@~\c	\\}\I\k\«^-\)f\vi\PF\v\[]3[ I,s\(X\r\8Ԩ&G\\px<w\\g(\\\9J\"\vG\h\\*;mݖƖ\\\q]7I8\5\'-Vp\\\K+n!U\\\rK\n\>`\\$\\sйb\	O5^\47\t\\\\<?,\\n晹`z6XB\֫4v/\\=hsfʕb\Z\\\#\_\5\7\Q\EjtD\xk\@Ïk\\[\@$4v׽^\Ia[á\\4+b\'xv@\\	%\/,\ą\*J\H\/\-ώõVH\\Zv+\\nT7.\:\0I{2PZ\ݳE\\0\T \uEq\N\],k\aRS5q{΃\_,\\eLimmFi$L:\I\9Ӽ\9\O\H\x>M\\\\r<G\'=b 3 Q\-m\\9\Y^qy=\OOx9lx\\R\\r\\.xОY\%c\8\\T\iN\\]tH7S\\F{\V}^\n\20N\j%\0\|\e\\>z\\'HL^\ɗ\eqX7\&\ŉ\KGc/f\8\\sO=^\3\*\8Y:\0{٢w\\l\YgS\'R4o|Bd^+o\F>XQʘ(\#w\ݻ+wDH3\Ѓa\/^*[\y \	&\\G\W\ܽ\:\\nhh5؅tk\\t׵u\Z\9|\J\\"\{8ڒW\Z;Ȕl5t\?PKAe\\0\0F\0\0PK\0\0\08Y\0KaK\0\0c\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GrafanaAPIManagement-1.0.0/api.jsonPK\0\0\08YAe\\0\0F\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GrafanaAPIManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\	\0\0\0\0','2024-09-24 11:23:57'),('f8dfb638-4383-49fe-906f-2e3c836755c3','cff6fe31-ad65-401a-82fd-e0e93467f5d0',_binary 'PK\0\0P7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DevicePolicyManagement-1.0.0/api.json\Z\s\6\\\N8\\za\0s8ׇ6\ȶ\0\\dr4\ޕlٲ!	\Lۧ`\o\oW+i\e]\e\?ʆ-fđl\\\:g\9@A\#/H\2Xy\\K׽\:v\\+e\\\\'A#B\Zg\\\w\"\!Fq$\w!-(Ek\\J\\\\rcA\\n\	$L\,I\p\SH\\\\w?\L\\\0̓8\x\r\\y\	\X[\nB\ǩ47ow7i\EК\#B)_KK\\a;\[q0H\\մku\\\&\m6inJ=\3\aV\Au]\\\,F&\M5IvH\\O[}\k-\B\eXJ^rQ@!\\r\\,\%Z\RS\\\Z<f\r짌bFĲN9S\\\'Rs\\N\؏ٮjtG(\]D\\6ei6\jDE\(\\_Z\3\'R>\Bآr\\\\OSwa?\r?:&\n\"1\Y`&j\ߢD>\|)\r1\\\tlpᥜD D:fI\Yj_&	J\#k\\\3Co0NqБU\w\Ճj¤Lp\\\\l0\N!!~͖	3\\ޝ2\[\I|f\\\h|3v\lQU\ka6w\'\0H\q\=\\OFE|)a_uIf@\\	tq=XE\\p`;\s\n]\@\v\E\\\\\bˣ$\8.P\nN\s\WNk}\j\r?\Q\$=U^2\Ro*3\\ߗ\Z\\r]j\oh\#\_\z\\O\0y\'b(\\T\\?8Z\-zIP;qs\"\\\|6E\\!ϙ\nXdc#S\-Fx\-\\\40.\"]?c! Rɹy\\y$\n\0X]JbF\nr>N\'\\\7V+\ 2<\=|*_A\B?\\	\nU\HR\4\t5Ɂ\\r֧\\Qx$;\\PaaFM\0z!>R%oa\r\\A_N\'*T\jep`\'92g8|A\\\X:%6\\Zk\f10\"ϲ\g\'SfKu&\\\fZ󢇆\poOg\(J\	ݦT86-2\^io0穿!#\^\\\!+ŚW^\:I7E[\<\lY:\\y\Z\\|\\i\9̦;9-sj\|>s{\4g׼I`|LeJd1G\n㚞UV|%`K\=\\\"\\pF\Z\$\Nv.\\\=H\\o\.\\\qP\j\\\"RZ	m,\\\@w\\@\\\\\\<.y\\\;:\"\Z\7\\\~C u\z\VJU/\#Y\\\\\y\f\\\\\;\U\l`\G+\\T\pR\\\F֞\[c\\0\\(\_N\\\\Zy@\\M.\]\ӊ\1[(\\\茧IV\\PKz/\0\0+\0\0PK\0\0P7Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.json\Zn\6\+z(\\lSs*\cD\\Z\ˡDT۸\\\"g\qo\!%?A(r\$ga0\g\\\{\\r\TL`t`\%\\r\dpe\",WLpmW \wGmF*@E\\J\Z\ب_ŤLU&9)SU\}usA\\z\\=Pn\\Hjy\mj\.b%K\-X\GO\ny*\IZL%d\\f\H%_tyn&h\c^@ц/!\O<33Fq80φ9&bHA\oa\jm并\'\^\S\\tZJT\'*RL\,c\n٢EnH^@V`\\j\(\\E\znVBtC\6Ɠ\$y\\\\\\2D\\g\dI\g#\,=\\\2\\ҹ_.)+<;\DoS\p-7Ql:2SToRw\8zZ\r/\n#\5\\|8#\{\L\Wn2p3\\Vr;q\q:B\noWJ\-aC\ކL\|b\\\It\џ\\(zJ\r+mӑ\2\r?*\oqnufաz3[_N\T|{X64#\rAH\\\RƱBicʊȟ&=wc7_}f,6J-\2hIj\j\:L(J\7\\F\?\UwO\K&+c:\\x\\΀Z6\TtZ}\'%T}ejA \;\\i\F\/:/)F/MG\+difl5l<ܺ\Q\\=\*/NkB3\O>\\ _$dՁ\{\0Jw\\\\0<gi\\P\\r\+eГu\_	\\\e(\%\ܑ[?\F\\\%B\٢q\\}Zߋ\MH\n\TRTd\myS;T/\EK\`\لjq-n_h51j_Pz\n\\d4\6&9*||E_\\\r\\\\\x\\;\s5m<\m-\.?\\d:~[\<:s)hi\\\0lR\\f\HH\\\\/?~uME:\\\\ ٹdsbA\DA8\)\\Qc\'b\\\\5Vp}\\s\݌\lC\^\\΃D	чJQD-$\I6@\\PKaof*\0\0\\'\0\0PK\0\0\0P7Yz/\0\0+\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/api.jsonPK\0\0\0P7Yaof*\0\0\\'\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DevicePolicyManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 12:20:34'),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','d15f83ff-eb1e-47de-9592-0562134e64c5',_binary 'PK\0\0Ն8Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0ConfigurationManagement-1.0.0/api.json\W\n\6\߯0,XQS1\Ƶ.\$\&J*I9q/\\Rs\,+I3g8\\\\\ۗ^\S{\n\;,$\L\v\,\Rd\\H\W\p}Co\Zp\\]\\\˛A\T\`Pn9[M)\'\r\1S\r,\L\W}\IoTw~\Sۼ1B\Y\|G2,\\xRTHR\?\Ow\#,8x\-a	C	\z\kD%n\%Iycj\\x[\	Cv,\kTR\\Dy\~\rZ \O\'17W-a9zBdUN\pkP\TIz\0\.c%4\nߌHgGBֈ\3ύ\H۠\"*?Ł`\\Q\@R\Vp(\B\\u\t+Ֆ\\\F5\"[\`%NKA\\d\ApLxة^%Hte^!\xw\\b\F-!\n:\l\_96\\c88M3b_Xj:\B\\G\\x2f\\~\\'\21./P\\Ѕ歁)ʆ\\_&o6Mc\wHJI\l\E\p]9\B:娭oǔG@7R2dCMG\\\\߱	88O\ˎtF{^7+U6L\!?ַْ/\\\"Jd\n\\\\O\\x\&~\\G\\vr?\'`t\rx|g\x:-ۀ̳\N\K\*\\Ji.$E&8͵vyh?\n̫-UxN\A\\ƴ\\:	\I\Xd\rN*5.p\;\Z]F\\O1\\nN\\\Ҭ&`aP\j`Ҳu)hc#G>\)[.\h8\\0\+\g!\?\\9\\4/\S\)\n\\,nkh\n\&\9[#Tt0Z4׭Ȃ\(n\0\(\2`{/\Zas\\A\R-\sf]LE\U=\t\\	\rR:\0\p&\#\r>\M5ەO!JS\\Ȝha\\\\\5*\nZOz\\ z\Qo\vt\\\u8\n.ݣiϖ\0[T{\}\͌5\8d\\a\\\Z\\k̜nć\G?N_\_A[I˺\&\3\"y\\?AӃ\zLZx?\\\sӱ]\CMo j!/7?{\\_\S\S\'n.6\\\\\"pv&ˢ\"o_\PK\:g\0\0\0\0PK\0\0Ն8Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.json\VKo\Z1\W zp<.\R\Di\npr0\\\+\KF\k\\q^`=\\f\\^\n$\\r{\\tpzFN,\J9\3.pi-\\\)\Z3+ci*\`\\\Am\\\w>\v\\\օWͼZ\U\\)\\a\\\6Hbvc\"\\Wk\\Z%\ZL\q\|08u ܒHa\\1\\E8H^9\p+\xX\\k\HYm7\>UMmFUU\+\ԋW<dXڍV\B\\FSv\Fc	\Sj+JK\ę{\9W̗y\\n\'GG(V\\-\ImښK!n\q\786\Ň\ZUzZm^\U^@,p,\2\,`\)&M\zɳ&\KӮC%p\)%:p	HB\X\#GnY^\nٿ4\)\a+8kK\L\}sw\BH\\re\(.i5ߧypǕ\\\4lYM\k{1\8MU1*A-\B\\C\JC\\}\j\\R\\ւz\\⶝Cѹ?g\tă1^ؿ\\}z\[\\`<d\m<w\Ӆ:>`2k6F\k\1\o&?f\LK\Yi\>!\n2H/\,4X8+6\\\\ˋ1$Ȳl\<\\\0\gb̗\\od\h\-\͚WP\j&\Z\6Iٕl\5\Z\\Z\C=Y\\\=twWTmo\qù\|PK\\\\0\0r\n\0\0PK\0\0\0Ն8Y\:g\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/api.jsonPK\0\0\0Ն8Y\\\\0\0r\n\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0e\0\0\0\0','2024-09-24 11:24:42'),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','d1cb7a49-5f59-4246-9ca8-b022035e3d66',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceEventManagement-1.0.0/api.json\X_o\6\\8L\&\7-1\Zcm\J\%\61J\Hʉ\\H2iA\a@\r\\w?\.BH8BT\\gM\!)/5msv\?2F\n\aE\痃\\\\\\(\Z ԏ<>\'K<qnADsM64\'\r)\*ъ\er^*\\\\a#+\ۜ\=դv<f\(\+7aZZKr\+j_n\\ѵDV\\n\kZF%\ѧ]\"&\$\v6n\k$\u]d%lO\kD5S;w\Op\Ch\'s̭\|\9\PψQHlc\u3^\%͏Z\0ݤ\\\ZVF\!\\(U\ܵ\\,ZIW\\\89%\}\hA$\,kbҙ\\jw\VVk.\s\Z%.\\Jׂ$q\z\fȐ\|;?\V\\\\V\'-\\z<F>q\8}CNA05ϜxYl2\\i~آ\\\v&\$_?jaLb3+\"Ԟ\c;T\\bE\HyAp}\\t2\n1bՒK.\n\n\ZtL\\\B\\nG)l^Ѽ)x{v\\ZFb\v\\5b.D\}>MfI)\0\\RƠ. ѯd#\\\\\(u\\{\\\\(yӹW7.a:K\\ɼs\8x$\y\@h\\Anb\\K*\$l\P\Bs\7ɩ/\G]y\uu\\l QݘVwѿ\ ǐT\rRz\\(\\\\0v\TMx4m\N\n\-\O+&]`ׂY9\\\[sgg\_\\/!\6(\ly)F\E\Lg2I\ &׳\xvU3\Z\B\\\\<WY	\\+ߡ\hXpL\\ӝʊ\\\H}S\1	#fFŒXPMf\@eB]Zb\r\:m\!\Q-\28R\\s\\Z	S\\\r%\\#Z~P?ՄRB,\L\ef\+\ [A\Wۼ܂X5\\\2a^\LD2[:IUv\\!pI\`7u;4\G\vR\&V<k*\,g\\\'\_5T\==\\q\1/C\e\\g>\\\pRr8\\LW\ BDff\\oc{\H\oI\\:\\;\~Odo\\s\'\(}7Hn\<i\9g\\\P\\\Hd<u\tw/PKc\k\0\0\\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceEventManagement-1.0.0/Definitions/swagger.json\WKo\8\W<\(#7\e}3\rڮ\9-z`M\"Ur\\r\wH\m\Kw\\l3\̓\\\xVDu Y\I1-\\\\\\Ms\(7\Znx+\\\n\[\3l\r-~yTTw+\\so\Ʉ\\;2ԉ\z-j\Պ/b\knwf\r\r\\rs_\ٍI(\\έcoYv\ (\a9!A\Cj\i.\\\\Zj\'Lh\n(\m\'F\\	U{yÄVhY}X(\5I\\PCSҀÑ\䈋\\"/>\8xd	I\Nk\0\2\\t\\\=e\\C泮b.\\"\\"\Hfi7ZY+R\r:[)x\-.Zzo\eOh4\)\(\n|HrA^4r\}\*?\x6\"\y\\y{al\r\\\\\9{íR-\%CDKG|)\\n\'\\?Tk+I\{68\\#pJ\|Yn\\\\L\҂\tFo\a\}O\\߃-%\W`PMp+V\\<\r\8Sׅ҈ᶅ\0K\Ӡ,\p~\\r\;.kd֯$\\\\\7#dG4۵}N\g\c<\\|-\\n\C\RFA\\\*Svᥒ\r_\\#\%a[M6Gª\nӴZ@\Z/4_s[\ա^\>U\\s\>Ո\\l1}o@\Mhŉ\<Y.f7*\Z\\+\\W\\/v?\n3:F\~r\7\ji\2f\\cq^kVu\ \N\|GPt\\\r^{\\QdYŗU\Ii\8\@C0L\w\\cn܁\_{\\\hLMf\Tm ]Ž\\YG\\C$K&\bx@$\pڊz{-P)\5q\gPKPҀ\0\0\0\0PK\0\0\07Yc\k\0\0\\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceEventManagement-1.0.0/api.jsonPK\0\0\07YPҀ\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0]\0\0DeviceEventManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0?	\0\0\0\0','2024-09-23 10:58:28'),('74fa62fd-c707-413c-8f50-04068424c9aa','d3b3c8ff-80ae-4d03-b021-b345ab240eed',_binary 'PK\0\0Es7Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0AndroidEnterpriseService-1.0.0/api.json\Z_o\6\0\8L\zq\7-1cm\J\-\6J\Hʩ\H2%A\*t\\ǣrOo:Gn3\:ʈ\\"l0\u\#\\\Fb\\\袻ݨ\\\\\\}\w\\\E\\ڠD\1g$\goH\\Ā\I*Ql\bn*T\\\j\0i\@\8ېs\8!aPėۈ\D2?\f4^E\R/Q&\j\j\KD66$,W%yDΓEmhq(\2Z\|\>\\ #/k\nI\zE3X@\%s1mn)/D\\s,ItL\\\uN\Ē\ȕs\$\)3QJ~7Zh%l\"\	J\\n\'^~\(qRh\3))`<Uz[\\q\^5FeT6\\\n\ȭv-`j\\z>_ A~s\x\np0[P\\\ncW!{\\<?2Z,N\T\8	6|j\0Ey\\\'nn\\pÙ\y\s8&J\)g\1\13\"Ql\]\x2:ǘX䂤K\\\\\JuIV9\ь\4!=N8Y\G\)\Ѽ\8x\'0\)\1:h}\#\	nEMi5\0)#O\w}ɒ?`7n,\ah9^\ro\&0\\\\&L\h2U\&\\yf\gȏ\@\n\Xe\.\*$\!׉\ή\G\\\'w/܊\\\9\(u賯\\\\}~	y\FNHd/Vr]\s\n\m\7\^έq\H*\\Rp\\T\Y~R\o\inĄ\S#GY\	9x\\}iqP&r \u\~ykP	GIF\#),3_M\'qXe\r,5fUcM)\di\FuQ\\a\ξ\\\N\\'\1$A5\.\*I\Zݮ±\睵\\ZqU\Ԍ\\\r_\\#\uށ@\\*u&\\Lt\;\J\WE*\\\r(<M#[\nhyut-d-\\\_\w/:6\VϞ\E\>=hſ\\X\(k\nqCNn\YC<h\\gY@؅H닗Aq݂\J@iT@\'Jy~4\\KDs8=yc^2\Шd\=xwû\\\C\0\\ʇQ+SG-hZ|\Jma!rcmp\n\ۉ\HI<]ZPNvƨxIxO\\\\\/F$\n\\\5\/ h\\'2\.ʲ$Zt\r:\\*k`\ٯ4mm|\Z\0\`9^\\W\u%C\CR?&9\\\2\\`\wV\|[\\So\Zt.\xZ1V\{\a\1\=l\&\z\\\nyDۻJ\Q0\\ \\a\d5_li,#\,=yV\\\\PK	0\\\\0\0\.\0\0PK\0\0Es7Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.json\[n\6\+z(\\\\r`g/\ilDCIGS`R^l3\\ᐒtE1\PN\h\\Fg\\nՒ\\'[EUFgR\\|Z)\\P	s\4\\r5s\\QVl\\qQ\[3D(բ\kQ\ԨE߭bV6fKRi\hs\҉!\\ud*7Uhʽ\J\\Qr1\Z\\=;\n\\z{/ΜTL|݄\)<\&Tk	\v}LH։\p\͈\,%r\np\cZTAU(\nu%U]$dg-q\bi\%r̴\!6E\KRH\\x\~\YS VX	k\zH,\M@3`l\Ьj\ѐ\6\ a;Ih\2\̉ %6i+PdBn\fo\~\\J\\	\\#%/\\n`9t]5pR	D\yx˜_\\\\^\\\[\ry\\\\6\O_a\y\\ܕ6=\z\\H9\\2t.\%\<\X+`*\;H\fcZfe?p\o]D\\\\\\\`^\Hi-\\3X0\=-@P}\'fkR\	R\@f%$/C\\C&\X`U}ˬ;\\\@\rτ_|NIvg_UXKG~]1rhsh~bg2\X8\\?nGkB3\P-\\`\YI3z-0A1\rcV\q*\\hm\s5\\Zv?k\_F\\Z\"\n\\zn!\Z6\\\\\4$\ѳ\Z\KZ^i\ mF+\>W\q،A@\:\\@r#\\jO\\\\ܷϱ4\v-\iOު,5`Ť@\E>9\k^=\0\\Qw\\\'jk\bCb{$K\źJ:\\~>\\O3\\6\+C?ocНo\\\\?i\dqI_̮W\f\\\ЫT9g\_NpS\֦q2R\>\\\)\`I \R\\$??;~\b\m/\wGb[\&|%u\\Z6q\(A*,By\kT̨\/*\'\-\IFJ8\?ٌڂjj(8ҖOPK4\0\04\0\0PK\0\0\0Es7Y	0\\\\0\0\.\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEnterpriseService-1.0.0/api.jsonPK\0\0\0Es7Y4\0\04\0\07\0\0\0\0\0\0\0\0\0\0\0\0\09\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\03\0\0\0\0','2024-09-23 08:56:11'),('0f91407c-bfc8-4390-862a-3c20b14456b3','d6121d92-aa7f-49eb-af42-4a2da42c50b4',_binary 'PK\0\0Æ8Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0WindowsConfigurationManagement-1.0.0/api.json\X\o\6\_a\qb\q\\oZb4\Rۈ\aJmb\\#\aRq\n듭\w;\\N\S{r\	[,$\LӶIPS\>\\"\\\ &~J\\\w\Gi\\\`\\,>5ڠPf\|$,\;yي\Z\3UK\')B<\xK\gk\ݕt\\\\\@\\0\s$\\l7\H@\\n_\\nBj\\\\j|Y\,s\$@Ɇ\b\\nQk#a^h߃A2\Y\-\r\"/\\nT\5N+Q7\tQQq\Z\d\\X\\F\\"bl Cw\\u*bc^I։uE\ڰB\!it\e%Q}z\\\Bki+ɰ\\Y*9\\S\q\(Ɉ:k\Fp(\x\\z\ZP.\\'\+\nmr-+qR\Zl;\2\\{#I\,{U{\[ŘPXI\\\Q|\i\{A$r8Nq|n\U3e\\\\\-\1:\x\ZN\u\6Q-\\\\\2{\=\\"I\'Jp}\l:\1`0\O؊N\f\N5\\\hEhR\w3Aք\\b?y\g4/N!\	x2/[vБ5\\\Y/]\4\\\#}-b\ä($0\Mx\Kik\Ǒ\\_#0[\natqef\h2.\Z\o;C>/jV\\Ill\\KfPdBpM\J@?P`M\r\sj\?\\r\\pA\\@\\ZN*\/\r?\s?\\\Fo`xh9\'L𸸔e\L?\\[\t]Z\\QKy\K5:N_1T+>6va\"Hi\'`\IS\ȌlTA4^\gi\\\*},7\r\\\\Z\fTvL+\u3%2h?},nN\:5 ;\LיSt%\8\C\ J\6{&kupB\a\֑$L9\sS;\nK\\eta{\\0Ұa%tϊ\\5R\;\\\\\RE\\\-Rv3RH\nѵ\pM\O7\dyNi\{M\[\r`\=De+\ν \\NR{\r&N\'\ҳncO9\2eȇx=ǯF5k|\W?\8\2r\}y\/\\\06\ L9\3ʭ/\i̐~X߽\7ϑ\\\C\/[!~<:\r\\S~n\q{y[7;kDv\OC\G0\\0O\NX#V]\\Y\\ \\\PK2\5\0\0\\0\0PK\0\0Æ8Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.json\W\o\0\WD>\0\~\\\\ru4@;L=\k\N\{vb\}\\\[QDI9)<뜝3>F\0\L\\\`<Ku-e$	@8\hAƠRHVIk\\*C\FTTY3\ӅdnUc=5I%^)*׵\\\.+IQF?\\Q\a\\ٕ@:G\z\nocBq\\@Kƻ	T`t,\[1zƤ\sWe\Q,sXjO?@Q`\Rh3a\`\\Ox\\ni\Z.d\\r8n¦\PI\\\g\\\\\n1v*\\4\*l?|\n+\\xMZ\JR\\\\&S\\\hL\W]ʥ\\\|(cKR\"\n .Z\E%s<\\8\Ԥ\˃:\\v9\6d/,\\6׺T\8\T\3H\ZC#rE٩SԐR\gQs9\3!(0\^߃\\jw큿\4cJSqX\|\S0l/I\\w\"\ʉ\`EqnH\'/a_wb?\Y\\L\\)I\5o\s\wt\9\`\\Z\\"Iu3\Z*\ˡ5e\\גЩ\\\Bu~I\[\X`k\\\̴C(<6}\r\Ѡ7\%\w\\9\=_IB\es\\\\~\\\}+\\\\\ޒ:K)\\&)OK\\y.\9r|.\~C\0xY\ZGdLnam69\\fO\_IgJ\S~\\>Ѿ\'-	[\\0\n\GhGeO\0A\	幧ΪYAE\\z-v\\PKW\\\\\0\0\0\0PK\0\0\0Æ8Y2\5\0\0\\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsConfigurationManagement-1.0.0/api.jsonPK\0\0\0Æ8YW\\\\\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0W	\0\0\0\0','2024-09-24 11:24:07'),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','d74b6ad6-4f85-4062-ad14-4d903ac9acb7',_binary 'PK\0\0T7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0AccessAuthorizationService-1.0.0/api.json\VMs\6\Whx̔M\q\+kjMmI\\!\h@0\0e+\.@%%z/\\bv\\`\]ہ*\[,$\L˶\\"h\9Rd\\7|\\\8Lo\\y(ù4\\O\||\ l\K\j\ؒ[͌3ߔVBT\k\/5\^^CdN\N\0т|Kr,LnyI(Y\\.8VH\R\˧_f\\\\,+\$lCX1e(XFTb\'8!%\6h\$M]z`A\^\.h%\=2=V\\"]xkn,GbHDψ\4\ \VNe&HDM\$;jYt$K\X	ĠB\\\(U\޵xVA\U*p\W\\$\n\Z\S.%\ҥ\\\\V\\\=F-zg jg*\ >&\gjW)$[\\/әA\\\\MK	;N<M\/}yc8\'&\S/ʦÕƣ-\\Gd:\I\XO\D\ \B=?Jwb\2y\\|\j֒0gl\Ei9۝qMפE\^\'au!HAKGP赿_~b98zpp~\	\Z~{oN\P]5C~o#\2\]\\\\\\ICAM\\\S\\n0M=E\7ɽ+X,\bw8>\Ȋf\Ff[\/$!\ڡ6F\貯\G\y\7u\w׋| QzݘUw\\Q0\n\\lH*zR:WY\A8\^\r.onۑO1\+Nj\ӯK\0C})̷tl6\v8<CtåFW?\\\#\ymX\\:5\0&i0\-y\M\f\\oB\gL\\Dۼ\\&+$j\B\r1xfS\\=lLQU\v 4pEO\;c[έ\\\,?B읍O޼[\v\\\1o+#\\49\r\\=_ a_\/\C<D\S-\\\\z{w\\#7\x\gѼ\s\*yؽ#\e}B=\8\_UQ \\\\!rv!k(\\\PKvwZ\0\0O\r\0\0PK\0\0T7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.json\VMo\Z1\W|\\YBrin(EM (\kX\^\^\{m)ir*\\z\\g؞R\rᨸ.\\y\˅r-\h\c2c\?\JN^sʼ\"`+f捻\\ZQf\D\x\#\7\\]=DZzX\\\n2d\=&\\\$YK\\ pel*\0fQ\0\\f\\\N\;G	`\\>N\7wM\\r\nLl7M`i\C\P[i\Z+kKl9\\:|\-r\QL\p\Zwu\!\"rAP\Z\8gxvDv\\,\r\Be\|{\ߠmZ#L\\\rFSZUNVZÄ\}B\\I盯\\\ܞ sk&Lmmc\\2c\!h\˕U8ۤ/y\nGz\Hh˦\'\nȷ\\iE\\F\_\[I\$@\'\\V+1P\K.#\\\hV\m\֧\Z\<۸Bp\^wk\'Wx\x\t<iT]\m\\44$\B\29\\\|}\F^0v\\ͭOfw\\S\mVU\\LV\y\\\bg	Eaf],!0\\ji\5lòǾ\\rt!zR/\1l۵\Я\+EZM$Ljm ]Ž\5\\5N,90%0\\\C\_1\\;\C\ګ\,\~PK:\\0\0X	\0\0PK\0\0\0T7YvwZ\0\0O\r\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AccessAuthorizationService-1.0.0/api.jsonPK\0\0\0T7Y:\\0\0X	\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AccessAuthorizationService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\0\0\0\0','2024-09-23 12:20:40'),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','d85cdd22-d289-4125-afa9-2edc4fac3d66',_binary 'PK\0\0؆8Y\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0DeviceAgentService-1.0.0/api.json\Y_s\6OSB\0	0s}h3lМlLB3|\d˖\q3m2\\\o\\z}\jyrc\\PNa ,SU\{\)\	h\o$Q\C\\\"\\\q\\\_v}{ȿ{\\ӛ(A\"C\H\\s\l1\$~\n\mډF\BW\g꽍\Y=[\ي$k˒dA\߬c\B(\\\\npk0eߠxI\ C\\\9mCbV(;yD,\(CnIq稠\s\E\\\\yE\I\w݈k\ˊES0 E%\r^[\\nTD\"\$\&sÉXrr\#e.*D\\\\'#\(c>c\PS#U,gQ\\Q	atg\3))z\\ʐmp\\2N\\\aTV`\rV\\DS\t;\,B\3\̾൲b\\\V2\"Ʈ\\Ƴyb4ɥ\L:\'D+>e{\n5\\p0\nF\\{wN$Dapc.\\@*<c,\\r\\\F\\\\\\ET\OM&\#ǌ+\9YfX\0\mJ\\\\t\O^\\\Ho0O[\=)\|=_j\T\C\-tLx{PH`\_2q\\\\CL~oe\\Ah9yt^o\p\\0\SW o\l\xǣi7y\#\穕\ofEY$wb%c5]EE&\\;\]lJ7\\__3<GOAR\\0W\WW\\	\'\'$J\C\n\\t{~\\\\Z\\{k\Y3\\=_J\\l\r\7B}\\\%\S##\6e1K&d׻voP\rn )t\3:\1S\rӜ\]JgOX9d01\;;\-\4\Q\j_\\O#je\-\)Z\\:\u\fP-\*]xD\\]c7^5\ԃʁ\O\\~\XKV,\\V5G\!~g}p\\' L;1/ oyQ\":\+2\*L尖<	,!\\\v\!\'ZϠԮ~>\Mo\]O}\R3Z\15R] HhK\\i\Q\-<p\-D|Q\\<_\fidc\\\'Rٌ<\Ѯ\G\\t/[6\QiO}Im\\~\|dɤܸ\ƻ/N\qg\Ζu\\\ù&7AJ!\\\\!*M_pٻ>\r\ӍCu\m7\[e\x\\P_Q:(~o?\\}\\m\\o\r\>v\qMi\\\0c\\|9@\\Ϣ\\R\\`u\\w}\}G\\\\nyȜ([1K톱{\\Jm:\\\?אg̵\:Cs;,f\ћ\ʪ+\\;F<bٙ(\\s\\\\oPK\0\0 \0\0PK\0\0؆8Y\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0DeviceAgentService-1.0.0/Definitions/swagger.json\ZKo\6W:\PD\K}3\n\:\\"Zmc7\dR\ @	H\\\\\nQ\3T8\ZE\\\\U|	[r\/𪈢\\|\\\\n35\B?\ɱ\)\\p6\,dv;cXߛ]$h\0&}o5ajƬD\<\/QE]{pK\ұ>\LpJ\\'+\>}\"@\rߍ\n:\D$cVW{YuS\\"皬D=T:%\\\ے\\Зʎh\\ӶJ\}\_\\\\/[\Lb\U_=[ty\T\{\h\)\8/FШ\9Y\		\:i%%\fED\\=\(\$\Zp((QZQRs\Q\\%+#\rT#\\\\ص\t\n\6\A|( -\00\n\0W\0s\"\`i18p\LI2r\o4!N&\L)\1C<p8\Ux)G`5\\V%G\r\@@@\\Z,t=@\r@\@\nJ\pk\{k)4T\0X;\n@\r\\\nJ\3%ӲZP\"\-Rmnx=	\\\=\T\.Ԁި9R(@8@8@\Cx\\\\x\8>\\\8\E\э\6Z]K\+A\\'Ɉ\)\	\}}gIS\6\\\コ\V_Cj\\"YҨ\\\\㋤:5!mk\\0<aҟRP]BM\\Y[WDB\=\\;\&6ɂ/\\.nluZb\\_\M۫u\'\ժ\n|^x\M{эlQ^\<߳\ZunЯ7-ɪE8ahA\hrL2H\T\B;\n\"ie]\fD\zW\\\7I-\ڢ\zJ\\ų\n5¨$\~j\|Ż\La\\d\\͟O\\'\Y\,a<w\\\3;t\1(,/9\v%hY\-)\]ák\\ǏR\.,\\\]\\\ۘo\~5\]C$bog+H\;}@\g\ި@	\\\"g΁ٯ	Q!\;=S!z\-\6\'敺e3qfn5\PKW\\\0\0+\0\0PK\0\0\0؆8Y\0\0 \0\0!\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceAgentService-1.0.0/api.jsonPK\0\0\0؆8YW\\\0\0+\0\01\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceAgentService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\n\0\0\0\0','2024-09-24 11:24:50'),('620eb80a-1213-429f-948c-587fccf824be','d89ecc09-31d0-445f-8552-10ac4e77fa14',_binary 'PK\0\0\\7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SimManagementAdministrativeAPI-1.0.0/api.json\X\s\6~\c#\\%L\4\p҇6\ȶ\0\ɖ+\$4+\2\\Kb\\\\\\/Z-O\\n\\r[*\l1\J\]t/J\"@\\\FR\\rp\\\v>\`\zĿ\_d\\\b#G^gA;5\p.\4#9#I8Ou\rrhv$~mA\sr5\8Z\\-I1\[UFA\\nv	\d)~~\\dq366\P!zbȠ\\0+\o6e\\\"\\nT>4%/\گc98\r2\y0\\\bl CHv\r6*cpcɊ$LMQ\D\\,I\!\\\7-Rё0_=\h\Z\UYSB{g(׷`$;\9%=\j,\p&%Ε\N\\[Rn\'\M\`TWThIɉ\\bS\\\\eI\,\\&\Ve0&ݔ\ȳue\+ t4N>\eJw\\j\oo\x\ZN\\5Qe蜳sy\)*\ZQpN7M\\)\Q,\R\|\xf\nr¸r]u\\Ց\$B)eO3N\$\\~\\\\w<GP\8c.\A\'JT+B\\\\\\nm\\0\Ѷ\Y8ÏBCڒ	sȧޝ\;xӃM<\o\\\\\\8\Z;\F[0G\t\\0\M<\\ya\UQq\Qn8\]̦u$\5Cn2\ok\=<2\\\5p\=\]uA\Q$\}\Z;!QVk\A\\;\o8OFrYǍKY~Sෘ=/|A]rj|İݦ,AtÄz\g\\\^5aHK]ŲN\zy\:\Ќ\\\d\Z5\\\0\\ujk\J3lCÉVͫ&JDA\nz=nN\4m-&w\k<\vO\\3W#4PG\r\\Wv\c\j[A\\s\ZS\MbS,\O7v\ڤSh͍#\}7a,5m\n\*&j*U\(b\p\}\8\\\nB\u\%\\oS_\A\\$}bI3{\\\\\.o$,\nZ\\\ \~i٢{\Fq\/\H$Fh\\'=ѳQ\8\u\g]Ҏ5\S\\&W\'K\dV\?bR\\&\nrr<~$\!<V{ǂ\ǹx\\\U\;\e\\\\j\s\Y\׀\	\\Z\'\U\Cb\'!\)Y¨\5\\kR\\Jx\\QB\Z^PK5\!=\0\0:\0\0PK\0\0\\7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.json\WKo\8\W<\aQFn\K}3RcktSs*rűM\"$\\r\;!e\0y,#\*AiFޝO\ߒ7,\N{\=np넓d֢b\\fJXg0[-2\sZ~\vxڄ N`<׳v\\F\<e7`Qᎉ$kh7t\\F\޺c=.6X\S\8V\\\ń`̰\\0f\T\\nh{í\-_4n{@)\?0=ۙ\Zu\6\\eJj;&\@8@\Rl\"Ƥ3B\I\=\\6=F[ie͑\d\a,??qJt\Xb{sQz	/\W\C2e\2ye;\\\YUIQ0,#w\X$\t#\2x*\\\\؛ė DyAb\9)&>xQ$y]q\Z\Vt=,\כ\Ɠ\\Z\Z)\r\ \\cҫN\c_\)\߿B1KZu\'U&3q>Z-\՝\\׃UD!\HQxڈ!,\\[|p\<w`\9N\\\\q\5\\mXγ\\*d\\rk3,{\l^m\\$\1,3ml\\$N?\h\)\\nű\^\r>\,\X%9[Q@w40~ŉ߲%\;iL\\\'*k5\\`m\Y\\e|;s6q\\V;M8Wl+\*\Z+\n^ҡ\34b/T\\\=\"z\\Z_\\~\nvvY\-hA\nmxL\\\\\jVt\8_u	q/Я\0\\\\\7\@X\ls\/\be\\\\I:+y\0QP\\"p\\n&8]O?.G\*Xf9c~\yc\\\/8o\XV߽([fa\\\\"\y\M[o+Oq	tph\W\E\\\˕Ս`*E\aӂ\FkPk(j\o\-~PKYmw\0\0\0\0PK\0\0\0\\7Y5\!=\0\0:\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAdministrativeAPI-1.0.0/api.jsonPK\0\0\0\\7YYmw\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAdministrativeAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 13:40:58'),('3df31314-c782-4c70-a014-72e0d2ed64d5','d99a00b0-1e4e-4e1e-ad51-14aaf8419a90',_binary 'PK\0\0݆8Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0DeviceMetadataManagement-1.0.0/api.json\XQs\6~_S\\\a\0s8\Cad[\J29\ޕl\p7\\g:\\	vҧw\'w\\Q	\r%\\/zA%ND ቤJ..~2\\A\\0==\\\km\r9\\:wxK%Ro|D9Z\\\\KA*h|\\Z\gk\\^^ݬ4x\]P\ނ\lKR\\\Ҍ\FA\\nv	\d)~\\\dq?3ErG(ِ|=\QL\\\nQ\\0+A-\ m\,\-\"\\\nT>7NK^\a\r^Kq\Zd\\\smyS\\6gD	0Zk[\X$Ę\dESPE\Q47Kr+r~\\"Ŏ\^Z۠2;$/%	\SNIF$́B6EΤҹ\)h+\q\Q\\:B[l\'%\'rĶLwة~^\Hd;\?\N\\g|\z\n\n2t\\:\3ZmŕG\\:D;>2JQEPpi\h<\r\\<\(M\ :\\\=D*2{I,\Jg\c\\\;<\\".\A?\Wg&g7\'+\YQX)O!\u\ɚ\v:\\\\)7\X\\\:\DjE\~_jÔ\\\#\5[\\,Id\\\w\lM2\wΟǻ\\8\Z;\\5ѽ-ͣ\lhҿ&^qRYQã\@	\X\\\.\:\"\5Cn2]܇.\Ǉ\ߔ\(<\OXAR\FAop9Aд<|*ReŹ`\\~\\fx\^\)\ӂ\\V\Tiv\n\-f&,[P\Z1\v)K\0!՗\'%f)\i\\_\\\	YfTw\'5QM\xz7MQS9sv[i\54\\12Jp\$((\Mυ\&\|!\1FQL\r\Z\\Z5_\nHt\\\[\ K\Z\!\'q\\a5a	D8F+u8p:]r-gSw\\6Q\\r1\jӕ\3Ů:>\MZ\"h\\\.V\\PSdâ\\G-zR[:\ps\\5\\xL\U3\X\c\r\N6qW	\egK5XŇ}!:\01\m7\KZ\ۈA=_|1\\'\-G\D6Qϑp8\\\ަAu<Di\-ݪյ}HlǗ([8D1}m1\\\5x\v\\r\U0s\!˓\\2%:~3Fy}!R]&\,eQ:wPK\"u,\0\0\0\0PK\0\0݆8Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.json\XKS\0\+<:\\8\^[f\nCiI\Ӄ6Jr2\]\V\".\q(8E\ǧ}iW\\^@P\I6\ȫ!\wd.\\\\p[\m^\-x	\`)SAP^\r%Rse^>\WM\9\?ˀv\\\lt\E/}\\Fs{H2Ӧ-\s$]ȇb\\lG0`R:r]Z3	7\\\>6p\ú\p\\x\:\N\&]\\V	\Z)U\:Y\@D\.\b[L)*^s,6\([<v%q$0I]VtF\r_|T\ie`\\\N\j5\n\9eJ&g(sa9\\-SQMQtywL,\jFxOפS\r\d[\@\4\C\\n	nT%l\LU\%Դ\6)5Vc~R_I1<\*~m|*\\\V5\r\\;\\\\\\Zӄ\\\ZNzH36\M:\"W畼\\i\۞JpR\o>,݃|i2â`\\ZT/]~\\q\~\,03\r\l9\cĺ%\Z!\9\\o\\\s#\G\\\\Zwbw\˯`\\oS`;^ؼIo\}6F¿@z?J\Z\\k.Kk\I\'p	p\\\shGzU\"\\%\'iF^щ\.B{y\,=xsvx\xW.ME\B\i\^%omqlGǣ\\/NF2(Sſ\\r\{L?<kލgN\\\ƞ0\\\-&\ɇi;4t*-Y\\r\A0%y\I]\BdI%~߼~@\"˱ʊ\\u\d\_\n\5\P\\?\\Zp\\\}E/Ll5X\61\\ݟ\\K#\e\L\	8#x\N^l\k=Sl-C\[PK5\\0\0\\0\0PK\0\0\0݆8Y\"u,\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/api.jsonPK\0\0\0݆8Y5\\0\0\\0\07\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceMetadataManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-24 11:24:59'),('39fdfa83-cfbd-4697-b690-d4fed741a8df','d9d55ced-7c46-4baf-b95e-67cf92bbaef1',_binary 'PK\0\0ֆ8Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0AnalyticsArtifactsManagement-1.0.0/api.json\Z]s\6}\_S\\dÛKi}h3l	\T\\I&K3ｒ-#\vC\}\\ꞣ+Y\\V\S\xr\+\"$噖zgݳN)\H!=\xX\\_\\}x\\'\K?\7\'w>\\ Clh\"\%J~DZd\\&<S\\\mɊ&\O:?봑ml#\Չ,\A3T\\*:a$THR\w?ߎᵵD\<d%\\Ō\\\\rJє\BGީ\K$e\l˃\k2GS렕(6\O0\]9\Z\n</*!1#\na\0)\~\p+\"15\d%\MMm\J\(tr~7\"r]\虇{\\u\\\\\r\Z9g4\1R\5Le\Rp\;\~k\\\j\\Q+$jm\J\ ny\H\dfB8?\Z\b݌V#Sm\txOo\#@1S\rMJ05O|Y,\ε>XѦ\\\v\r\8\n\\\\0\\9(ɿ\?\\\'k$D\\n\\\Ɠ\\ۧ\\E\\H~͹H-\.\.\nQ+-V;ʽ\`;10tA3`\W?\9)t\~J^n\\P\(\\W\r\5\z\\v\\$\v@`\+\0<_\%CH ^5_\\\\x=FÆ$l:\\\L\h2\̯\ϡC\gYQ\\lbֱ\dtA	\\P\TkÛ\ik \\__+F\\Z\\]v/\//;zN1$\]T(\_j\n\\\\\^\S\\mW\\L\i\\\\`*fP\befͤ\\B0\#\6\	bK.U\{\A\\S\+\pa(t\\0\\8Jsf\,åJ\p|=\Q]O~\$p4F\\6}\\Xy\:\\{:*s\\Wz6h\^kĘ\\ѲoL3\oNjqdЖ*ِk03\	S\iALQ\\I\\\\\19\d\j\\9O$!tu	\n\n>붗@I1^\W\Y<u+4\\W0\\^2~.&}=#s;PC\s\I\ZB\\OȣMo\l,\;\wBbQˤ)~r-`M\y\\K~\ \Yu$\\t-Wt\v3\r\zhV\f\N+]<-7#\4s會4\\'\_9m6烻\Zsg\ |G\x\V+\,vgm\{Vt\\\T+\	\}	 =sxe\R}ssN\\\H)O\\M3\\\\kZ\\A^\r:\\\>\\éq\pz\\A<ܼ\\'Yw\Z\\=\\\e\7&$\\7\\\n+an>5N\\\\?\&\\+\,\\ȧ\	gXyP^XJyv&<\zz\\PK\\f\\0\0&\0\0PK\0\0ֆ8Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.json\Z\s\8\\8&i/\ƤL\va\n9ur\0Me\+\4\$KF2NCRf\\\\\\\DQ\\nDA\\ozW\\\t\\\Fݨ[%AFg@YKx2)>\n(GTJ\"q\\H̨\\W7v\\\j|k\k}u\ԨEV1+9\@9(\<\ȥ\H\\\\\nX+2!3ɆUVH\\\\np\^8p\_9Z,yk_\B]R\X|hL͖(\U\օ\E\I\\rTm(H4\\^efGX\[-5\\}@Ѭ_\n\\<&ˤv}Pg@w\qq0S.9P%+O	αD0T.\Mvh\T\,b}\\N\P\i\x\\`:.?G\.S2U%L7\FJ/\\\\\\U\"f\\\KՙRt_=\*(ge\UTR<k>w]u/\<_\VO{\ns*0KT\\Z뉖*gM뮻\e(\5ؽ\n%\gM\\\'<s/Nڹڻ\n\V\\ό\*cJ][q&ӏ\hY<W\}\\f)ΰl!F`0aobR	ynX̊}\U\ءo+$&f4>F\scy\jR\اy/\)\\2\Z0/@j\\k\\_5=\\Z{)y\\з:\\0k\ \cRQ1a\nU!x\'\17ݜB\\2)Òs~mK	\o#xz$Ïvܠ2>\\\g\=p\0]l\\\j>\\\\Ƹ\`\\-s(AR0#\\\;\ ːК32 8^`\\\ulQU\\\\*\̈́\\H̔E\Z*\6\\'xɠ\\Z_|%\/L\\Y\a8Փ\\\\\\thFJ0\~\\\n\\:\\,81(A\r\\-\\Z-a K&d\۷oR\%YXz)p\JkO\Z0n\#\03\g3\y[k\nV#\q$T\׉1\\?t\;\\\z\<s\\$\(\\fԦ8Gwt2F+\4\\\\'PK\\7U\0\0\'\0\0PK\0\0\0ֆ8Y\\f\\0\0&\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AnalyticsArtifactsManagement-1.0.0/api.jsonPK\0\0\0ֆ8Y\\7U\0\0\'\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\n\0\0\0\0','2024-09-24 11:24:44'),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','da2820ed-c2cb-42b8-9a4e-32c95bd25dc8',_binary 'PK\0\0m7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonVAs\6_ةy\\aइ6\ȶ\0Meɕd&+\26=\\V\߿\z:T8\T\G-\c!	gZ]\rF\\ @\\)>*0\\:\!b4ޠ\0\\\\h\r16\`Pi\bhK̔\\)4\\'9˭\ﯯ\qeNj\y%X\%aVA\O9\+T->y\a\Y\L\)\wmge\Kn\F	J\Z\Z\\.3= \oPM\s\Q\<V\"\jkn,\%zF@=n-\d.HDM6$O\\:V1H\\͈tvdh?\\b\V\\\H\\qJr=\'FII˃ҝ\JQ(h\:\#\\j\enyQK\[\y-:<b7\i\$_\|\7\sq\\%\;~NWG\#\\_|y\nec\Ӕ &\\ɗUʦ\\{ -::\\l/\U\1OTDcMP\'n/鿡J7w\s,\\)\b\\R\\"%a\relwr΅6ݐm-:ՙ\\\?\r!.\\\`?\\n\\\0	8\'~\\ZEl\\\М60\TeGZ\I\n9g>|\\\0\[\\\\Yꞙ<ywY:\\0˕o\{WL\r\28>JȊ\ZfR$[M&[(ڕf\\\\>\\\\,\\'@У\1\fp}F\(\ER=U\I\\`DQ݆a\z<\L\\4Ŭ8aIF#\\Memmaұu-~\\jr;\Z\r?\\\Em8?y\\a]\ˊdؒ	-\\|v3\\܉\\@\(\'a.\h}YQtX+w6Poz\Aa\F\Mо\6]@a\\w\!a^mڦǀ\\\j\L\q+$\\\_Ȁ\\r33?OZqU\v\^G\`\sEOn\O\\ʞ&\+U\'q\ EҐy^#\ϐ3\=\g\rO\\\h\5f!5\c\.2uG\\'-f\\Q(=ٿ\\\6Nq>`\\и鎿%n!Wtx\ \@X\\xΩ7[\\a\,\9gW\Z:yPKש\0\0\r\0\0PK\0\0m7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0SCEPManagement-1.0.0/Definitions/swagger.json\U=o\0\\+\n3r>z3\\	\\FmOE:[D%R |4\\-*Ql$߽\=O\n$I&	83S\\\\Za\\le\i=\30\\\\n%=*\\A`;C\1AG0ݮ\\Ժ\\\Ò\k-\SՅmlwb67Q\{Iѝ͡M\ZLӷ\\x\6P\\D\\0\br\n\"Y9\\븚\"[G\jST5VU!8s%x\&=Okem!\Zp\F>\s\:6\ZWѫ!l\\\<\'q\^vv\Xa\$z\\\\+{O4j\\ڼRwzx\}QʅcPZ\ǲi[[IZ0\&\z-&\\\\\"~\\\6t+d\r7\J!G\҂\6\\\\\ipX\o\)\I3\\gEZ\*t\\\\n9Sr\'\\sɶ9\q\!VŴ/\\\\LCz\\>\/5\~Xw\.\\m;;kN\\\\gϿ\\~\\\#\[Y\\\|휗:>_Ͻaj6\ٕY,\׋f\\\Yi\>!\n2\\C\!X\8+r/)\Њ\\{|\rRá\8\L\@^&`̶\\?E\2K|Y\\-y\bG\wE\^\}\\А\xR\;G9á\\\\(A\\Z+\k\OPK\bU\\0\0F\0\0PK\0\0\0m7Yש\0\0\r\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SCEPManagement-1.0.0/api.jsonPK\0\0\0m7Y\bU\\0\0F\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0SCEPManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 10:57:26'),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','dbd316d9-a7db-4fe5-a9da-fc87d68af5bd',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonW\s\6~\c?\Ki\\wFh*[$\{We$\\\\psx\[\\\\\S}AQ+@\r~ւ\\\\v\Uc\\\7|Q\$|Noa\^ag\\\$x\e\\RqA%(G\\E8M5Hyț\6m \nFS[mT(\A\]\\Fڼ-̡\\;\\0L}\r\(&\\\ZZk2ާ,R\\\/\\\\b\%tK\\$G	#:k\$\AIb^jZE2ޖY#\N,#kT2\ܐV<ju\墖t\\\rX\.g\(6?[\D&D\0kss\u\\X	C\W#\\Q?\\b\FUWYSD>\P-x&O9U0\n\oWAJ\n)\W-\/s\{\\"\\\J$qIp}L\xS\J\\:?\^\\\\gPg7:\\#_8.\\cH\\<MF05\NRV.>\A٢\\\aOf\,^߇_\0\Z\B\u\\,$Mch\\\\IpIy44_sٚmNNЦk)E:S^l\0\"\\\\\\r\\r\OA\,ǂ`(o\n>৪\?\B\ZEd\\МVT]\0ّ֯/\\\"JOu%S0\\7ȕ	\\\'ug.ϻ\\$x\7\\+/\\|lm\y\\wjg _\\.\&&\rCm33\#ȱ\2	E\\z7f\\\n77\uӌ<z*\I\`\uzs\\p4\\yJr\\p*<~\\*\\\ԏ7𷕅I\ԥ`\F\m\SĶ\\\mcA}\q\r;\0.M\޽YӬ`fz\:P\\b>\MgM\ajtyg\B\Ȑv#\<hJb\9\ʂ\楘\i -Ԫv_\+\89w\xqWFhI2\\W8\\>8o^n0Z\Q^f\|\\x9\\\\\Ħz\\\\~\4\iQ\J\g\ַ\\\r[\IBSp`s9\\i=\\r\9/74\\t\#\\^u\n\g	]\\\Y\5f;6\cZ/\Dts\>̣\\ro2U\\!\\^\(\g\27\\\w\\ryE\\*y\S\>OcC<O9\xsAy=\r?E\"\,!\\\\\\oPK9:L\\0\0\\r\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.json\VKs\0\Wx|\c\\7&e\Z&Ma\n:9KJ22\]\$M:\'[\\ow߮XHqE\M߻/\6\Ka\\35BdC\\#\hE\n\\\0O\М8{0D\JCw\(\\]\~sV\\\\*\TS=5y\,Q\L\\iKd\\K&ݗ%\UW.BÈ!\P\0F\A䂴M։\B\"?JbJ\5ǭi!	M\V2|>2\פ@a\u	w4\U\I<Y{Twv5!\\}_\\'\\zp\>N\\\Z\"C2m+CRf\g\\\\\L\Z\ft0\\0wCŁY+aKsFjUN\-\Sk.]ba\\\Pu\>\x\nD䢀\\\8\\\\\\i5qy.x~I	KTSsA(\˼Wkc\\\mztqGd!_2\{\nJ\7BQ=#\\^VG޷I\?YPӸqP\{+8Q\L[\Yv	\\r?qǍ\\Dn\r|\\\\K*Cr`\\\\O\hi`+\\\\'T\`e)ཎ{\RmqQ-\\\"q&I\}p\,a=&5;\ٿ`\#\\pf\'s\8<\r\\xZ{3\F\/\zj\J\\a+\u\:k[\&p{{B?,\A\\r<\'RG\>d\5E҈\\C-&{ϟxH\Gf\p\)$b\\|7Ϥ7\7M\s=H{\\\\\\sj3ZQ4skR\-\E\PKT\0\0\\n\0\0PK\0\0\08Y9:L\\0\0\\r\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0StoreReviewManagementAdminService-1.0.0/api.jsonPK\0\0\08YT\0\0\\n\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\03\0\0StoreReviewManagementAdminService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-24 11:25:53'),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','dc5b5029-01fb-4fc4-b11d-a5aee469be6c',_binary 'PK\0\0C7Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0ApplicationManagementAdmin-1.0.0/api.json\WQs\6~_\\Ḑ\\a\0s\\0-@S\r%\\w%[F2$\\3y\~]\~Z}\t</7\x \\J\\\+ٮѻ*q$\7_$U꯯\=s%~p\\WP\\*\\7\\Z,ri?aQP 	.P68ùӌ\\\\]\ImdwwytYGK+t\0֑\lGR\\>mW\hPHB\\\_\\'\p,\n\G(ْ|3\QL\\ZQM̠\\0+U\A-\\"m\,\-\"n\\ZT>6AK^_a\\r^Kq\Zd\\E0\ڲ_\\6GDI\\nH81ɺ\juEs\XrC\ZJ\Z#eajWz\\X\r*&7.`eNIF$́-gRR(\\\\\U\r\8G\\D-6Xי\vL-\;\Tb$H\!\_xv\g|\F\nk7y⯌Vr\.&\)сϭ|*\\(}ڢ\\~\4Zxo\ODiJ\9g\\\\\ZH`!F\8SɛΦc\\(q)HIf<3mVNWk)y4:Rl\0\BJ\\\r\m:\\'\\\\M~*^ՊP\\^BaJ!:͖|1\a\^%0\PO7?g\\M[u\kΗ\\\~l\\Z\\\\\\d6]4\_Ãg\dE\j-c}s LH7P͔vq^~8>4[\~\8}\\rz\ h<\\	\\\\\^\n\\\\`%\}\`$UzܼTtS?\[\^V&,[P\Z1\v)K\2!7\sgz\\)\iuJeN\K:9\\\|6FM7M\\GQ뜰\neC\\"\ZBˑR\\\$h?=\\07@L*\5\u~0\'\\'?\$O\=\ZcaЬT\W8\\ε\\"{\OY,\\\\[&n&\r\\#ꆮY\\\\M\\\}\\\H\c=\Z\̹S\g+\'KM\v~Ƥw`G;\Jx\K\y\m&=Y\.]Bn\YOc~Ah\\\\\4\9P\<Arܩ\\v^\\Sj/\Fq<\\bbz\}1\\\yF\\,yxH\\$29ȧd	N܌oP^\5A<f(!\\\\\PK\\\0\0|\0\0PK\0\0C7Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.json\VKo!\W8Tme\\R\V\XijKOUxۨ,ͣ{lpƽU\ia\<d\ra(d\\zzV\\RZ\3,`i\\\M\YI\5j&!\VT5V\Y=U:\\S|\i\\\\;\ܩew^l3OfE妓\E\\r1kșІpɎ\n\\ZHmbՍ\T;\\\0\\r6\Mo\\-\\\\rz@\QA\{\GLZ\\y\]\\0X\p&V\0ش\sY\R\-\\\1L\p!l#i<Gq\,-q%$\\\Ǔ\\\w;\"JYC`\\\r<N\5̡$\\Fߞ+\\\e!\2g\@5X\Ow,s?\\4z\js\nA^jKټ\p\+\XFD\\#a\̊\\Þ}\tt,d\#\;JxDX\\\{c^\{V\ze0nc8ܷ_\\okJ*\1E\\\0\k\Z*.fb\VrCAlBQGʒji\+\\q\lTཌྷ{\\\\\0{\Lpݶrpg\`=\\\A\_H\oB\\n\|ά\d\>_\F1?\\l46\\h\Fɪua*Ft$8M\eI\Z\\ˋ8*\Pf=jrWky4/\\vX<&Z\ǿ\"\t\vv\=\bV$x\\?ӎc]\+	p\\\\\\\f5#1]	\-\\\PKuj\0\0D\0\0PK\0\0\0C7Y\\\0\0|\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementAdmin-1.0.0/api.jsonPK\0\0\0C7Yuj\0\0D\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0;\0\0ApplicationManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 12:20:07'),('b3d2360b-b61d-47de-a948-b5eac9db7316','dcdb1f51-6adf-43ea-9d6f-40231bd3a314',_binary 'PK\0\0\\7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceManagementAdmin-1.0.0/api.json\Y\s\8\_\\\|5\0S\\]-ʖOId\H@r\\m枂\C\jw<Z\Z\\"BRk\\{ҩ\)\'\r_k~rg$L.Oqx~I\?\A\5N\N/6h\(3vdES\	\hA2g4B)\\\jc#f\^t\H\TiA\\\+0s0:\'7딑B?\n8\ \$7(]\|1\Q\\1I$1\/ϝD2^Y#\v4\9*\8D\~\\EM%8*\\\\[uyQ\\6/Qoe\u*\n^\9M\<\5\FÐ4:J6v\g\|<X-B\Y֤/^pFSJ<ь*\'\n)/WAH\'Zo]\J[R-}\T\'Q䒭$i)Z$\\\t;5߳I\\Opg\\\\0}.־:h	ev7-\\gΪ?\+L\/˔U͏Vhk8ŃQ4\\\DS-\D\c\*t\XN >L\x4hb\a\\s.2\\)ZuNh6V{̃`ׅ18tAs7A\V\\A07Gة\r\:^ 4+\aOCI\.\n	\R. \od}̖?\\l\\ vל\{\ x㩯\7.a<\Ѵq\y\H\穓\\fEU\b%@Ӵ]\EE&bZf;N}	h?l̷pY&a\hy~\r5J\ꮺW\..;\1$\}T(+\r\N\<\\\ݳ\\w\\]\\n)\qi*x|\\*\\6SԷ;\o3+&]`Y\kO[rz\\\gG\J\4~\\dMzYL2אF\x8\ZB\s\q\\<\ng=wʂ\\e!\\FHQO>9$\\T;\\\9xr)zٍ\k7ܫ\\A\&(r\jM0[}#%	Y\!dmi\\>\\:\ \\u)a\\(y|\\\~$*ע}oc0S`\\Z9Tc\&#9LL\^i\\qb\\a\9\QKZh$G\һ\IٴgGu7w\Ģ\ZP\/T?}N7N\\v(X},;\e\\%2\#n[\\\\\\H?8\I5{%\\s.B^B\n\W	ӎ\&\1}Ԑ1}\z\0YsDg\\n\\E\\D\`R^\\Px68ě\Ӝ\\r\dsf\\пx\bD\4.?\\p.\n?AHA\"y\vJ\\7bl\1\Z\$}\}Mi+cn~\yD\/ȣ\\\\:Ocx*r\\\\\\a\?\\'ͻ\?PK\'%PP\0\03\Z\0\0PK\0\0\\7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.json\XMo\8\W:\aEN\\fFt6\T\@KcX\To\CRIG^)|ř\\\p\|ey6\\\܊)_+{\6\r5\\'x|#,nFuC\f5\JQi\\8\@\ \A9\7n \r\j\{U̙\,\VQN,kX/%1+PJP\r\\pQ;nM\F-נS9j}YO䓯yd\~o\wc\E\\\fH\4k7z2\~:fU\\d\"\\\,n\!y\Ӭ0Q,E\\m:5}\\ ;\"-,(K\N^\\.5-q L\.ƳӼ\\SG\}wW1ɉ؎؄\%2\b}\x\\\X\~Nn\M\0bZעMZy\\'XE\Zܴ\MSrT\x8I=\vwO\niBQ-$Jm\\\E\F\g\'\\\m\i\j\r\I-\\(\\P\.\`?\\=Vk_\)޾\\\jtJ\J4\\N\\.\\x#ڷ\`\\e6\*C+jzR\\"Eu\r\\\V\H=,K\\\\IrUHȗI\=~-3EXdv\\׏ؖe\\ۃ^Qi\\ndz6\.L\"\\ʴ\"ko黩\\ dkD\ȷLK\B\\AF\\cu;K\I2\@t\\\Tx9\5\\Fz\q&\7\\ͭYD\	<?bs(S~t\9\\p/\\RJJ}=PB%q\\(^ygyJ\\\\lCs2g8rRa\\\\tK\CQ}[{L\\P\;Ņ\ZpI\Z-\:]\u)/Vm\6]g*bv2ЙH7\W \W\\8~<\\\;\\i\x6vɭWf\_\\d:u뷺ND\:\n\4baPw[\Y|\ǏJ!<`\\Z\'ջp[\\=ф\s\\1\'\Z\\\^\r\r2F0p<(lipvo\\ߴ\\\\IL\(VT\\W3\Dkn-TX\\PK4n\0\0\\0\0PK\0\0\0\\7Y\'%PP\0\03\Z\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementAdmin-1.0.0/api.jsonPK\0\0\0\\7Y4n\0\0\\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0^\n\0\0\0\0','2024-09-23 13:40:56'),('0f91407c-bfc8-4390-862a-3c20b14456b3','ddd50dfb-2f8d-4017-9686-7e335b689c4c',_binary 'PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0WindowsConfigurationManagement-1.0.0/api.json\XKo\6\0t,Xvy&\\hb=AIM\"U\]\\zTi\m\'[\\\]\]a\C9\~ք\rpiQ((\)Rh\?|T\\yo&~L\\y\\\7?6h0;	KV^p$B nC+aj\3V\g\oHl\r\wt{Z\\\T\0z.X\i(Y\]B\\\!UH͟\r=_.keΙ\(Y\Z1SQX\"*q\60qD2\\{P\HF\\"\"A\%^\i%=\6.**NÜ\Z\h\+\"6;\2t(IKL]w+\" 1\5Y\hXWQ4\r+(48FG\\Vէg>j-B5\\\9%	\\Zw(#\nWBgZo\\\n\|2¨ʪ\&ײ\' jgŶ\\/\\{o1$Y\\\\[pps\Q	\lŷp\D)\\g^5S!\5?\@\\z&\${_?h)\2\ϱP-7(ׅ\I,u=Q\\\Mw̖\\du7+\'\\u+BۅR\n\"\NGɫ?y!p\nN+\yٲaF߯\\\n~\-\\\m\\\p&\E!!m\\\\\^\M|E\;\\rt=Ft\*\ŕM΢\t2o2ulq<RYQ\\g \f\.ɊA	\\n¡֙\ί+H\}y\\E\7\\l Q\w\?\r\z\'\gA\\@\\ZN*\\r?\s\\\r\پb\0U\\\RruW0U~So1\\\b\\v!h#\.\	k.\\|08~\|P\؅ -L\S\6\YNM#3Q\hr9\'QSS\A\4<\sk\ڛa\1\͔Ȝ\\U9+\Ԁ\T3]gFҕ\\.0(\'\p왬!\\\`\	zh?YGZ0\X\M\ȿ\r\\w@҅\V\J\rTrн(\\wWD\\\Z\0K\\/gH\cKуGJ\\H!*E\&õ&6\6?\\\\9\\\E\O:6\No\6\Qw\6o8\"\\\";N\\˅ƚ8\zTKϺ=\˔!\\\B֬\_U\ \\\\\|\0\K|\	\Mj~\[\\\ۂ0\\(z\\0j1Ca}\r\\Z>G:g\ܿLl\s\\\4\O\}O\\m\l\\\J^?\ryH~<<O8u\bXu/_$bΎd\ӻ/PK\5\0\0\\0\0PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.json\W\o\0\WD>\0\~\\\\ru4@;L=\k\N\{vb\}\\\[QDI9)<뜝3>F\0\L\\\`<Ku-e$	@8\hAƠRHVIk\\*C\FTTY3\ӅdnUc=5I%^)*׵\\\.+IQF?\\Q\a\\ٕ@:G\z\nocBq\\@Kƻ	T`t,\[1zƤ\sWe\Q,sXjO?@Q`\Rh3a\`\\Ox\\ni\Z.d\\r8n¦\PI\\\g\\\\\n1v*\\4\*l?|\n+\\xMZ\JR\\\\&S\\\hL\W]ʥ\\\|(cKR\"\n .Z\E%s<\\8\Ԥ\˃:\\v9\6d/,\\6׺T\8\T\3H\ZC#rE٩SԐR\gQs9\3!(0\^߃\\jw큿\4cJSqX\|\S0l/I\\w\"\ʉ\`EqnH\'/a_wb?\Y\\L\\)I\5o\s\wt\9\`\\Z\\"Iu3\Z*\ˡ5e\\גЩ\\\Bu~I\[\X`k\\\̴C(<6}\r\Ѡ7\%\w\\9\=_IB\es\\\\~\\\}+\\\\\ޒ:K)\\&)OK\\y.\9r|.\~C\0xY\ZGdLnam69\\fO\_IgJ\S~\\>Ѿ\'-	[\\0\n\GhGeO\0A\	幧ΪYAE\\z-v\\PKW\\\\\0\0\0\0PK\0\0\0s7Y\5\0\0\\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsConfigurationManagement-1.0.0/api.jsonPK\0\0\0s7YW\\\\\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0W	\0\0\0\0','2024-09-23 08:54:58'),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','df4bf840-9f6c-4787-b0d6-1cee99fbdfc7',_binary 'PK\0\0Z7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0DeviceEventManagement-1.0.0/api.json\X_o\6\\8L\$M\7-1\Zcm\J\%\61J\Hʉ\H2iA\a@\\\\\~;\]jSp\Ϛ&BR^j\7d\|Êb\ϯޟ_\\F_D\8G\B(\\rW1΍6h0vnɚ\d&J$|Y<+-\z\G\R\֧\'qh5iO\:\n\J\5\Dc႖\\lrFf\nZj\\\\nxke/%A\a2F\iIb&IiAx[\\n\tUY(\Ӡ\,P\\\\i%\\\.Z*IEG\sn4/Z\"1\'\n\1\nm\\Bu&sA3\"k1Q4Z\J\(tp~7$*vţ\BK\*4ٟ;x\g4\Sy(-yt%RR:\z\\N\\\j\b\yGP\%[YI\ZP1$\\o\ߝԬ\4Opg\'\\A\\\\e\BoB\\\'Κ?\o\)\\/˔M+\O\\0[3\\\\\8\\\Gm\"Al*xE\3{UlH)o /S8\1\A,Z\rEa1\\sUtYisu<Z\0\]H\OAt\b?\\\+7`7o\\r\:Q\H~\n\UWL\(շ١\&\4\\7\0~]\\\3l\r\\{0L\=\\vx?Ld\+$\͝KL\\d<\2O$<\HM9<\\r\0AL\]vI%-!jUh\\.9\%+0\Ѫ΢z~\r5J\\.148\ZCR=T\\I\\Z\ϣ:\׃\xpq매\j\\ǥ\\m0E}wRo[1\\\\\A\x؊K5>??{[l;C\\qmP\\Rb\dAo\8\f5΅\\y:.W:\Ѡ\.ܻ;%C\7\\cp\F	̌-M;\˄.Ā{F;uD[/ڰCԣZ\ep\s\\n	S\\5%O\\#Z~P?ՄRB,\L\Ef\+\ [A\Wۼ܂X6\u0g&\"~׭\^X;f\q\}0\\\Z\#JB;Gg+6f݉\3gy\\\Z*\\\8\!\2\n\3m\KH[S)9uO\w&ūh!3\0l\_7Ug$^뷊$e\\A\\\0\\\y\&}[7Oh\yܾC$7eڇ4\S\3\o.lg\\$2^Ⱥj:\\\oPK*I\n\0\0\\0\0PK\0\0Z7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0DeviceEventManagement-1.0.0/Definitions/swagger.json\WKo\0\W>\0Tu\\܂6؊K$բa\Irڬ\%٩\\r\%D\#)~\\ \rՀ\rϳa\r>\n\J{\\r+\Ê0^T\\\mP)5o,W\+\\+ЦN9\o#\I\{\\«^-\\VsN4T6\]G\\rK%P\\u[\\J\\Z\N<Pȇ吺\:9@\ϖk`Nlu\\u׍\F(\\fǴ\\BM\\C\\l\j.y$\lE\\h\Z%\r]x0\\bȓ/Ox|\+\.*a\\!\#.!8\rWns_\}\\\\%\f>j\ZK\\\\e\hd\K\\Z+E,GKknh\QǄ>8$^\Cꘔ+\qG\\AQ\C;7ʼ\\\k\oe o}\\?\ك7\JJUcp]\;D\qꈑ2^\\\\\\R}\\Q^rAi\/˼!-m̰(,{A\'\\V\c҅c+0c\ٹ\\\_pPq\}+\Q>NrD6`\Z*Y^f3 nv2#!7r\%CfY\\\^H܎EЭ)_\\`i6	6\m\\Zp	u-4w/\ZW*\\rϔ\q,\\j9\,8M	\D\}\v\\3ܧq\8⽌٧\\\4[L\΂xbqb7\ը\\\\\\\B\\h>g\j\\\_ǳL`4;\>&Wɷi\Xr6Z\D@F\tGP\\rJ*x\r~<==)0dYV\eUxJ<;\\wC0Tu\\\PW\@\\\hM\Tm ݊{O\3\UʫHLƓ\\F\j3^j템Bd\!l~PKيs}\0\0\0\0PK\0\0\0Z7Y*I\n\0\0\\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceEventManagement-1.0.0/api.jsonPK\0\0\0Z7Yيs}\0\0\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\\\0\0DeviceEventManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0;	\0\0\0\0','2024-09-23 13:40:53'),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','e0ffccab-5224-43f0-9472-d803ef34be7b',_binary 'PK\0\0q7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.json\[\s\8~\_\\\\Ц\p\R`\>\e\|\:\o%/\\S@+o+\\;\\C;WVE\l\a\	\re\nx\?\%\>ھgF|)\\\{\^>ڗ`hޣ!\\p\"D[5\t\o\x\n\\Zoq(F\\fR\z4\]\\+c{\}\]ww~\\\"\I*噱6\I\;\c&/\r3A@V\x!\~,n\7\<!\\\ېp=`\\ngn;di,}\\ĝMuCD\\V(\\\i\BzS;ngi+\G03X\hآ\( @2\n\c\\&+\Ufav\8\l` ;\/\$\\"ʸKvԗ\\\nnн\\Ta\G4 Fa@D\0*ĚaT\08KC\\bCWM4Fzs˱3\"\nZ;Ae7\{\}\\"N\,\AN\\`z+YtI\0}\!{\\eA2\G\&CaH\\'\\W&\	呔vǨxtwt\\\\Yt\\+\DO\n\FҰU\O(i\9S\`\\kH\\ՙΦ\N\7\$$\\Q͂8\٣L\:f0\\HX\.\gI#\I??`yͰ\N`\$qY\ZUv`\\U]M\ۑ\[k_\F\W\\Wo9>\?\ɔ?a\\/M⏱\90ތ\\\\P-Ls}7\\\d6]\Y\\\B6*x\\r\0\nV,vN\!$Q:\f+\ѹ\Ejob\\\OA\.\\^/\\\C\gz\\m\TY\\{ݻ\\U\j0,6X%H\1qI$\lWPY)\7~]fj\\q̂̆_u\P\\\\]8=>\\U\\r²1\'\(P\'\'h<\&S\'ϩd@}!hn*\v\0(\"mU\Z>\Q\\+\<\\XX\, 	@\,H\%sX7W\簼1\)z\0\ij\gm\\rb*\\R\\+e\\z}{O+\0btkgf\<پn4	\!d\5\&!\kC\,@kfX1\eKLM4\'K@sw`\TW\=L\~ɢvmgFobuˍ\8>j\Q6ޓa\\Ȟ\\\\Vg`B7\}\b)(A<k\r*LcXƂr;V\'{\<lS)R7	v)mo,\c\R\\`k!B\CͶ\\nE(\tVg,\-}IlO\"\\\nE\ߑ\'\ֽ\aB_7Ue9-fT\\\1([\'en\YM\MX_HʲlV\~nYǽ^\z\6(/#[}\5cT\&^H7\Үcɒ*\Y\\ڱD݌\\BEFjS\'̈*õ\'\B\mX0\-\\\	S\B\\u\\\\B&j\\\C2\j\f\y\,\Sjs\kGy\FjBL\r9q=aNL[\I\	Rv\oe^\!x\\BN\m\\Cݯ&\i\u\0,\Ϛﺟ\!?\\s\'?@\w\I9\\\v!8~νáO\[\/Y\|o\\\9W\s=\\ ~=\'SPߔQ>\N1g<\X\\PK\\\\rߨ\0\0\3\0\0PK\0\0q7Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\Zn\8\+zXD\\rڮ\9\mH-I\\\IQd9K\d>\\fD8C(\9a8B\xt\a\V\\TT\\CY·\<Ҙ|\IF$eT*}$s\"\\	7Htc\8\\_\\Hhd\\C)\dBVH{\s6ҳ+Jy=L1޸\R0$\9uA3s97\Z̞}<]\wߣ͜\n\3*\Rv\syU7\aj-.\>PP=\\I4\Z5\W\\RmW*l*\nz=KiFI\[\/CG}sjƸ	RIsP\r\r\+J\\-\D\\\Bxc\\\\W~\Y*?ZzDgMQ`T%窗d:\\-\I m%*Z ^37c\\\\nM\ۺ)\@\n\o˳oD\1XSey_Z\5\JÂU`uE\B\/\rVU.\\"O\"\00\Ap\s+SY1jXZ\>\r͹<su1π \c5\<ސA\R\\[^o駙\\\\[\\CÍR\\AU#P:8/1\\L\o\Ѐ,d%w%x\\R\\r)\r\^\\\\%*ߠ=\DJ\nIP\\(MH$\"f\rMc4\jIh+1\\ \㐮U\\\MAK878ܾ\\pxF\\k0\\\\x\\\+\MZo#k\\\7ghZ	\\8\A\{\M}\\\\'0jF^y\nmf	\n,|9\8\\U\jCZ.в\n\\\[#Wu\i8+L\:\\+DǺTɢ3)$\\\y\\n\B\\\<\\\J\\'\0\頽<RLN׏MPJ.\\̅_\\k\Vt]8ex	O\\+\tCҒ\nBvB6tM \\kA\nxq?S.[\a\"4KB\\U\%$\\\gI\\~\'\#,\/\\\t\ݛ\\bjfs;1Y\\\fw\\\s\\\\O\nPHXsZ/\\\o\t\\՟>\\Yϟ\\b4L\EJzZCM$fɒ?*\,$wXm\\\#͠f\0\nU3A\c6.|U\\a\\\Z\0\\y\3b^[6\'1g6\\Zl\PK\\\9\\0\0)\0\0PK\0\0\0q7Y\\\\rߨ\0\0\3\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\0q7Y\\\9\\0\0)\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0Z\0\0\0\0','2024-09-23 10:57:34'),('39fdfa83-cfbd-4697-b690-d4fed741a8df','e1735f13-8e27-4b4f-95b3-0cb82290381f',_binary 'PK\0\0Q7Y\0\0\0\0\0\0\0\0\0\0\0\0+\0\0\0AnalyticsArtifactsManagement-1.0.0/api.json\Z[s\6~\_SB\M\\%L\4\\\>FhVT\\L{d˖\d;\!\>\E::ߧ#Y\\Vˑ82\k\M%[\κgBD {\D\_\x.\hb\\\_\\\^ho\HP\\6F\\.P$\G%I\"m&|ʼ\rq1Yӈ\R\\g62miĸZуe<\3)&\\\41\nFd\%P\\/cftml8Y2Dъ&\QBFT	b%	hL\\\E\)\+$U	l˃k@9%\k\\'\R_qמ\K!\#\a\01~\pK<!\5]\h!\M\Lǒ\\Ur\\")3]\\{ㅖ\vW\\\@\r\,e4\0\ZS	\5LeR2w6*\\\\rr\\rA%<[llrN\F\An=l<\\\p\_\FHB0ڮ\:tl#RV)\0\D641T>\e;Szo\rFu\\\\<MI\;ϛ\\aL\rb3f$2UI!P*xf3NF\>\N.\\\\\\d\\j9Jr]\e\+jG\Zl\1>L9]\Ħ#\\x9@o\n[=\\nOen-B͔Bp5-?\f^\(kK\\\O\7yɐ?o\r\\Q`9k<^nGa0\^0\Y0N* kx\@B\oQYVq(\u\.(2[r+\7-`-\.0_\U\i\	} Qj\\\\e\ӿx\\T\CB\e\\	\\\ʮ\\\\N\\^\\\\\}g)Mdf^\n\ܬ\\#_\\LX\93>b\n4Bl\n9\\z/\\=U\^\0皲O\\rL\8cz\\\\\n\\&׳\xT\4\gO+Hk\mmp<@ɠe\\\0\}\"ch3yf\j\FkIk\-k4@\\\Z{KV	M\(\rvs\?YZ\Ym\/ĄI^Ľn\<^k\\ ֯\\~D\"Bקo\n{)x\	\}5	u\\C_[|:\,~y\%\\\Ri\\3\9\\>\'\o!\\<\$\_\ޙ\\\cq~g	IėūJHJ\\'\քP7lT7K\GB?\Ne\\\\N_p\R\a;fEevo\ųb\?\\@3g\9H~ÛӖ_>\\\\=-<\\A[\Lol\\\\Y\q!SH\'Ώ\r$d\\\M1sH\s\u\::et~̗#A8]p׶7Y̬\ci\S|\\\4o\\\9\"\\p\\\)\J5\;\,xnL\7Xa׊\\\nk\Tjݟvߗ\\|LDjn8Hl(0w{ 2Rֈ;\K7K\a<+\=PK_\0\0&\0\0PK\0\0Q7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.json\Z\s\8\\8&i/\ƤL\va\n9ur\0Me\+\4\$KF2NCRf\\\\\\\DQ\\nDA\\ozW\\\t\\\Fݨ[%AFg@YKx2)>\n(GTJ\"q\\H̨\\W7v\\\j|k\k}u\ԨEV1+9\@9(\<\ȥ\H\\\\\nX+2!3ɆUVH\\\\np\^8p\_9Z,yk_\B]R\X|hL͖(\U\օ\E\I\\rTm(H4\\^efGX\[-5\\}@Ѭ_\n\\<&ˤv}Pg@w\qq0S.9P%+O	αD0T.\Mvh\T\,b}\\N\P\i\x\\`:.?G\.S2U%L7\FJ/\\\\\\U\"f\\\KՙRt_=\*(ge\UTR<k>w]u/\<_\VO{\ns*0KT\\Z뉖*gM뮻\e(\5ؽ\n%\gM\\\'<s/Nڹڻ\n\V\\ό\*cJ][q&ӏ\hY<W\}\\f)ΰl!F`0aobR	ynX̊}\U\ءo+$&f4>F\scy\jR\اy/\)\\2\Z0/@j\\k\\_5=\\Z{)y\\з:\\0k\ \cRQ1a\nU!x\'\17ݜB\\2)Òs~mK	\o#xz$Ïvܠ2>\\\g\=p\0]l\\\j>\\\\Ƹ\`\\-s(AR0#\\\;\ ːК32 8^`\\\ulQU\\\\*\̈́\\H̔E\Z*\6\\'xɠ\\Z_|%\/L\\Y\a8Փ\\\\\\thFJ0\~\\\n\\:\\,81(A\r\\-\\Z-a K&d\۷oR\%YXz)p\JkO\Z0n\#\03\g3\y[k\nV#\q$T\׉1\\?t\;\\\z\<s\\$\(\\fԦ8Gwt2F+\4\\\\'PK\\7U\0\0\'\0\0PK\0\0\0Q7Y_\0\0&\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AnalyticsArtifactsManagement-1.0.0/api.jsonPK\0\0\0Q7Y\\7U\0\0\'\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\Z\0\0AnalyticsArtifactsManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\n\0\0\0\0','2024-09-23 13:40:35'),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','e3bbb37e-7aed-4327-a232-95a437487b06',_binary 'PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonVQs\6~_\ة\Z\|i怉\Cad[\ɒ+\\&+ٲe \\'\~\\\\\\c\N\챐3-ۏn7R @\\I4~;I\Ѥ?\8zxx\EI\\\h}FC\r5X0?\KA~!c\Buw\,\$\\ \L\7mz\\/\Z\T\\\M\	H\\\Z:\0\\{\IF(\\\18PHR\\\/\a~ou9g\P#,3QETb28$慎_wH\"\"\Ă\{EU/u\J\r>J?\'\\\nkn,p Jޥ_7\Jd,HDM$jy\k\X	\ B\'\O#\\Q*F\\5\\n\5(\C)\0SqE}\)	n\\(Ɉ&MKx\WB\\\\\h[B\ ?\\0X\b++\b74ћ\M$7\/P.\hu#B\욲Q\iy\׶<J2\B2\ɗeY\\\\x\Z\\\&/et?V\%	\:ϱP\'n/\_QлUc,\\uu\{	<\ETH\\0_-%q}r̅6ݒ5hku^\!\\J0\K/3)\S\\\@Q\ޫ\\	^q\\v\\_\\@`\+Yzz\\5W!\\\\C\\\s\\~8\-U\6\\ك+X\\j\_˃ρC\YQ\ǳ\@\L\K2h2>Mji4x\o\\Z0n\Z̛+\"8z0o\&w~=)\9OT(˯U\z`\\\'\`عM\oẁ\,\9aLO;/%St\\\\"jұ\\\iGy\K5F\+w\\\\'lIam\[d95\\(R3_ޯWeX\\:\0\r֊\ٴ ib:\sȜ\\Zu\\\_?\Hx˝j딶m0 y\Z\]jmUb!^!\k\yr\zIj\\\z==L?\dк=A!\jn|\5a׌\\=\0\\\\sZv*]\=\~X@⟦\Rkձ\&\\\r,w,\\,-	w\\\\Y\\\ZqSË\`\\\\Z\W\FZ\6;\^/\n\\6\Z8\{x\t\oj\n)Ds@ǗZ\ yJ#ydqh\Zȧ\1Hn\HD\\\"/\PK	\\\\0\0\r\0\0PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.json\VMs\0\Wxt衃b\q)72M&ma:9{\#\!4\\J@N\&\گ\\\$IAd\\\X3+imO\\\Bn\G.\\!o7Lރz\9x)@\׆K\3,8$h߻\Z3\\*7rsK\ZG_\Y5\Ȼf\5ax\Bw~\Jmb\Z\n\rkǝ\\\\D\\~p\\.E\\\n\G \t\)=\6\Z\\jOݸs\.W<y҉4\T\\\i\\n\n<옍\`:PkH\\9;w\~\*\rG\'\\ \\n&5:T\%l\}8\B\\0\797=J\ܱ,Z!\\z9ŦɠsYԚ\\#3~5\T\\\\NYG\\%!\T.7\"G\ج\rmunK`Eq|\|]!].U,\nb\׍r\'-+	Zk\'\\4|\\!S\\\\\?\\JAag\{=﵃\Z\.Z\hA]\\mk\R4\\\|:\\v\+\Eoqֿ\/B7\'\r-\ϧɗI6q\\ok1e7\os?:t\Jk(jɻG|(.G%sV8G.//R\Њ\ҭ\y\G\sF\Z-}\\\t\y7b)VL\_\'½)u\\\8QL\LuK+ھo\Z\o\Zѽù+<4g8x\\Ӝ[\7 s$r)6\\7PKޔ\\0\0\0\0PK\0\0\0s7Y	\\\\0\0\r\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonPK\0\0\0s7Yޔ\\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0#\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 08:54:56'),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','e48ad284-12b7-42ef-8635-d4fe6ddde97b',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonVQs\6~_S\\\KiL\\\#\\hN\\Ip7\]ɖt\K\jWv\\^\S{㞇J\,$\L\6ËEP3\~\\"\/oQrήazu\\'\\\a\B\XC\󍰌o\W\E8Q\,\bCRl\rR\~Wڦ\3Q\U[\\\\^ΰ@\ng\й\0\M /\\5\\n\,@\\n\\R#T%5x8&\VG`Yr&\Jׄ\uVJlCǤ\qxd!B,\+TQ\\DG\\\r\HqdKa͍\M#\\F\\@w\\\rQ\n`QIOZ^=\\\:V1H\\ӈtv*e\|z\\\Z\\5b(\fjo\k_rJR;g0J\nI\Q\kPㅶ\\;쵭^\\\\\5\n]Օ\r\Mj\\\ћ\e$I\/wP.v\huB\얲wQ\i}\<J2\A\n\ɗe]\R\\x\\\\e<8\>W?\e\:./PnO\O\}\ê)\\uyl\rT0l\EaIܞrMW$D\Z\';\a!|;$\'̥#\5\\\N@c3Լ<\NP\\0\|s_\iB\cy4azx(\J`.xwΕ0ě\\\\I잹x\|\O\'\0a|\\\n\x:Em@\\\`\s\PSV\\6\6l\%\4\P.4\Z=]\rG\̻N\CA=\D\rFQ0vR$\KY=PQ\`\`ػ_\\~b0U\ZYک`\\jұ\\\qOy\K5\\\r\>Z\rd!\\S(\oZ\0ãI\dvOgq\KS\|\pB4X\'jgӂ\ur<(\P^\Q\"Kvs\q\s\"\-\W\vm\\\kwk94\;Zo\\\5\\%s\\\\0i$\B\\D\\\Qׄ]31\\\h[а,ic\\nM\\~\X@\\?L\2\c\r\\f\X\\Y:$\\n\ǁ(#f\5\}\rO\\nuW\Nk$Of\\4\\w^$\c\mB-p<7\$\ߢ\Vsfv\V\vFr\\خO\SN;qs#\\zWOH8UYs\\\?PK\\\\0\0\r\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.json\VMs\0\Wxt衃b\q)72M&ma:9{\#\!4\\J@N\&\گ\\\$IAd\\\X3+imO\\\Bn\G.\\!o7Lރz\9x)@\׆K\3,8$h߻\Z3\\*7rsK\ZG_\Y5\Ȼf\5ax\Bw~\Jmb\Z\n\rkǝ\\\\D\\~p\\.E\\\n\G \t\)=\6\Z\\jOݸs\.W<y҉4\T\\\i\\n\n<옍\`:PkH\\9;w\~\*\rG\'\\ \\n&5:T\%l\}8\B\\0\797=J\ܱ,Z!\\z9ŦɠsYԚ\\#3~5\T\\\\NYG\\%!\T.7\"G\ج\rmunK`Eq|\|]!].U,\nb\׍r\'-+	Zk\'\\4|\\!S\\\\\?\\JAag\{=﵃\Z\.Z\hA]\\mk\R4\\\|:\\v\+\Eoqֿ\/B7\'\r-\ϧɗI6q\\ok1e7\os?:t\Jk(jɻG|(.G%sV8G.//R\Њ\ҭ\y\G\sF\Z-}\\\t\y7b)VL\_\'½)u\\\8QL\LuK+ھo\Z\o\Zѽù+<4g8x\\Ӝ[\7 s$r)6\\7PKޔ\\0\0\0\0PK\0\0\08Y\\\\0\0\r\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonPK\0\0\08Yޔ\\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0#\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-24 11:24:05'),('23dfc861-cd55-4593-8b48-af7a112d1d80','e5cc53c4-647e-4ea4-a0ba-49c6e0c9fe71',_binary 'PK\0\0Js7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0VolumePurchasingProgram-1.0.0/api.json\X\o\6\_a\q⏸M\7-1\Zcm\J\%\6QJ\HʉW\ߑeRdÆ[\}\w?\M]AQ\'@\r~Ԅ-\\\ӶÓI\"c\>\oX\x\)~6}\Z\'\\\P?}|^iF2c玳2#\R$i(b)\yTZ._hxfkJ\\n\'\(\3pN\Z\[0\\-\إ,R\\Oד\\\\\"Kr\\r8:\Q\\\n1I$1\/ӽ{7e䈲dJ\\Z(\܏dK\EM%8*\\\ѷ\FsP\\6;\(6an[LM\0\\HK\B\*\ְ(0\n_\rIGGB\\g`>\ZKW)Yf(Gk\\\|o%ޒ9UPO0oWilj\\^\ʕj\\\"Y䒭$i)ڙH\	\7c	ti~;\Odw\\b\{Pk7\\#96~\\cHl<NF05ϝxYPh~X\\z\4^\\\DS-\2{\n]H)/p[0M\!\X$% \O\\trʅV]\u)\Z\\3\\v!b?\]\܅#Կ￠y!xS0\;.[v\\ZFd\\zЬVb.>\}1\Q\^\0u)P\\g{ɖo[0\5\\\\z=\\W\+0Ǔ\t\8d8x 	\y\@(*r,7P1]m\%]\Pd\"tM\K@{d_`\M\r#\jnG\r\z\\k:\VN*/6]7\\\\\Fߒ\\nM\N%qiŤ\R0#G\.\)b.\\px9^\1.\rZq^IV0өz\\e<\&Ӹ)\<\\LY(oF\\IIeӕ{uc`h7}\ZiNV1\"S)\	\1\0\?\\d\r\n\\udK	\w\\O\$L\sS;\\'r[J^J~\>\L\}5Ԏ+V\:S9-Z\\:ST\\vkĺj]\Â`bv\Oz\U6\\\\oe7x\qI\\|\y,kȽ\\L\N~\Ö \\[z\U\9\\D\ry/@/5}Mk\)Il٨z|W\\\\)V\0f\3\\\%\[\#^\}\\b>ݍy\^+\X\yo\$\ƽ_6\\/[sqsye17\5x\vwȃ\\=.@\\\xʙ\7k\o)իlD\\Y\p\\\\OPKpA\1\0\0h\0\0PK\0\0Js7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.json\XKo\8W<\PD\\ݮ\r\\聑\6Q䒔o\CRIWi\\@7\\\lq\\J\,#Bl\\\\W\̒_\nK\.\r358On\\S\j\J\\i`TL\Z&\\r(hp!A\mAYe}v˾te\&,i[OIKj\:rhq\\Z)+0\\Z)\n\\N\ȹi=\N?H`ޝ\\\bBh3\F(mY\G\9\zW;\f\\ZKYZ\YH4\Z	cj\gn\5k*\\\"<v(q\'0I]~F^\rW/i\\\\(DO,m\r8)\s\R\Q(IA\\mއ\\\\\rvVR\`\u\\\r:(\|j\TN\nn\\ ۨ6\\ޡY#\1\E{OS\r\r\r\}VQJ-|Ao\\h0YM|;\mUy\U>Z]\Z\~[\n@Y\LO=X\?.,\\\vmԣ0\9\ZԶ+`!8\\Q߁\>\f\#\cͤx\"]O?M9RT\OGHFl\OwG\\}\\+,\\Z\Ϯ863\r+YM)XQ ~\8\\J#\ߣ8f\\βZua:\$o\"*>vy)Z\\'\\~XD-вm%\\\9Ul\x\-/\mG\x\w\\z\;\ȝJ\mlKǭ\m.Oǳq\=+l\S\W\3#\U\\dag\\\\\\\b\ӹg\\\t5\#ITjA9\J\nQ|/\U\kڏx\\u>\檳\\{%z\g\b-96ES^݈\n\\r\0\\A\q\\߈!o\$F\L/\'MГfg\\L\n78#x\?`Nl\Z\s(\e7ȃݿPKn\٧\0\0L\0\0PK\0\0\0Js7YpA\1\0\0h\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0VolumePurchasingProgram-1.0.0/api.jsonPK\0\0\0Js7Yn\٧\0\0L\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0VolumePurchasingProgram-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 08:56:20'),('0b822caf-bd40-4014-8080-f7fabaf6c23e','e67215d9-ed6e-46e2-8772-7dbf05a96420',_binary 'PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0MicrosoftStoreService-1.0.0/api.jsonVMs\8ϯ|Z\!_ܼ\P\05v\%\T+K^I0S\ے-#J.{\{nu\^\S{ÞJ\,$\L\6\,\9Rd?\?|\\\AzZi>Ap>\o_^/QWYx6h0T;$\\\8\bCq\Ҽ>8\ϱFb[\r\Y\/\!ԧXu\u`5|Cr,\=\0Pģ]Fq\\O?L\\\,K\$lM\j\PJQ\\0\W\L\U2D\wx*[\\7\\4RG%|:	V\h\p=#J ӵ]\݆T2$\&KڊO5bF\݈tt*e\h>=\\b\J\nu9,\n\\\nrS]S\9\QR\Pڒ\JQ\\\\\\\\l˫Ԛ\\\\\"Wlg jgB]\'>&\{o)$[\\\\Wtp\z\ng%;\\\\o\\\\$S91ϝxYP\)/5m\\p\\H\\h\\\6Q\At.x:0{\nD\@oeX\\\\\\;\\"$aOؒ\q{rƅV]U%Z\\\<\](\ۙ +\\r\W\͑9\;S\\tD\r}97\'.M\\\\\\\Y4\C~]\\\\\>r\G\cgΟ:w\q2\fqW!JF\`6O&i\:d~mlq\n\;%nU\\(7\6\l\%Y1h2]A:Ժ\h|w0\7W]~x?珙}\\ups~u{\H2<PQ~ya\\/z\a8^^\,fy\	Suxq\n\\o\n-\K.VG}\3D\\\\\`p\\r9\;A^wfNafj*i\4\\gi\\\G\r\\\ٷ\?C\\\3гȒ\\j}\r\R\\5\_/vvF=[\r{Z+=<ޯ$<\\s\\#aZޥ:\#Aw\\on\PH\UE^DS\r+݂m\\\n\犞\\\cXN\\p\_8@T\yB&;:rN\	o-\@\Y\>\'ºsv\':Gvƞ(=\\\^&$֣\mT-p<\7\T\\ų\zW\\\[\V\]B\e]}!gv\bX3\}>C\"\\LVe]\o_\PKm4\0\\0\0\r\0\0PK\0\0s7Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.json\U=o\0\\+\n3r.\fF\rȞ4E[D%R Oh\\#%ڔ&iNw\\\\\'IBt-%I&	83K\\\\\Rx[ɍzh#2a\%>\ra5Hs\c\	\w>E\u[?BƔ\5\n\]\\#\癋\rkJhmww͠\uF\V@F\\\n۷\\x|l`;!\nr\\E\\ȃT*5\\'V0\\v\-\ᑲ\n\nOu۫i]3W`\!W+<vҋ\hR-.~JYIy\\\s\h4&գ6|I]vErC\|\7\\$\\\\\v	qCƌ\w2>\\\\ꊨnJ\Rr\%(\!h#cYu*.\0j;ISNh2\Y뗚\[\038i\'R%Pd=?Iqw\Z;OEjt@l_7-\\izAhN҅`y\'\i|Ƥ\|[k\\-/\\mc<\Lu1A\c\<\rZ0\Fn\n\\\9\T\"\۸Wje}H\\.\\⶝SѥS5t1\!O\\B\\r_)V`<T\ut|}-g\0\ڍ\\\\\\\\Uv\F\/\n\Z\\/,ܛRsV\\\\O8\e\'2*KQ9\\\ߕ\HbK\@\qM|\̊`\+	\\u0\r\${/\5\\5\\'y]xg)g8#x1|\\RVB7p2j9v\\'\PKR$\\0\0\\0\0PK\0\0\0s7Ym4\0\\0\0\r\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/api.jsonPK\0\0\0s7YR$\\0\0\\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0k\0\0\0\0','2024-09-23 08:54:55'),('fd56bff0-8725-4c66-acb9-1ba399b97f03','e70a07af-ba9f-4a2d-b41b-661146adf900',_binary 'PK\0\0@s7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSOperationManagement-1.0.0/api.jsonVAs\6_ة\\\\%L\4\ᤇ6\ȶ\0Me˕d^ޕl	HK\~\\\\\\xr_bo\\PI` P]\&	jq$\/)|}\\'\u\_^\\(Mm\\d8Xw\\Z,\nk?d#	>P68ǅ4Z)+$~Ju3#)\\\&ۛˌ1\"	\%g;a\5d\\D\n_<\8]>L\ǢdcnI(X\z&\\\0qLr\*sЈH\\*O\nD\\x**_ڠ%\w\7RE%\\sm6Bo\\Q\9u\mD$C\dM\KHq0%G\E*;R\h>=\j\F\5	V)[TpmKFIJc\\P	\sT_\3))\w\\*ѫ\q\C_Q-6\'rӊ\ :&<FW	$]\\\/WׄR0wUL[=;\\_]yU,\8#:\/ܥ£pGx2f\\\\OeD\ \\\r\\\'Ts0*iC\L,o6MK\Y.J\if<7nONWkxZi\m\Ɇ6A\\'/c3\:Wyy\]\"m\7\VS8\\\i[\\<ZD\\@`\-9z\5W~\ovr_\'}\\\<N≣0_Q<~\E<ϖm@\N\Kҟ\g`\\.Ȧ&\\rCns.[Wf\\\\o\oω| \Qj\\7\A?v\!!\\\	\\Zea\~x׹\\(+.B\\q\R#+3t?\[\\WFMX\0W\Z1\v)K\2!G\^\9\\- 4YoNi^R=nܤd2_̧\)g\\nOcN\\:\ĨNpZTW\Zu\\\aRdb\}j\ޮZyM\ y~%ږ\k`=PE\\7W9\5ͼ\\')\S\K\7\\~\`C>&\Luj\\QY\f\\YA\\آgu-\\kűT~!٢f\4#k\;\\\n#zs\\c\.Usg0z\w\Nհ[K\<8\\\y\6\\rD\\/ʛ`a6}\fQ|J2\\\\\\7*kBPKߝ\\\0\0N\r\0\0PK\0\0@s7Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0iOSOperationManagement-1.0.0/Definitions/swagger.json\UMo\0\W>\0TuqYnAE\9@Sуb+0Y\$MV俏%GJݵ;\dK$I\|92!	ǒf\ <g\\w/pCY!\n~9^p\@\"TTZ\\OD\pw^\\\'MZ\Cp\(\Ts6x\e\%Yᆙ\\1Җ\ltAB\l5\Z\51G\x!Q\\hu\n\PE*+6!PQMk	l%0\G\\8\NzH(_gt\\b\RpM\1\\v1\8.pq\\G_\:|zT\'Z=\"\\	,x|#\-٠.屔O\0e\(a\'B\\/855JU@\dT\		\EG\z\Ba֕\\I\wMR\Z\S:xY>6\"x\Z>(\ϯI`IKjz`ݳ,|\nz\hsA\'v\\5\ZW=ŷ$\\\mQWP\\UM\-b\F6I\j\Xn<\\\e^\}.R\x-v\ZO8^v\D3#\%m5\r$>fP\B\5偢;v\^\\Q{\ƥ\Zpq-\@\XWhn9\n\Y1\`+\\'\ٿP/t翄~O6[\\\}NO\wQ\Zx~}c\1kORNDո\4\F\YY\&J\6Bї\r\$CX?2\EاtFP\q$\Z\j);%\dj[\\\\\\\\2IȶΡ_\\7\)\CTb<\\.65\3R\n\rnhO\\0PK?\\Z\0\0d	\0\0PK\0\0\0@s7Yߝ\\\0\0N\r\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSOperationManagement-1.0.0/api.jsonPK\0\0\0@s7Y?\\Z\0\0d	\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0iOSOperationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0t\0\0\0\0','2024-09-23 08:56:00'),('86547196-c244-475b-9e0b-5a2d48522e23','e959c3ab-3fe2-4b6a-aaf3-608826ed412c',_binary 'PK\0\0<s7Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.json\]Ks\ϯP\Zel\ت\Zɓî\\Z`\0P\H4|I\=Bw\k \z\Ŵ\듘\\	[*$\Nێ>?\\(i5c=?]~;\\h\.\\7:Xxgd\rt\XED6&\0[\\\$\"+\Z1QlKsG*msΝ\\۬\	\\d{ypBe&U\0\\\X\-0Ն dKz\C:SD%R˧\LsAe\#If\jEH5KJB:g\\\ K^9_\'EDXX`\.I\J${\P\t\`\S\aHMfP\rAB|\\fJ\B-\0ْuy\\\\\\<c`8\7\Q*ι\\͟܊m\)\goQy\|FK\Q\6L{%UZpB\w\v\v5\?\7d5s]ID03R\	o3\{n?/dwҝ.&PŮ\fpBwW}[\_y>#Ulh\S\\(Sc-o!\>\\\\\|r?\\\y `ZSc*T%\:w\:\-W\᱗WPQ\_\'<bH6Zr\υ6]U\"\na\Ձ60C\ ؊Ev8\\\\S啠\:\I㲒	Q#{/g\८\jZ.xsh[鳇\t\Wo\n\k܂\0>ҝKS\7\}\\c\\\\n2fe\\\Nx\o\gC\7xY!\i\x\rTVlK+C7Z:5-t_z\d\~\Oȃ@\\\]/_O/\\Tq\IE6\#o\\~靎.gg\ƕFA\YRxʸ\E05P-\s&-[\'\"\m\\\I\}T\F/\noE\lKD\\n\\4^&\4\\\\K}\r\\J^[`siwq2id\}-b\(\쥙\,\n ˏ7Ҟ\7\k\"L\{8U\\\\r\\nZ\r\\z<m-;\e\0>V\_ʉyD\Bu\tN!.Lh\0\P\EI{D)\\\'J7h\Lp\"oKgljq\[3*5\HQ\OwTqou\\\g3|H-8ȓT)\\	v|A\܃4\'l\uQb+$aDx1مnش!D	j]Z	\uè\!BЙKȭ\j\ǋkެd\\0:\p\Z\	f}|\P\F,ԱP~k\!FٷX\%Aj7Ҋ*OP3\n;\!D)\4(^݆[\\\"HzV\r/\N89\El\#ѱ\H\\\C\\nNd\{3<\r\(Qq[SF\\1\u\\%8\\L\rB>8g\Z}\\ܿk\CG\\rߺ7ٍ\hȻh	FJGx\b\F\Z/\͏	:N4i#ą.U\1qE=&!~\ʳb\\hX\\n\Z\\0}\f!׮\\npq\Rr(x`ڻ4\(w\/\KrH=vzzB\\\\*]	q_Ϭ(\[*ZZ]\\\qf\\z\'\g\'=\R\\W\\Va-\ɲK$\r\j\^`T\\ZVUASR\\J\l|\'%l[i\;̀\!Px\\\\d\\B\H\\\i\4~\FH\_\t2;\wj!\S:\Eݜ.|\ǿs k\!+5_\;\E\-B&Xv\Y<\0\r8Y\\T\n!!\\B:\G\i~\\0y(\\0\#<\\\\0\8\\\m\\h\k\#e2E\o2Ѹ\|T|F\J\\\R\!+\*\Z4-\\0;\\n\Ӱ0ˬ\#dyoRu\Z!/u\v;\\\]\\4n\\aB*>#eŷ7>\"f\9\f<\\\M\i\\v\0dONy\'\Ѱ^\_\A\[Ђ%T\S\O	=B\"\\#\@\^!\\Q\\5!a@\}qFB<t\]<\>ƎNiX\\ajS02ҰR\(y\ނujK\\&\4B^fԾn7,|Tv\0=2a	=\n\P\\rP}l\t^:ɷ\tK\$\\\%է[n\goips\f\\i+\\\~*/\gU\\E<?\\T\\a\o.V$\\N\'\X\\L)o\PK\|V\\0\0~~\0\0PK\0\0<s7Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.json\Ko\8\{XqoFl\\0INhҢ@\vE)Q\"%Ev\=,[\ZS\\?>#J~1$ 9.h2M7W\WK]L\\e\\TT1bd\\\=\Ӕ|9^-\\<\ҜJ%{b\C\T\BQ|Oe\\	?J\"\U}\o{\`Ftj\&_+t\'z\$3\;ʲt\F:\L (\\n7ZK\@ \$\/+\e=>/>%s\\es>_juG	\r\9\\\'\JY\fU\\\ \T\EhI\&\h\ī6+\hF\E]!gtK\|у\n!\\r\	{TM6\u\ZnV\r\f4>^V͗L\Z$\\\\nq\\N\x񆧶4>2\\l 򨈀z|E\$vvqd󲭦d@PArm{\n@3#?h\:v	q#r5\\fc|d	,1\OAm$dY\AG%G$wK\C$H\r\K򌠂!aN\"Y\'˔\\"H\$\δ<_\A\HR϶Dh#PD=#QI\P9\r\Gֺ\D\5g؟ji|d1`l\$Ѷk\\rZۅ\\\\*\ɐ~,%h\\ j9	\5\\\1\c)߁\.9EJ\\\P\\\,d\\\458\f\nV\N0Wնk\Ug\\z\'pu#R5TeU₸\dP|ݓf\~TIO]Z\<3v\D\\%\"T\B\]]܌i4\dE\ӰTv~ї\mFP\\7#J2%\skG~bg\\\ڃ8>Hy	g~~9\ZdiXˤ>\$\\\\\f~ĵ7\Za&\q\'c|dI\\\;\9y1C싘\o\C$k\"L9\\Oh(m\t 9W\o^8̋\roC\\'\n\\\\rٶ59mꀮ[\qu\˟n\T\ti\\0\t`nKLy\\f\R\+i{E/1o\\p΀d\{\\λCRUT5 \sHu@\\\Jv_E8B\G\\\f\rWh>1\}W\\s\S\xG龒3\$OhU\0\@\S\Zv\nV`\X4\ܑ\nU|B\{\\\AN\yr|(Wk\\t\H\I\'\U:fbwxB{\Xuhhoq\W_jVG9_0\)/\*<\!\(H)\\`\_~\\P}\mQlL9>qU\O+?\\\𢆱\4\e\\ȋW\6\\r6ְ\b7\ؑ>VA\\?VYg`VԚL\\\]VG+k*\!\\\\	GՍ\mgO;\B\3&\ڭ8\\X\\~O\𣺼\ъGwvLrN\\\'\Y\\ߍ_ә\\d\m.|&ocvN ׳{<Ǧfxn\69ن#:H?AB\\usCpV\s7\TǓV]ʅ>\?߹\\\x\HVg%T2NS\"\㇅X\\\uzG\ tw\n\`\\z\-o*2UPi\\V\^\'9\\\b~;Ome\\\o\IeO\i\\/\Ykוo\?\o>\\ߘ\]ya~\cq{q\\]\p\\A0d~:w\'MꕛmT?޾}3\WMON\UWd\R\\꒶5\ْ?LYbIn\\TO\\բ\e\L\H\M\礔I\\4\}RnG\	\iF\n	ߩɽ\\Z\\\PK\?;\0\0i\0\0PK\0\0\0<s7Y\|V\\0\0~~\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDeviceManagementAdministrative-1.0.0/api.jsonPK\0\0\0<s7Y\?;\0\0i\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0?	\0\0iOSDeviceManagementAdministrative-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 08:55:57'),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','e9913717-f901-4e62-be42-8db9c0a98d83',_binary 'PK\0\0 s7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0WindowsUpdateManagement-1.0.0/api.json\XKo\6\t,V\d7Y\\\hfm#V60(RJRN\E{(zQ\=Y\\q8\\w\\m磒\a P\\\\$\h_\L\p$E_gaz\Z$٧\||@I\GTkFrm\)2\(\JXFZ\҈I*\\\\8\W\Xk\6f9\rܓ\j\نd\A\_nS\\J(\\Ǜ\zted8%+D\QU\KD6\$ǬR^\ryD\@v4\KTQy\:-y\\Bht\Pqd\\7\Zs\h\\Q%\\\6BU\"RN\k$\!Q\8Ò\\Ur~\$)KS毯<-B]\E\\\ZX%$%\Y㮠$\'*\\\5gRR\L\mU;i#W\5\\5F\r\"ldN+N\V\N0\`\H \B;\\V\n\`|\z\nk\mŷց?\*YH\h\gVS\%/?\\0\\ptsGh\\\DYF3\J\e\\!gT\\lDR\\Zgjw\d\b\\\")?.\\\\)\JuIVoV{̃\BD){r\"\rGo^Ѽ\80p\Z;\\0D5#\A@WjWm1\Xmo>F(\.\n\0ڔ1sg\3\\gf ~\Z\\;\\\\f\\U\\k0\\\d\:\rqx[~uܫ\r\0\9\사\nh2]A9\:W\u\w%\<\x\`u-\wpf\\g\\<蟇0l[?EB\ǭ\\\	gA)z\\\0\\X\\d%#\\\\,̩.R\o	{Z1a\\\\aGY\	9tvvz\dЬ\\ZY 4\\yNq^R}xi\MZF\t<\>B׳o9y\\d\C{\i%E\\\BŹ\OKzQG>\\\՜zq\\~?[O׍SM8\J0T`Xis\\\\J\MXb~\"BB^3z\\"ߖ\.\t\7\0\\!\\ȴvv%\'xy\d\K^\\\re\԰w\\\GD|U\A%[\0%bw/u \%mi\\*=tM1\\\\~5[惥\fug\\\\\Z\Zq{\LGϺP\st\\]\^\\(Ew.x0\r\?]f\~\o\"_\q\|pܽ3\\Z7\9 \\\\\	u~t.\>\Rm\s\\괌\rL\\̧\\o\\y\<\rHl46gO\RF_\\/)\	+NDU\#\\\?PK%-T9;\0\0\\0\0PK\0\0 s7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.json\Xr\6\+8<\\1M\ɥilMISy*iz\\\0+	S@Ж\ѿw@3oI\Z_l`w\0\8JTH\D4$\\\\UzaŌo=\͟S\ג\';\n\r)\B1i\\\\\Ai/\0\\\'JZ\ǫU\Lsg|n\rZ1s,)lI]F\9\\u\0!:]ց\;0\%\n\\\vNs=\e\\ԍO\CX:w\\I\D\:l\\>3G\Tj*e\\nb\J~J\\\Z<VƔ\2\Piׯy\*fƦZ\\g\\-D@¥\\76\\4\ܱк\"\[Rj8c\6/B\'T\\-\(\ðr\n\6?\\\\)uD\nL\\oU\F	\l\n\MBQ5DJm\\Y%qi\ KA\/-\Pu\\Fa@\i5!O(\\7\H\t\6O\BTX|n[qiY\{\\ۭ6\0\\\P`fփP\_-\\پ7F\I\`.1\ˎB>eS\r\\\ф\L,Y\~$q/B2tc?\0\\So}9&ͫd~\יnO\'I4Zp\=d\r\l!1\s}7U;\1\lF\\K\\\r\\(\{\v\a}6\ri/7wW\eZ93N6es\\eJ4J\PlǸ\ӟ0[~pP_EnA֮\ܒ\ŪCe+ۨ8_.w\\/\\\\hG^\G8>\'\g\\le߭ݿ\\o\\	\F1]\|\\j}ٜQ9v	e,>\\\\GA)\nR\\\m\\\\r\В,C\M3\\W\Vπ\\:Kh\\F~\"\\^W8Λ_BBF2Qڶ.d\ƫ.W]EP\?\\sf+V͜/a\\zPK=t\0\0v\0\0PK\0\0\0 s7Y%-T9;\0\0\\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/api.jsonPK\0\0\0 s7Y=t\0\0v\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsUpdateManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 08:55:01'),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','eaa0f498-20a8-460c-bdc3-30317b96575c',_binary 'PK\0\0\'s7Y\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0remote_session_services-1.0.0/api.jsonVAs\6_ة\\%L\4\ᤇ6\ȶ\0Meɕd\w%[F\ɻ\\oWiw\_:@\K:*I\찐3-\\r^-ΑB {\Er\\\0Q\Z\\Q\(փe\\\Z,*\JbؑKq\Қ]\ͱ\bU[yxj\\;\Kw$\\\4/\0%k<\g/R\\闇\\~rgu%gQ%l3a(X`Ė88!\f\k\[$mUzbA\^疴\W?F\$\N57Q#\\FK@%\گKQR	bɚdTmM\\'\\:V1\Ètt*m\\|X+A]1f\W/9%\ \n\Bq%[҅\k\GmW-\s\{\"]Օ8Q{I\\\xS\J$\\:\^\\\\g\ng:\\\\\\\	$))pN\/\:å\\-::V\dϒe\E(ω\At!x:q{	Dn9Kc\\\\\Ip	<EZI\\05\\\m&J\\xR)\sA6\j?\Cyp\	?u]AJ\\0BsBXSu\4\DfGǋ8;=\n\וL\\@>\\\3W~\7?į\=s\\}\M&\\S/}8߻\"\g˖u\S\S\VE\\r-@`3]\r&\\rCm.\㾯\G\cyU\Z@\\z7f\\F\u׎<z*s\'*\\*k\r\޷0\Zt\Qt=\_\)fy\	Sux\\\\ԏ7\U-\F]\3D\\ѷ\p\CAs\\+@^{I^EI\\254a\\\\,ij]\}Qyܝ+/F5\Rgʩ~=A,)\\>ۗ\մS\rk\\Z\]Z\M!a\yriz\r\Bkۻ&^W\6\\\\\\^\\	9؏i~p`L\IWҝ\\1.K\lE?^/鸢\'}c\\'vc\OC}!}-\C\E]\\~\u+-\9\9b[#>\b\ .X\E^\(y4;7\D\\\\ \nj\1\M}9ƺ6hܪJ+ܳ,{,\S\S7Ě[/\)gW*\R?|9PKt\:\n\0\0x\r\0\0PK\0\0\'s7Y\0\0\0\0\0\0\0\0\0\0\0\06\0\0\0remote_session_services-1.0.0/Definitions/swagger.json\VKo!\W8\P\\7+\Z+mm\\*`-\h{\ap6[{څx<I\n&IQ2L\\\\\i.\\\=\\0[f\a\p%\\yƌ_L\ͻ\\Lv\\\W>\03h\Zx\Ի%wcVjn\\'ekR\n[\\\[fJJ\\2Gy/X\&:\\p\\4ə=\"\%<\tx\\\ؠ\\kF\\EFc\ͮ\\\n0GK-\IC]I\\CZ\\֪N_\oB\\jtM$\]=!>}n1\E4\lبyM\\\aR\-\2\qI8Z\	C\J\\Z;-[\\2\Z>u\\rDO9%H9(d\"\!Ǔ\[uM\"S9TI\6\\\!.`)\v\\\2y\m\ߖeӰ\f{#Q{\\\j\Ok\\Zh\V\p\rW\\R(\{	͹<H\iP>\\\\\%ۯ\gjՊ\\s\m6\n\5+˔k\\J\q,\Jԭ&hdp;9O	(\T\\r@?v\\q\\\:\O\%q_\/5gv\\n\wG\\\l\\\\Կ1O[6_\x\\\\\\OL\aq?\\b2>\NT\B+ZzBIZ(E\`\*#b~L!FdT\\3 e\\^]b݁u蘓!\\\!\"\\5\/\֏\j\"\j\6J\ɇn9o\\o\ͽ]9ʮ*qF\\\yϙ*\D\tZ|RPK\n썄6\0\0\n\0\0PK\0\0\0\'s7Yt\:\n\0\0x\r\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/api.jsonPK\0\0\0\'s7Y\n썄6\0\0\n\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0remote_session_services-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\0\0\0\0','2024-09-23 08:55:15'),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','ec69d044-5a12-4868-8712-fdb8c759dc92',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GroupManagementAdmin-1.0.0/api.json\XKo\8\W:.Xq8\Mm\J\\\D)QKRNEI\MCAГo8Oΐ\\\\\raMb0\\\ \io\1\N\19\ӓaxDNO\SLN\\N\)\JDr\U	(9-tLrV,\nM﵁\>kig><ȀYA2\0iz)Ś*o\n\s\HW\\\׿_M\#*E\9\+Vd\\ZoW4a919j\+Ub|Gz*tFkYm\\t\P)K6yq\[q+y\\h\\\[\u\m@Ud)`5ex\$DQ\eI&:Zwk>q\JLu\r,\b|x)8Ìz\"\g9Ӑ0\nКCJ\FncLޢ[\\WB5E\($\I\\Z!\2\{\"\\\s_\\x\r\[k2kwz<N?^;~\\H\\=NN	ϝxLUg4x\re㫫e2\\d|W\'\"\s)J*\\}O4M桅`L: \Lt6bVB\m\v+c!\-\*\1\\\=b\m\0&Ĝd+\r\oA\\	\sI	7\\S\\D-#\a@hWkS]\	abvC_\\ywu)\\y˟(\Kv8N\5\\\\\j=l\\\K͓\l\m\\\y\\wnr-@R;]&\ҡW\..\C\G\mWU\Zvt \Qf\\Q7\\\Cu##K\\Fy\\\rQ\\\\x}\\SZRB\\\\Rs\M}\)\T\/[rd]I\ʨQ\F|%}\)Y\SsTVF/=I^r;l\$M@\Ӌl2M߹e\Xgy\\\#\,\p	S%G\\ \U\E\j>e\7\ԋ;\\\\nI\2\Qf7M\u8k|\\\?\ax\\}b\\zr	\\`Q\\%\\\'\v\f\\E\\#\z\\q\v\4\IdVOK\UjomP6\eɛKA\\*\'=t`q\\v7s\nJQ2GC?B΁ث\"I`\\9w\\\Q-y\'\\I\=鼞,6 ͥo\\\G7\\`V\x՗^S6ן\\7_i\Ujn\K\W߳\\0q\H\\KQ\$\^;\\5\\,}s1OXs6_:ȝ\cԦI\\\\-d汨~V\H8P\\zx\\PK\\ZV\0\0$\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.json\XKo\Z1\+V>\Pa<.\RDi\npr0f\\bl/I\Z\\;\l\rH=i9g\o\^zADN9\\nFgoČ\0\Zk)p\\r\zoK@+*,\Lp[˷TZv>\;\GQif\Է\Y!3\ZZ\R\n\\\5)2]\\\T9\\7\1H$U\*_3\\ᾬ\\9\n\{\o}t!h\98P\QbrF[FW-AVk0)t\s^4\\EĄ|\\:B\\kfgl\4}\G%\1ia!U\\"a<Gn\)b\^L\co/(\]F\%\dRdT*%zm3\ZWh4%Q\y=\\\0\\\\nV\D\?@fs?\{=Σ.\nnlUq9Pיx|]lc3\QƂ\M˲Zua\\Z\E*\rS\\\fS\G\j{ΏVذ`\	\\\*\8cB\-\TB\1ݲn4\\\w-\\\\'{Eםgz<$t\4sm.\m 3|͒BZNV6SETM\rw\q2,a\\Mw^I\ZC\2w\Z\%>Zo\jKp6rp\a<g\^\\\\|Մ\;=q\\daϖ\\\\\d1鼜/n\\t~{Gg.E\\؀0\q.vVo$H\a\\\\\"Ua(p{6\²2[4\Vg,@\\J<\(VD\\i7\!ak@K\\\\p`Uuu~u\\J#cvU[\r\s\Z	^\\X\\~PKJmS\0\0\0\0PK\0\0\0\8Y\\ZV\0\0$\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagementAdmin-1.0.0/api.jsonPK\0\0\0\8YJmS\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0n\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\"	\0\0\0\0','2024-09-24 11:25:04'),('0fea2df3-fe37-4fdd-8077-efd536af61b0','edb3902e-0dc8-4574-ba98-777948f6a0ad',_binary 'PK\0\0e7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0AndroidConfigurationManagement-1.0.0/api.json\XKs\6\Whx\\\N\\ښXSG\Dtzh=\Z\\I\0Ռ{\C\0\\\'.]\.\\M\}?\\\\dt2\\i_\?~\\\k l}\Z\\<<[gY~p~\:{{\\rJ58ɭgR\\R\5ݔh\pnS5<h\G\\h\na\}R-\\\rO\]Qvv2\';\\r\*0\}\`.\/n.\'WU\[\7N5a\n\Z	1\A\\AM\o\<ᄲUW&%ӟ[,\O\tYS!\n:}q,\Zu&\\7τѬ\\w*JD隦\Dĺ\EcXK\Fiݒ:Z?q\hrdX\ݬAV~!M)xk\rFs#oКaFoo\pn\Je7~\rΪ\%7\n\RRЂ\0ˌ\\\UBMW\/\f!\&	ev\c\Ij\w>=\Hr\qrȨu|\\\0U\\\\19nnV\d\\e\m\6IQ#C\B\=\H\nS4h)\\\nf\\$8\|ER*ʑ?\k!\&ەS!W\wy\"t]\sI7\b?\\h^J\0\)\Zx*/;vȑ\\\]!\\u\]csr-(&0\K\x\9[\o\\ćI쮹\>&7x\	̗B_^\"\g\\!\\=$\K\'U}|,l7;vE7L\6\\rwy\r}	\G\!ܖI\2\OAFc{\\|p\h0hK?#J\Y#4ɋ\\n\`t.\\iox1\\ѡ\\nA\\q8+\*\)ַD<\Z1\\\"\Q\~Pz|qvv^񱵋AVڤL{klN\\Ffe\\Z\\j1\ⶦX݃\iy\\ȅn7\c:yo)U#ٳd=+\\\3]o6\\/P-ǝ\ZbS/j\Tx\sՖH[\\ԍ\QpG$}\>VVc\X\\?B\]qO\n\#ŰREys\\\=\m\\G\M\0.o6M!\T(X=\(ѻK5[r\r=c\=e\'\[Ν f\N3w\qN/$|)Mu\\SOY\!^\I\\7^u\\\\V=U\sl0?\)n?`\{\\\⇮V\#=\\s̭\Mn\\]\l\\3\n̳{IjOvxU\\r>\}\\\?\"\J4JQ{\ͳ\E*緐\\\-1%2DE5<yPK6;\0\0,\0\0PK\0\0e7Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.json\XKs\0\Wxt\Tu(\\\-S2\\IOLI4Ȓ䶡\J~D\n.\pCOo߮\\QA2\I6\\\\\+r엹\\)v/\t&4gJ6\q%?3\\Pta3\`õ]\5ۭBk#\`т\R/֙yP\.[Ţ6\m\VY5sE\\m\r.~\V+i\(9\\"}$®\\mE\\Eq&\q_s!!\tKY\6\muˑւ\E]`I\mrNp\￐W\A\XuJ\\q$Qt\RK)Q\\S{\\C\	2Gt4تB?|E$9H\ah΍N\Hl\\r\K{\'53wp:B$N\m?jn0q(vDhݶ=\,8[-T	}ҭ\*6P=\\\\\K埫\yv\0\\\^?\\n\oi͟M$Z\\\ܔPY\ni»\';HƉ\\\\\\\"\\/\r\\\\N\\\	\ҿ\Z\0琣ճ`nL%C=\r\\}5xfL\\0D2\%{C	\\ I\D\ge\\\\x\\\j\hV	4%}lȻn\}V9pW(7M\Jv%\)+0l\0\\\\\}S\(\\\a\!\\bamwа6x_\3i3,fd1\\'E\\?u|я\?\/;o\O~\\"~.aah\\0/\g_\yЩ*\\Yj\\C?;c\\!T\FY7~\\\chb\i\Z\\"frV\yHr\E+us\,\D!x4|\\#9\$^\\%!xz\\G]j\/$n\K*\jK^ݹ\\\0F\\\\#\~PK\Y߶\0\0\\0\0PK\0\0\0e7Y6;\0\0,\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidConfigurationManagement-1.0.0/api.jsonPK\0\0\0e7Y\Y߶\0\0\\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0	\0\0\0\0','2024-09-23 13:41:12');
INSERT INTO `AM_GW_API_ARTIFACTS` VALUES ('74fa62fd-c707-413c-8f50-04068424c9aa','efb9f45e-d9ac-4c3a-a71f-8b459e588565',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0AndroidEnterpriseService-1.0.0/api.json\ZKo\6\0t,Hqy&Fc4kk%=AKMUr\\R/Jvl\:$\<\\|Ù\\%7	%\Y֘\bE[\GnFD@{gx#\\贻\\\={\\'}\\n\==\u{BZ4b\y8䌄Xbp\"\\5	p!0\<I%\MN׎\A>>r\\Ph\Z@n7\\\$\\\2H\\0(Y\\M@\T\"\nş\r3^\nE\b/Q\"\r9\j\D.l&\IYws\\n	F\\\ \\n/PJ\]i\i\ޥ\C/!\/Pך\'9\MaC\0\ټP:\'s\j >\\"}RL,9\\9\MRޑ2Dj\B-E\,B1Z\\\Ȩ\\'\\1%!\n\8\QkT\'\_cGgYѮŦL\rӭ\\9$\G0g\7j\0㛺\n\90vɣ3\\\\te\h\\'\n\ O\[Cjb\\f\F\ȟZ/\!Q2N8K0i\\?D\m!XK\\eƣ\y*Ha`<*9`\\.\2\%j7#4M\(ecN$6\\~\\W4/9!\	L\yl̃\fxZ\\\vf)`\\mЧco\\A!!~M\Pk\\ro޲\O\\ru\cNnkW?	uϿ6	\?Ax\<5BŨ\\\68֥\\,cH2]r)\\\;K@=\J0O\*\%ê\	s \Q\\w\=s\/O[\@M\BNH%oVr]۳\{\9>\w\U\q0\\=udYQtV\nmΞf0trZ舾\P bB\/z6p\rRh\TG\WU1\0J.a:\9\\d<e6\r \[Q\jf=\ԯL\G,$s7bJDB\f\\Z\J\*\ȝ\\N\\G\1\$A5\l\Jb4rm5eHݗ\[c_\:\'\ҋkć{\\~/ޫu &\\}!:すi%\\,:\}\\72lJV5$y\3u\\i\$\6oh\\0h:\\PJ\b\IQ\e\d\VX\qC\8w\r\A+\^	\W\\\bb.ΊE\NvI݋\m\!\0Fo\b\cP\6J6 8q&\\rn\~TP\b9\\ࢾ\n\@\7I@S8&s\9[\';\\\-h_;\#fh\\Bd\\\\\~\\@`߻]ZPWƨ8Q9\\\\\/F$v\\{\/ O\8xO\X\%U]!Ӗo\nͫcp\^3Z/KP\\\\^\\\߀`ggwV76OҠ(mܒ\r\\*\\av\ؽ\q\\ߧ\n\\yDR\Q\ZT/\\\f|\Jcv:@|\\#&\=\\?PK\\\0\0\.\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\07\0\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.json\[Ms\6WpxȡcKuӸF&\\\\:>\JĘX\0j\߻\0I	i\I;\\\"b\v\!hs!/0ߟ\r\\\S]Lق\\rૢ*#3b\43T\Ċ&`d\n2T3#ߖ@ȶ\X5}IԀ\϶\J\F46bM#T#T\n,钨LZ>\v\\\*\0Ȓ3	\-ǚబ\\\\\>\ة		K\aSV7{M㇈T*Ժl*˜&D\\k=NK	TN\2R\崠\nRW\^\\E?7m17\\ȋж\\P\"\\%\}<qc(\'k^8\D%YB\\Ÿ:$\T22\S\kXʭ\WEV+QS)պI2)<9Oa\\4ɠ \\+@\\\\^\!\|\\)IF\~\Zz#9\=o	U\'\r\<(\\\׌\O{\|\l]9\\\6\l\$$Ri&\6\srO!\\\w\\w?}½z\[o\Z|0?5\fmX;\udlf)\~ͼ\;w[\7}E !M]Jk_a\^\v4\Z\\")\\r~ͯ\"<4\i	Q\n\^CO/<\i(\5Kz_\=\¾b\\HHv_\\A\\'{S\\<|Ar\SKI3a\\	Ǿ2\\8ӄp!G֢n\Z,W9\\MP\A\\BxT)q@34ڡ\./\\=q\\:\`=з\e@Y2\\Z}=VY\n~Ň\0+stm\xjG[\R\[=\"iA\\D\!\r\z/[,UT\\}Ə\j\\\\	\Iِ\\ԪK\U_/Mޮ\8f^z\B$ <\\өȇ6\~مW\%&`:\Ѹ\\%\i5-\"\$m\պ\:\\}6]1)\\SW\	\\L\\Z\x_]\\\cS0\\G0O_fu\t\l6\:KKN\tR\\r\\'$\p\?\Ç\1А,BŤI:?\{~\}ڥ/<4Gb[\*l%\%^;(cQ0Prר^hVy\|\98|%,\\lFlN-\\0V5Z\\\PK\8\0\04\0\0PK\0\0\07Y\\\0\0\.\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidEnterpriseService-1.0.0/api.jsonPK\0\0\07Y\8\0\04\0\07\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0AndroidEnterpriseService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0A\0\0\0\0','2024-09-23 10:58:53'),('fad203f3-34b5-45b1-8873-30aad7879784','f0c664fb-05ae-4b81-8a4d-b370da47904b',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0DeviceTypeManagement-1.0.0/api.json\X_S\6O\\c&&\ \ͅ\\\\Ї\ȶh*[$r߽+\r$P\Lg\\)\Ѯ~\]\\rSb\$\\\V(ںw\=\nkr$\\nx8	Nz\\\993Xeg\~OkFrm\Icz\n\9.IY!\Tb\i\ _\\(4k\0: \x\5\0\g\rR%|I)I$+\۟Gᥑ\X+R,J(VG^ *\8&9fr9l\+$\U\'\"tGK@wӒW[\W8\>7TE%x5O\Z\"\\'rt(\\vmw*)\'	\\5Y\ɢ8\ZÒ`\\n\4I#eib\,}7Zh)l:\\|,x\(I	vTnJr\"!`(dT\LJ\n!*ry+m\*b|\\¨I\&Yӊ\Hb\	\nO\\	\\_pgިo\\oU\Ba\6C/|G\WF\߻\WH\hǧ^)\!m\\pt}=\h\\\DYFS\J\\\CT\"\lD\qe3u\d<\1\H*A\n\\\\v\q ˊL=\\BD){p$ \\E\\қ7ة\r\:i\ \;\\6}6Q)$0\M:x\\[|\l\_\\\Y^\\\\\(	i<gC\\N gVJu9܋\r\0u\\^vA.!r+\\*:v%p-0J\;~\r5J\\κga<쟆a\\(\̌(/\*\a\A\\;>t\t\Oq\ť\\M\E}{Ro	{1a\\\\ACY\	98\\N~\nh6zn\A\\*E\'<\\(/\R:{\\r:㶂tZ\\9[\S,_0/-ktW-\}JJ\^j\K(\\cy\\\TUoIAʻYs\\%R\`P{`Iݷ\,V\J&\\CX\8\n,_S\\\\Z\0\{q||\\\n{TS%\vSj\\?3˩\F\|{D|Y7ΓB\\f\'ѠRuSqͤ\^a\ԳI\`7\\\$\E\`4[fӺ@2{\\saT\'\8g\\9\\ؽ\oD\'\eQ|lkw\5\\0\#\\\ 6Nkzd_x\_ל(\$ջ[`\Jg\]ì\\\\٤\R\\\ܵ\"o >\"\G!SQ\oƗhޯ\\G*\V\/PKݶkn\0\0\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.json\XKs\6Wpx\Ku\8j\ISiF\)L$LA~ԣ\@H M\\\\fF.}}X|<˲\\7x#\l\\\\'\o\7nZvs4!\n\u>(a\jP藐V4A׍\`l{K6&9\\\I\k4\\Z\U}\\\|\iV\\0\-\n8\l\\\\8Cs[t\W^鄊D\-\E։D\\\\ni\'\\ԊLo|å,-wP\\N\7FmH\\.Im;\/&\\"/>?c%1V\\R¼\'sLo\徰c\3\\b5%we?e\\h\V\\hDI9b(H\\_+)jT\\\X\ZM/(\.uʵs\\"O=\\\Aqy\1Ƴ\\b$pQj[{\"a\\vb\\/\\\\\S=i[~\v\r\R\T0Ԧ\\hq\1 z\\lu~%n{JGRQ\n\C\F\\r\]w\sr\oOb\<e]\x\G@Jel\66T,\\\ѦCO\.f\BHȅ\d<®\}q@\\\0<lu?\\=b7BU\?Kj\\\)\fĮ\"\\[dm6\\\I\-\lG]7\<K\w/oWjn57|iG+~#COZu\\\D\LҞZ*\`D\N\r\\\^\\C-\n\KX\ŉ\<b\YZ̖2.7\?\=\z\4\_\Wћ\[\\\\s?Xl}\=,\\\\\{\lZ\U5Z\[Gc\H]r\:1bYqKoE\N{\\R>t\rU\\؋na\\Z\KE\ʺ\\s\\\\>P\{\I7z\\BwVr:x\Z^m-j\-^P{	8\\PK2b#\0\08\0\0PK\0\0\07Yݶkn\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceTypeManagement-1.0.0/api.jsonPK\0\0\07Y2b#\0\08\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0p\0\0DeviceTypeManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0t	\0\0\0\0','2024-09-23 10:58:06'),('af4a224e-1b57-4386-9985-077f0c6ed02a','f1a4851b-711c-4aba-b73b-907c18a3a3a3',_binary 'PK\0\08s7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.json\Y_o\6\0\8L\:M\7\1cm\J\%\6QJ\HʩW\\H28[`X\/\y\\\H~y\\jW`\	PA5aK<״\\ҫ\)/\o\\0\&g\\\\w\\\w~\\\\\ef\>IFr\\'\\\\Jt.&[0[Yw{zҫiҪ86\\[0&\\芌v)#T)5~\\\dq52Ȃ璌Pz\bXcIb^j{5yd)$G4$+T2u\D\~=JpT\\7cnՍf&, CQpl5kn-T&24!+t\s;(\C\\(UX\կyZh-]\\ˬ	2[pFSJ<ь*\\'\n\oW\Zo\\K[RmE_TGT䒭$i)\Xk\\\\\e$M\\Y~\";Lp;\Z\2	\Q\\\Y\;s\q21|\\erw\b\\'\x\ZM\E\9\T\ 6 B=\\nlH\nA\\Yt6HJIs\O\\r\f\\R4L\G̃٠mB\	 \SP?\}Es$X0\TqٚQÈ~X\\TWL\0֟C_̢y\0u)P\\\7;f\؋[uc\o\\\\8{ţ+0Ǔ\t\dmܓ\y\\QQ\\G _nZ\d\"wMf\n\Ut\K@-d`>2	F\\	s \Q\w\?\?=?\)sH[9PV+\ \]\6<s+\qi*x|\\*\\V\\+\\K+&]`Y9\vO\p\\\q٠	\vB\9vIV0SL\\5\\\|6\ML!۹A\gxN!\3Ly6D\-Ήs]8,\M\'Mԛ\\_uW\x-ZBs\\\v]\r\f\ZC5,%#u\<?8\ a\ڞ\0V؞\\l\^#tC\Ǡ\p+\0BwZ\\ETz<P\}$:\\Rr<X}nA\01/c\9\Zg\\\ɖO\\\m\\\\BZ\GfI\ ۲st\ϲ\\븤4w\#{Ƕ1=\\r\\Q@\ja&\\\098/~\ٟn<\\	C\\+aݞh\\\RbO)/\_\\\x\8O\\\ W\\\\\ {\I=[\x{\W\e\\пB＄\Rj\Ǽ\0!(׿bDvՕw \ZOxo7$\w\{\㛅-\17\¿/f},x\r\ܣ\m#r/i\n\\il\\\0O\S\<X%.S$Ȳ\soPKbj\]x\0\0%\0\0PK\0\08s7Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0SimManagementAPI-1.0.0/Definitions/swagger.json\Y\s\*\\\Û9i/\7O\i=g\˛6\$\oAB\q\\д\%b߲,\}/IR!)ǒ\ I_\\/\3Kf|),\&05\\\\X	s%\f8;q T\I\wrJ{\\\@ߺ54UkY*U8\̉%_\ZR\\E.qU\%جu\{4uEM8Z\nc9ǹ\\O>o\vk5ērY9p~6ޤ.\\bixpe\Ȋ:?R,\֯\Uήa\\HӬ0`|տ\+$\\\5\E\\uHX\'/\\s}\v/q\.\^g\R)\\&\\\"\pwP.*nNg\\A4\Fc}W.\TɁ\nͥ\\\\\׊)\$`Uш\]se\\B\\\kZ\\\⫍ȵ(3N,3zwT\\\\\sb587l\7jYV\%Y>[B(tw\\u\\zo\r\Z\܄3{w>3;\Z\\V\W\7\ۮ\\HkA(\\m\u\dmԃ,3Tsp:j(\\\ \~\\=c-$3V&WX\\=]=_[@\\\u\?0:J\wu\+E󘍰B\\;\t\UҶ\-@\	+`R2~6\ФB¥a9-WU\;\\\\\\%H1\\\#\dqC1\\\\2[2\\\r\36WGo.*Gvz%*\,8^\\#x@8ϩFbX@\(b\Ϳ\zy@\\n\2P\{\\{\h\ѵ\n\@NվX\RI:\\\X\y\q\\\\hn\\\\\\\|\Y\ί\\d:O>\\0S*A*\H\R_\\\B\Xmy\:$Cede8\748\Ɯ,\\ub5\篕x\hV$\94A\D\Z\0\r\G\'uO\vQD)C9>0O+\'6g%\\o-\PK\\0\0x\0\0PK\0\0\08s7Ybj\]x\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.jsonPK\0\0\08s7Y\\0\0x\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0SimManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0#\n\0\0\0\0','2024-09-23 08:55:50'),('de1279d2-4176-4497-985e-411f3a77344f','f24a66ef-ced0-44d9-aabb-dda8c2c29886',_binary 'PK\0\0d7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.json\]]S\<\\\rg]\[\\-L)d\^\2b+Amy%\\\W-[Rl\\\\8\^As\\9\\\0#\\\`G	ψ2LR\<y\~\\$GC\K/~\H\G\\\$:\n&\\\\88\H<\\}\\&\\Z)L\siD	\\3\W\5JPʧQS\8?92[\$\\\'\\΃H)ɚ\\\\()sV6\#d\\\g!*/uFW\l\h\!ϙ̟\y}58\2\\.c$1Y!m\D K\\e\#d\<Yǎf\h\\4sm\2E\_\̌VW2\Z\E\X\_<\4ʗ,x\Zp\$\\r\S#\]%It8\4w\ϑq\\n\I\Jr\~Fbbdq\89\\pgRo#\PKk?*~`\US3Y\2\\FY\Qm\_a\\\Ȫ\n:\\\J8eW.{62\b\\E\\\\`2\VN\"x\LVP\\\cX?xz}\,\v\\g\(\R\3J2D\ئ0\ҫ	E\ggàD\\\\Ũ)se\p*\\v\\P\\V\\5a\Z\\\\5NMwb\whQ	\\=S\\\*c􃲀@b2_,d\6\\\\4t,\L\T\|A>US\\ٝ\\\bqa	\\m\\\\L-no\A\\<7\\\+q\PF3NE\'3ׂ\\\\Ж\Eu\3x̗A1\π\\Z\\'\Ǔ\\Zc\]i9\a\rG\I0>	>\\\?O\\'\\0\(#8\<6.E΃T/_\T\oK\\A1CWd\4\:\\\ &!	\\'ɇ\e\sŌ ʕ\myd\ZȔ?-J.n\gW7O\rEh6\LgYnLYD/:\`M\:Fhg\1,]TP\\(E\B\ưė8\-Y\s*Q\%ޠ3\\_\!U0\Y\\(=6q\7j\r\0Z@ynGPfY	?m\># +\r$q9%e^\&Fl9\ҟz7\n%\o(+t.$\\r[Fr\\I:L |]\Z6jI႞b>\tk>- {\f癒פ	l\_n\_@\bj\@٦Ԁ\K\\'\0\L\\\\MMځPJiݮ\+ ,\%\\n2\Bh-*M8J?\\f\Sk\+Hغ\J\\"R\\\\Zq|TU7(W\\\\n00\\rn\ZV@)\r\o\=E̴3(\'	\m\R\\\,\\m6D\n|\\5}\PS\\vBY.gs\\rZp=]4NWvyw\Kϲ\\+\r$\Mt\qBŴ\:*Yj)\gSGҌb&/]:.ZVt\Cg\\\XLl\\U\iQ\r\jo	HEI\\hմ\\AF\\M/;\\\J̤\r\\\.ocxU\)/L\?ko\K-	 Ƚ\)h\\kS4*0\KZ\\bk\\n=jm^+i\*9\1\v.\\ĥA\\\\qCR\YqX\:6ns\\=\B\\7-	\\ZE\\*E|\99a\Ҷl\!u8+G=\r]\Zn\\,	Ci$\\a\aV\\taL\\=`j\/\E?\\gNJ	ǫ\6o\YcFO\\\8^\2qX\X[3?\	qOW`,gtO}u YP\zX\'Ow\\Ұ!ӒͶ@\Tq\T\[1Z\'0E)7j\"F\\*\\m\rR\\\\Nv]S9Q\`K|_[SI4ɋ(\'rJ.nRX:\R\\.=t\\o\|M\	2\\r|C噚!å\8ji\Q\\\Z8\\" \\\c]J7zI\\A\"f?\|<>hu}w\Z#x\ƚ{۶ȽQB\P4+\k\"3\Ά\6[qsTk;ܻ sRELx\\/\@qbO\^n\"2\\Z0\&+\Z\\Xdy\J\\\3\\\!+\\LktD\r-=dF!h+?`r\\=\f\̀91\r\zl9%:`j,=\z\r/I\JOxȍCQ\\i+\o\\n8S}s\2V\Հ9r\\!+\|Lkt}l\l\!7mG̋mE\d9i97`J,=d\\9ql\\~\fYي0\\\\Z\!/C8f@Y\#nL\9(l\\!\hy錐05\rv{Ȏ\\,\#0tN\R}\\\\\#\c\R\W\=\ʫO\\\{Xh@\d\׾4\Cr:\"L˖\2\\\b\!\'\w\j\7>\\!):T7r70>\)x\a\HNS\\ݻOhS\n]P;N\h9=\k\\Zf\\W\>\%\\\\#Ե\nW\"/\+Gm\p/xrز\5L\\sCH$}\\\\\\\PK\GH5\n\0\0h}\0\0PK\0\0d7Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.json\]Ks\8\Wx\\V9ln^\I\\IƮ\\rIHB$\0dG\\ƋHʒ\-TMM\_\x-\\[\\\\\\\f\\'\\\"\iSrF\w\\n\ԤeM*$ǒޓ9\XC\%\N~Op\\\\T\)敮:\\\w[Xs*7A͒,\F\ݫ\b]\"\-\\r[\2!}8-kJޜ\e#_~ʼ\n\\Ǘ\g\yfe)߲V\\}kw\\Zri-m[\+\\ߐuw\gRVY\BhM%)ê\\-\\r\n\qZ%KuƔo2_s\\n\nkdk\_ې\\S@D\*WT\>\\qVꠓ\\vIԶ\\^$\ri˩o~ZEX\֔\'$_Pȍ\mE\[ɏb%\o-V\#֑\\\g[$ob\\QF\K\2̔\"\\FS\\%%Jbf$^5kt\$\Z%}+i\nie.$\0؁\rY\cWYRist\H\\n\"o(ށ\r]\\-*\F\jb4Ȟ\U\r\#\.\Z\\)9JR;@;\ia\A\-h+\k\"DfkX&$)\"5qU5D\\\F%\ws\%sV\i\eMRl\\(Y\eo\Hj^\Z*iqq\+z`CbV\F$ፚ\\n\+zU\ՂUe\Vς\*\r7b)=f\ŝ\,\\\Z8U\\M\\MH\\\\\oB\U\\%<>J>\G\-BmJi\lH\\ҙ8\8\\c\\(8T[\\|S:\\\l!ǿ\\.JB6$f[\m\\Q;fF\\2\L\(8\_\\Պ\\\\H\jfͧϾ\Z\\")r$j5\\\$v\\\>\-,\\&-.\ԧ޻?ӏ\D/2\%\%\\ǙH\{I\\8_=\I9\ZhմS8\\8!\t\n\\\\\\\݌Yj 	hH6\Ĺ\\vY=\\Z\\噺\\\c҂\?P\\fέ\f3I|J>CO3x\\+t Bfre`T\G\IM\0\7\\>\\n.ډ<<2q\\켓oU\Z\\\\N-\\G\5;siЕ*\Zb\\oH\>b^*\{h,\O\\v\8_Q~\RxĴhY}M\\\\K \`n<t獮ud7Z)\Nэ\\iYSWxD\\d{<\\3\^|\\\B:ӕ\~?%xx؍\\Z\h\;\rp>\b\)~\P\K-Bn\"h\u!O]>FN~L![\15\2]\uE6\>G\ɀ~+##W\\\N\nc}%\"^6=.\t=.7\+Dʣ!]\\+\Q=}>i]+D5$?]\\\?\nߗ\m\S!>8zC9\#\Eg >M\@\SBފU\\\\\Lt\\\r3dsYuK\d\\\\n\*o6\Z{\\n9?\m\ʾhl\äZ%3a\0\S{0ӭcF\\w\}\\ʵ\\\\%&fo\ZP\}\\\Xt\%WldAGҟ_\B\Z\\\c\83\\o6\Vuht\U\su\%$֪\\p*\H\\fD\\`ð2BNE\Z˅Os\H\\T\q\\-\R\_\\,a2\HJ3\\y\p>`*ֳ@>b,;\@k*HeL\&&;^{LE\\L\Z\{LG\n\\\LGU\Z{\č\\ω\9f0\\n\@O\NLw\ ϝ\xcsG_(\n\A\\nE\v\\\_`\l\K7`\_,Qn\Y\\2`US\ۧU\.9[\{3R\Rq\nxq?jS.\\\r#׷\FU\\Z-\\\\\p7\ޑ\\?\S!\\i\\Z\|uyw\\.\\\\qyu}q\ܬ\t\\\kr\\p\j\+\0h^Պ	\\lp\\lfG\ׯNf\\fۏY\\\Z	e?~un Wj\X\8~f\b˸LP\\ۿ\t\b\A˘mnQ\\\\^]Ӛh\^g\O\\PKTiT\\0\0k\0\0PK\0\0\0d7Y\GH5\n\0\0h}\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0AndroidDeviceManagementAdministrativeService-1.0.0/api.jsonPK\0\0\0d7YTiT\\0\0k\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\\n\0\0AndroidDeviceManagementAdministrativeService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0e\0\0\0\0','2024-09-23 12:21:09'),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','f55f6051-3537-4ea1-a763-755beb48658d',_binary 'PK\0\0I7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0DeviceStatusManagement-1.0.0/api.json\X_o\6Oq\\럼yik\\v[ȶ\-O\\|\Q\HIZ6\\HI\S\\MA\C%\~T5悰B\֧\'I&H\"=\7HAσ%\\r\(\_\/3ii(P\\\\5I\\\\"Y[T縐B\\']jg\\\ZhqIke9`Á^r&)\iN\nàd6\(\\zte0Q\"E6*PL:Q\\\1\B\"ZUy\\ B\$\KTQy\\Z-y\~\yC\iX\c`ĵ䗆\\p\#J е^\\T\\"\$\&KQ,9*\\9\7MRޑ4k^<)	[\"\e/%	\]AIN$́BjE+Τҙ\(wh\q\M\\Z&Bl\'\'r=m#\&؝T1$Y\O0g\ި\߸֪ń\\m=G\WF\?\WH\h\gS\.?\\Cڢ\\\f&\${/Ï\DiJ\g%\rO\1-*U\\ZH`!P8SɛL\'#\\q%Hqd<79\\0D$x\4:`-\0&\)\')\t\^\\\\қ7\\rO:jy\\;6L\?R٢ϧ\,L\7)c\Oyˑo1؛\\\Qd\9sWQ4r\0ӹ+F\k0E\\d\\Z<x\1\\\J\.n^\.HV@	iᐫ\\q\\a\E@\xW`U-\s\jj7՝\ˋmgCBޕA\˷uW\~\\>w~oXi\H!k\~9\tQߝ\[̞&,Y`W\Z1\v)K]1!\14;n[0\0N\J0sT\-OQ\\\j6O&P\`y\\d\ڨڦڤAk]\H()\L\/ۻ@rwꡮS\w\\r\\ɘ) \9\D\Mh\^\+{Z\{k\pB\\Wg55\\'\?\\\ǿ\\#b\\IXB3ȅ\@Z\\Ҵ~؅W\"Օ+YQ\;\ǆ\\sS\UC3W&,K\߫^/8\ؤ;\d\'\0\\b߿_`\~Ngu\\(\z\\Z4\\\n\\YoC~Jh\.d\枨=\EFWa\\\q\+(N\a5Co;xvԿ\"9 Q\\O\\Y)z\#k\8|ҭapczu>\r\!<k\澅<\nf\"\o\O\F\P\<\\r\cV\\\\/PKV\B\n\0\0\0\0PK\0\0I7Y\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.json\WR\0\z\ 斁La(\r3Iz\pPl%\T\\iB{WH!\V:l\v\v\\QbV<MIz~\99M˩\'\8\l.ق\ljsK%IpЮ`&׼n\M+;\U:)\Wn%ô\ZՏvZg9\1\k\\1,ؔ\\>(\MAj6\b\\\0QC8FfR\0\Qs\\l\vD?I\uYcWTk (\w\`[Wd\~\7XZÜc\\\U\9.&p4F\"\h&̵\\\pT\c)xɁ\Qgn\HVTp.5\:yԴPԥ\n\61\f;1[\\\|jj\B\"nglۊjZ2\:H\ZD7\0L#߸g\\ZB_5׸?]Hi\9\r/+ɖP[O\笤;nMTqQR^p\\\\>\`ǝS{Rַ@\\»Px\hW\r78`}[_AS\'=yx\aGFXo-\\N5L7\\0<AC˝Lzs\\=I\\\\'\P.\\\Z/B\ϒm\2\iڊ`I|d\eL\-J.%12o\\΀\q9\\xv\y\-9ES,|Z\\\0\\B\)\\!\7GX\\Rc\=	;\|\e[l\u\\,\G\q\\-.\\\\\ n\n\X\Rd\nI:\\zy;\C?٣k\"78\\-\\֛/|7v\\\W\FW\gp7|#4ҪC\-J\\\RX[\B\T̕\\O\3I2Y-\ՕEo\3\l\Z=2\\\PYL\\_qgB\r\5\N<>\\	4\i5D!Xz\\\{\>sP\\[\\\Or}#gΙx\T\r\r\r%}.v,\\\PKq \0\0\\0\0PK\0\0\0I7YV\B\n\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceStatusManagement-1.0.0/api.jsonPK\0\0\0I7Yq \0\0\\0\05\0\0\0\0\0\0\0\0\0\0\0\0\0]\0\0DeviceStatusManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0K	\0\0\0\0','2024-09-23 13:40:20'),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','f5de3021-9f50-484f-bbee-fe18a10b0cfb',_binary 'PK\0\0;7Y\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonVAs\6_p\ԁ\0\ra\Z	0wh3ly\J2\\JlH^z﷫]\~\\_::\;\tQN?kI8Ӳ\fp\/\	Rd?\?|D㷓dMco7w^4$\x<Fѯh2\\a	?ȯ!qp\\!YŞ\\\ZĜ)M\%X^ޡ<\\8)XC\W\<|O@\\6\\0%[<;\\nBj|\\q<\פֿ2\L\ws\"uJlC$ü\q\+\\pWdCXy\ZA\\\rQIq\\d\Ka͍\bs\0.WD	Ի\\[)ɖėT-\pm+Q\\aD:;J\Ҩ>\\\ZT%6b(\f1Ѷ\9%13^%Ѥi\\JQ\Z\\\ZmW\os\*V\\ʊ\&\\r\cM\\{!I\\l㣾*c;Z]ňP8\\b?sZ^-L\'\v\eAY<׸Ʊ	\K\\\/DIBks,ԉ\K\u*qA\\\rw/g\nI\\\"$OЦ[m\\4R~X	\\\~\V\\r&\1E~J^A(j\0\\{\9+Cu\4!x~ގ<Xk?>=u%0PO\w|\\O\MN.\\<t\\\>\\\p\RXm?=\:\\A<8\8e<\r\0\$k$)&\\ʡvF\H\{\"\jۊ|\1珙\?N&w~=)\%OT(˯U\z`\\\'\`عOG\/ẁ\,\9aLO;/%St\\\\"jұ\\\iGy\K5F\+w괏\\'lIam\[d95\\(R3_ޯWeX\\:\0\r֊\ٴ ib:\sȜ\\Zu\\\_?\Hx˝j딶m0 y\Z\]jmUb!^!\[\yr\zIj\\\z==L?\dк=A!\jn|\5a׌\\=\0\\\\sZv,]\\~X@⟦\Rkͱ\&\\\r,w,\\,-	W\\\\Y\\\ZqSË\`\\\\ZɓYZ#\a\XwP\r\=<In:\`5h\9\kr^<8k-\S\\V\\\U\\c$\"\nd\\\PK\gN\\0\0\r\0\0PK\0\0;7Y\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.json\VMs\0\Wxt衃b\q)72M&ma:9{\#\!4\\J@N\&\گ\\\$IAd\\\X3+imO\\\Bn\G.\\!o7Lރz\9x)@\׆K\3,8$h߻\Z3\\*7rsK\ZG_\Y5\Ȼf\5ax\Bw~\Jmb\Z\n\rkǝ\\\\D\\~p\\.E\\\n\G \t\)=\6\Z\\jOݸs\.W<y҉4\T\\\i\\n\n<옍\`:PkH\\9;w\~\*\rG\'\\ \\n&5:T\%l\}8\B\\0\797=J\ܱ,Z!\\z9ŦɠsYԚ\\#3~5\T\\\\NYG\\%!\T.7\"G\ج\rmunK`Eq|\|]!].U,\nb\׍r\'-+	Zk\'\\4|\\!S\\\\\?\\JAag\{=﵃\Z\.Z\hA]\\mk\R4\\\|:\\v\+\Eoqֿ\/B7\'\r-\ϧɗI6q\\ok1e7\os?:t\Jk(jɻG|(.G%sV8G.//R\Њ\ҭ\y\G\sF\Z-}\\\t\y7b)VL\_\'½)u\\\8QL\LuK+ھo\Z\o\Zѽù+<4g8x\\Ӝ[\7 s$r)6\\7PKޔ\\0\0\0\0PK\0\0\0;7Y\gN\\0\0\r\0\00\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0WindowsBinarySecurityTokenService-1.0.0/api.jsonPK\0\0\0;7Yޔ\\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0WindowsBinarySecurityTokenService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\0\0\0\0','2024-09-23 12:19:56'),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','f72cf861-fc05-4b2b-9032-04b5ceeccf78',_binary 'PK\0\0`7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.json\Y\s\6~\_\c\0\r\0I\#\4\'K$Ch&{WedBRnd:<\\\jO\trz\Mީr\+,$\L\VgH!=3T\;\\μ;\\\W\E\'I\yq\\]\A\	΍7x0u\hr\[iJ+ZA+\+`?[Ჵj ˭h\@\")f#iFUP2\כ\BZ?|7\\o2\L\k,	[\)\#*\r8\"慎6\K$e\\A\\r:h%\l\\\TR9|s\b	l C\\\\\r2*bcQ9I\Z\\FQ\rA\ZN\\FT.+\\3/\-\P\?\Ca\@o\)InO%Q^\-Wc\\\o]\\̦o1bk+qR6&\\r\\t\Y$If\}\MM3Z`L(|\\\(\i\<jh2\ɗU\\\\\\pm\\fQ\\5Qm\X\\>g\\\lMKy\r\Ap}\h\\\)_\\".$a9%p\\:\'B\J\\\jBH)_Y\\\~\\7<N\8`;\=5\\|\\5\z\\v\Q8ݏd\0\\\śCC\\&~\G\7\\\\M\I\!o]h\rF\Iky\1\y\PUV\6P6k{\%Y0(2!]\0ji\\6l7-	-0Z\5\5\(\{L߻\\\\O.\AP\?橵\neƦ\?\\\v\n\\b\0UR3T\N\qfͤ\\BP\#{\	K.U{qq\4P}\^	Zw5@Fe8Ui\oƣ0\fU\%\5bu%.{C\n\k\(\)\\\\n\\(c\R\j\\Z;C\B{ƫLAB\9r)z\\\\[S\"x}P.\~\d4N0\:X\nG )|\Zϱ(vʦ\a\j\;\\+\-0Um\\mq\\lR\7\6\r\g\p\\_j\\n\[\ޠ\AX K{ɏ#\!!\'\\nfW\0U\=rÒ#\0H$5\'\\\Ňâ\T=\罸L|OX\\n\\rl\\\\\\Ǡ\T>L kӿ	ɉ)\\\\Wl\\ZWt\.]\!\\\V\\2fY\\/\MF\\\f6\\Zr{9\!\gd.!\'6\\bXuR\\&HĜ\\"/\{>yPK]C\0\0J\0\0PK\0\0`7Y\0\0\0\0\0\0\0\0\0\0\0\0%\0\0\0iOSDEP-1.0.0/Definitions/swagger.json\Yn\8\+\#\'\e}3Rct6`\\\6\%)\'n\\!E٤&9h\$rf8\{R\\\`I*\rF\\\\\2;wb.\\]\m	ކO\&3or\\\Y.׶\\rh\\.\\0C\{6֩i\׺\7|	E\&.m#Y+j\&8g\q#\E~P9cil,@0`R9j\cYG\\OYd۷w\92ڻ\ʸ4#jD\|Wk\@hm\\nU\X\E4m\nqͳd]kim\ŊXJ7V\Xjzo\o$\\"ɡUtA^eq\u\\/ii\\Y\rw@\Z\WԦ	G\dE!ka	Ky\$\p\\\\lE\C&Vi\\\\WۓG\\r?\\rۥ\\\*i\\U>,7ຫv\\_\5!Q\Z\rW\nT)\SOkh\\0o-!HO铠Jn?u\/էþ>RT\\\\\\TO\p\\(\Ǧ1\i}Ζ\c\\>k\E\nY!@ l\\8wL8ZђF$߯V+JuY\\;R\\8R\~Yn\\\ZeFyn\:\\'TOY\L~x.\0\whg\\z \l\XrZ\*.\o(jegcz~x\Zp\Z.:֯\qC,_&x뮐:\^K\Z{A\ʦxE%(Xgi,\%rg\\)\az\%Լ\\O\K\l1}?\!M,N\\8Y8\c>\\E;*/l]ŋ|\3\r8?kspg\a\\d1\\Q\]c:[\L?ϛjGV$Ox\vvk\\ZvG.\\,G:\ˋ!\\!wN\\N>\0;8\s\\8k5xxi\\O_U\_U\;wM{ba\C\^\f^퍘C!Eð\|PKQu\\0\0\0\0PK\0\0\0`7Y]C\0\0J\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/api.jsonPK\0\0\0`7YQu\\0\0\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSDEP-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 13:41:02'),('14440c5b-12d4-4a29-bb0e-53539efaaed2','f838b191-e8f9-4865-b913-1c0aade7383d',_binary 'PK\0\087Y\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0DeviceManagementConfiguration-1.0.0/api.json\\n\6\_!qj\q\\oZb4\Rۨ\aJmȿc6$Y\0΅<7\\\u\.#\A\[\"$婆moo{#\0\\r\b?]\\\Џ\ߝ;B\\r7p(1\\-\G5IH.x\\\ 7-c*r4}\b\\\'k\ǆ=+s%h\\RLQ\'^\\Ō,R\\/ד\\Df<\\\)\Z$	\W7H<RDY\K0L\\\Zh%\	4݇Jp\\w۾b7HFP A\+nIG24\"+\Z\"\*\\\J\(q~7 m2YR\r[q\n\/:f\\\3\ZS\ܤ&T\Rp#R\\:\|;-rC]\\j\j\\"WĹjg,Il!^\hjޗ4^Gg\f`}.v\iev\\\'\\n\o]xKIF\e\n)g\Zl!lQqp}\\`\Z.:\aL5\rbs3\"Tk\C(\y\\"c\"%d	%>L\l:\B\\\"\%M?IW\\$U\\+\\\H7T\\\`h0\\fij#\)op^!)lp\>E\\\AB\ \\f\&\x\i\Y0\\6d\\Jvćqh9q^/\\\p\\.C^\\ـ\<̦Z \_\ VH?\ZE:\\\r\0ALj\L\\I4vqP~i̽\#Ft9a9JS\0\\\\\ß^]\\&\T(\N%\t^\\~\;{?\Z\\\S\Ӫdv)0˪\h\n-\\ˊLZ\x\\e<Flå\Z\r\c\\\\\*>\Mk{9.6$3\DLX\Za<\&ӰΚ1\8;\-\\\L\2\	Ҭ,\\Zъs]+\\M\'\\d}=.\ćW\\rB\=\cw_5Jŵs	\\,7HL;v|MAJ\\lyc߆\k8<\=!D\쭨L\m);S\@CxDA!=\\Se\|톓>HᣤŞAF\$bBb]TԮpd7eZ\aLȸnd<\\\\9\\W\Z(ϋj3{\Za\v\@?s\->k\\ǘр/	6\\K秘4\2V΂\y\ɳA7:z\m\\V\\'\֔\ꥧ\\\\O֣k\rW)\\k\e/\m\S\\n\\:9Cai\/\#\P\:44\\QF\{/\\\\u1\Z$\A\_\oIKm1\k\\>\$w\\ȐܥqX}{*s\\\\\Z\\z\.F\"\\[gŠ\\\/PKm\\\|\0\0U\0\0PK\0\087Y\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.json\XKo\8\W:\#\'\e}3\r\9AcX\Q[/I=Lڊ\\5\\'Ï\C?NITU\"!c?\'N,\R9\;CX\\\\\l%HTr)Vf(\k-ɴ\-\\M\';\FA\ͺo\ZzkY>GHKV\\\t\07A ik\Z\FX\\n0[SY<Xng.Fm\@f\0\O76\"\\m\׮nlAO՘S|\Z*	I4V+G\\B\\G.(Bd>U4\.\\[\\\HB|9U̳dM$\'\o$\\0E#\\R\q\\&q\wP\f2\'*\;n\\98;|R\G\=e\.}\n@8xhƇ$\W5f\8\\\\˱c\\g\\'\Ĉø\4<\TھU\n\yb:\\3Ώ\/\ڥ\Ɠ\9!S\;Dm8\r(cJ\L\\9i\nB]\qUQ\P\4(-\im6r\ʌS\\\rY\x\T[<W#\r9\'J\\H\rلEu(opvG\\>r\DaZ\t\vZM\>#`D$\\VhBz/$\\\~\\Z\"h[\]\\!\N\r\~R\\\m\+S:܁^\y]p-%\\v1	?i\N]t\0zyJv_\0\D۬YqHԪv\δX	ٵ?N3\0\mV\\z?P;,ֆ\\v\Kh㋛vrk.\\\lr3ɺŬó\\E?\\׿\;o>Nn\ͭ5]L`6o&&\O\\\fq=:o\J+^{(H^)w\Z*cEn\9\??|x\\\"ʚN\\F8n\t$\.&zm\G\ї6/\\RiV).\\RV\\M\\\\\Kh\\a\\aQ\Z\\۔\\i>YPK\\͵\0\0L\0\0PK\0\0\087Ym\\\|\0\0U\0\0,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0DeviceManagementConfiguration-1.0.0/api.jsonPK\0\0\087Y\\͵\0\0L\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0DeviceManagementConfiguration-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\	\0\0\0\0','2024-09-23 12:19:49'),('743e5e11-3281-450e-9966-0bc012c72389','f8832551-795b-4306-b187-fe0a0f2f94e9',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0iOSConfigurationManagement-1.0.0/api.json\X_S\6OS\8\\LɔK2CZ&#\\"\T|\1\]\\"@\C;\)\\o\\\JO<ɱ78\PN5a$iںwKr\/jy\^\?	>\igg~7N 9N>_i`(3z\t>\\,\Z\3U#\~T\Z\:)^\Ruu\\I\%jA\rT=|MR,\6ӌ4\\\&x*\\n~ϯF5F`s&\%+#b\\\68\"慶[WHF\"\"%A\%GU\J;\W\\s8\rs2~sjq#yV\\6[DIZ\5L\0\=I\A넺YX	\B;\7C\\Q*\\\]-\(a3F;KW6\$;\7(V+E!3-\\\\5P+.\w\+\nmr8)Q\Vl\2\r󽈑$\\s\\&k`L(ݤ\гy\\K L9\>U3e\\\\\5\0\)\hN\2|NDc	cZj\\\\m\rI,%\%>Y\d:y\|0\\=Y\\	ҩOM\\\\[\r\&\ K\\t\^\\ɡ)\:\)\\IQ\_-\\T`\m\\\p&\E!!m\\\\o\\\M<\5g7\\\\zt\\n\\\&Lg\x:7\:p<RŬ(k\\@	\t\adɠȄt	\PLs\Wa\E@/xW`U\r\s\j\=\\\\^p\\6\"n\\IP\ݠ\w/\;\]s\,\9at뗒;\B}㢆IK؅t:\'T~\Zm\\I -L\j@\\YNM\2بr\hr9\'QSK|\L4<\j{\r]\\w\@\)\L\\&\6̘\\=c\W\r>\u~!!-\]\kQBW=f	~8\!{\b9J.K\nq\&=H\¡*/4v{PH,\ݱ\pɈ5Վts級~/\\\\&\\-ي>wam\r\\\'\S{\Zr]c̀N\ђ\F\9\jcȻxo\~\W5\\\p\\0\\0eW\7ᗳF\?0\W$\~߾\\!0L\\a\\\\\C0\nk%\=\T\o\\\n\\\]\	\C\wo<k#~/\r\\\ZP\܈O\\Zk\涁<H^?yHnX\O\O\NX\"V=\	1gǲ\\ti\'PKq\?z \0\00\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\09\0\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.json\XKo\Z1\W z\,y\\\\rڔH\\\vlo\Z\\;\\M&꩑8\\\\<\zDiLs\\\I\{2s\iϸ\N@\\ɥss\\\k&\J.lD\ln\̰?-\-\	\\㹞\5YD ֻm\\pJ$JvIk\6\"\~\j.^#ŀ\JZ)9g.#\\7	7\\㭍6\8WvcI\VG\lzrK\V\g\y\fe\tK\\.\\\gR\;(R\G\(\jqI-#\@Jw\Ğ\\Xy΄mG;#zhxieQBӜ\>{VO\%\S~\\̰\\q\0%B$q\h\;e\!ۙ\nufBY^jPl\n͗P\`nA\T_R-]\s\Z\C{L+?\\\7h\\)#,7\\Ξ\\ZC:E0Nl\&[_Qs_<箣eY\\"Y:\ \XwN\'&\_\Zmj\ֱ}uI՝Wf`\"\\\־\;.NvfE\\\\юfDpJkoo \\\Uw\\k\X\4\0Ɵ4wV.W&eL\#\\D}%\z/\0CE;6|e\p7\!z7$\!^\5\\ei~\@4l/\\X\\zd2\\v3\W뿸~\rhh2\7\\y\}4\xR3\˯c|3\Z\\h6CdOϖʈ\X\\B\L,\\2tqqaMQK2{8=\gy\6\\\Ց]o,ŝz\\cn;\\&\YM\&q\Z\!	Fa\4_\4Y:gJW;\i\p^D꡻ӂؔ*w%\'\\\\\\0PK6E\\0\0#\0\0PK\0\0\0\8Yq\?z \0\00\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0iOSConfigurationManagement-1.0.0/api.jsonPK\0\0\0\8Y6E\\0\0#\0\09\0\0\0\0\0\0\0\0\0\0\0\0\0w\0\0iOSConfigurationManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0t	\0\0\0\0','2024-09-24 11:25:25'),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','f9886976-a77d-44da-a3cc-37c291208af0',_binary 'PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.json\WK\6ﯠ|LŃay\\\a@e\39l(\,9C({ZedM\ao{\Z\o}\\n?Z:\\{hy(\'\Ϛ\B\4m׻\\%9E\n\\DR\v;Χn\\\z\\P\\\?x8H>\޽\\r2\\'\sJ\3bh3\T(YD=\=K,v$V7\L\7\\\'\6lڻ\]\F\r\\\\5#)\\iFePƣCB\R!UH\_\4]NƏVF`s&\%[\6cb5kD%\G$ü\1yd-!B/4|\kTP\ZDq\~\;rMaN;#V\h*\"67Z\2\(I\r\\VBE,Ab, jr!j\kE\X	\\0FbH\ZrYITG\Z-\9b\9\Z XF^%Q*\L\\)\n9[h\,m\\n\m.2\%[YBu0Pa7\t\W1\U$IV\\'Vb\0/f:+1`.\\(\)nQ\#\S\rNSb_8xY,Sk~Dg\\\\*\Z\\Y\-OD\ <\\0\\Q\\Ɋ$	r_pZ\|6\\c^a0\Oٚ\em9\Bɦ5\\\\!\\ls\\~\\_Es$p\nMuy\S\Z}2\~+\\\З\p&F~]\\\\\rn\3xӋK:\\\\q4\\rFK/\|2m\q\tJUQ\\@\L\cdàɄt\P\LsӔ\"\\\"\k׈| \QzY6\;\ag\zQ$\KZ9P\*\A\\~\\9\'L\4q)9+\\M\>\[\\VVL:.:\ݦ<At˥z\\>\0\+K\L\0\]6d}Mm\hG$\\\b>EuM\5\F\}N\\\ֵBbS^L\b ]`89ޥb\ӵ+R\\<<\Llκ\\\^$T\\rc\}\H.\,N\+n\r3\\8\B\Yۮ9f\2\z,[sH\>I`>Xh\Nm`\\7\\4\\Xϩf?\^~5QzU;I-w,Ԍ\i͒\r\m\rDG\Zd/]=$,\\x\i\rb\\nT~\r%HĜ\\@־NN\0PKjÛ\0\0\\0\0PK\0\08Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.json\W;o\0\\+(rK\ibRJ{%S\dHQ4\$w\\\\I\\DQ%\$:\\Q\\\m.\\\pK\ \闥\)\\rt\n&\i\n\Q\nE	\<e\n3fR\Kk\0Mw{\\οAZѷ&J8\\+\\hflN+\\]]R\MWL_\0[\'+ZW\\_.\JdL\\\-`\uc\\\9Ш[{Dˠq\\ż+\\G\5ˬt\:BK\\ZËR){*ʜ|N\2MsV\nu\\\u>|&\3\\r5\i~\wv\oc4m8r\\\p=F\\\p\c\,j\&ҮbZA\6\Gұ\\+\0Ո\\Ϥ\uU:\-\\D\\\H~e<!a\\;bh;\\ |z\HVUųiO\=aaW?5SD^\'\#\MhAݓwO޷&oC;\r\n\\Zn\\\nR\{-y\aG\-\+\\\\\09O`0\K/\*\E#\Timz\h\\\ ^\\6p\aE\\B\9_T\!$\a\riʌ\D_`\F/l\\\<\Ix/\^T\\\\\wI\\\b\v]\\|\d\\\\/\\Ҿ\rQM#!\k\\!\&σ5\\\r\e0Ѥ\W\e4GR_\\Ze(f2+\2YBT\\\sH\\Y, y\hBvNK~E#1Tf\\\_qO\rۏ*\\485tBmpUU\U3m\4\\\|N\\\n\\\\\Ԧ`Tɚs=|PK\^X\0\0\0\0PK\0\0\08YjÛ\0\0\\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.jsonPK\0\0\08Y\^X\0\0\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-24 11:26:06'),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','fbd54294-4ec6-472a-bb1e-c8d39f5c6763',_binary 'PK\0\0Rs7Y\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.json\WOs\6\`|\\\\\\	0;l\T\\I&߽Oedm\ao{\\:O\s\=t<\gM\a!	g\\W\"v\p\"\M.\qts\\\ڿ\xxܭ\\\r2\\'\sJ\3bh3\T(YD=\7F9JX\Hn\\Jw!Nm\Fuw^U6s`W\\0z.XKaA\\Z\	\KT!5\\\\t9?ZeΙ\#l	ی)\X؆L\B\ܫ\[$m\\\ \QA\kŉ\\9]TT9\XuTDlnd\Q\Z[\VBE,Ab, j\\5ub\0\\|1$R$g_\\|\C\r,]#/(\HCj&\\n-\^\tr\rA6`TUI蒭\I!\\f\U\y#I	\\U\ž\JL(خKp\<?s`T\2\Tᔘ^)\\\.\\q\Ƴp-o\)\2.\1<Lg\\r\"I\\\o6gXą$S\\"EY[NЪk)Dʹ:c~\\!\ \\r\\\\	B$\\?e]J\0B\W|c/Cu\4B\#\\r.¤m\n\ץLA]@>\\+?c7m]\\q\\\\4\q4n̗M0\ZM\\\|M\eo\\\r\P\KYe;\\r\0\T:=vI6LH7\4w9	M	/\Z̻-bfx8牙e\`ػ\^=\(\%OT(\/\rA/{?\\\\\\401KsN*\i\RrV˛})\tt]ju\CKy\K\p?\\_0\+K\\L\0\]6d}Mm\hG$\\\b>EuM\5\F\}N\\\ֵBbS^\L\\b ]`89ޥb\ӵ+Rn&6|g]\Q\zm\%H`7\\\08]Yg\\Z(gp2\_K\Y\\9f\2\zl֥\0X\?`~0R?4t\.|@0\\nlpa\Th/\\ZK(mm\\Nn\E\5\|m\A\f\\Ah\\yܮ\{D\\\T<\\G\j*$bήd k_\O\\0PK%a\0\0\\0\0PK\0\0Rs7Y\0\0\0\0\0\0\0\0\0\0\0\0K\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.json\W;o\0\\+(rK\ibRJ{%S\dHQ4\$w\\\\I\\DQ%\$:\\Q\\\m.\\\pK\ \闥\)\\rt\n&\i\n\Q\nE	\<e\n3fR\Kk\0Mw{\\οAZѷ&J8\\+\\hflN+\\]]R\MWL_\0[\'+ZW\\_.\JdL\\\-`\uc\\\9Ш[{Dˠq\\ż+\\G\5ˬt\:BK\\ZËR){*ʜ|N\2MsV\nu\\\u>|&\3\\r5\i~\wv\oc4m8r\\\p=F\\\p\c\,j\&ҮbZA\6\Gұ\\+\0Ո\\Ϥ\uU:\-\\D\\\H~e<!a\\;bh;\\ |z\HVUųiO\=aaW?5SD^\'\#\MhAݓwO޷&oC;\r\n\\Zn\\\nR\{-y\aG\-\+\\\\\09O`0\K/\*\E#\Timz\h\\\ ^\\6p\aE\\B\9_T\!$\a\riʌ\D_`\F/l\\\<\Ix/\^T\\\\\wI\\\b\v]\\|\d\\\\/\\Ҿ\rQM#!\k\\!\&σ5\\\r\e0Ѥ\W\e4GR_\\Ze(f2+\2YBT\\\sH\\Y, y\hBvNK~E#1Tf\\\_qO\rۏ*\\485tBmpUU\U3m\4\\\|N\\\n\\\\\Ԧ`Tɚs=|PK\^X\0\0\0\0PK\0\0\0Rs7Y%a\0\0\\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/api.jsonPK\0\0\0Rs7Y\^X\0\0\0\0K\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ApplicationManagementArtifactDownloadService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0\\0\0\0\0','2024-09-23 08:56:37'),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','fc56540d-8935-48fe-a749-c0c551f68f33',_binary 'PK\0\0N7Y\0\0\0\0\0\0\0\0\0\0\0\0\"\0\0\0UserManagementAdmin-1.0.0/api.json\XAs\6_ةC\\\a\0\0\\0-@S\r%\w%[F&μ\\V\]\\\\^塂x?+\sAXh˳\YPS$О\?Hq/tKԹ\//.n\8HP\s	Z\Z$ri=s\\\ng8a\@K$\r\S!	\lo\ς6R\v	#b\VmH>%\og\R(t\\hv3Ǣ`}I\Z\(Xx\X`\d\\&\e\\	\"xJ*\%/\\op\c:8\r2zۍ&b} C\m\6H81ɒ$&nhjKrp#W\Sw,L\ꥧF\n-P\"kƅ`GdS	sPњ3))t\:r\8\yQDM6X՞ĶLm\ٟT1$Y\`\\oU\'\3uUA	\{6\oVp\.\'\)цO-\"\\(~E{\\\\\"\Z\q4\^ԉҔ(S\\n\\\S;T3$B\*p.7\)\/\R|\xfr\9a\\.ɪ\\r\\\y\0R\\'Hn#~\\H\9N!	(x*/\)\\\r|_j\L\#u-lN\\pSH`\_2q\\\۷\!~F\ӹo\\Lf@\ol\d\Z&\Yc5y\c\癕\/fEUb%cݲ\]UE&+\\g;	\]\\\_\0<\NЁFv[\u\:\~\\A\\(r^\'$ʊt.\w.Z\\\y\\t\\iH.+\~8\tQߟ\[̞&,Y`\Z\k)K]3!{\\ˋ\}v6hiS\U\\h\Ze\=J\NTc8L\'q\\\\q\\k\rNe\Ӧ\dUl{glc\T\/((ڎ\%\W2LĭJb	5^1\SHp\\j=k5DSjׂg\ng;\\5\\\0\\v\\\\Ii|:\\'t݆\\\8\\u\=\0Zsk!\Lbj6\;[\#_U-\>z\:cZ\ߦjEA\Y\WMR.sTa\GЭ/\{x6\0D:\(G.\Y֠\$\К\7\1G?4yW\\xA1\@v&:E\G\\\ŮM҆@ҏ\~\r\"&cݒ>@<\-\q\U}Hs\\\GQ\k\c\\\\\vC-\\?fY5h{\@3:<$yo?\O\F_~V\ct\\PK6\"\0\0\0\0PK\0\0N7Y\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0UserManagementAdmin-1.0.0/Definitions/swagger.json\XKo\Z1\W\\C\fI\K5Q\\\\Zk@\\6@U6jNk\{<\ H :o_-Kf|\",m\Zf22\ɔ攛n3\Z R(&\rEk*]\.E;\Z݀1˵oBe(\ZX\T	&bf\ItB̔\'GZ3\NqJ\,	3jKZ\n}Q\\\\۴=9\\CG`݌׭}4朌\\"\\Iw\\~\X-\)\,2KY+e\bc\\\1\4\L	c2Ƨa\R\\\\\}\\2\"kM\\"\y#)L\Mg\ZG\	\\\\0|\x}%Q$ɁFC/NV\\g(`\n\\n\F\cj\G\\\\\҅\DJ\}\dFsyMQP`\\\w\o\vV2\xUn[h!\A\q\\: K_wz\N6N\0HpMb \5ڼǜ\\͕59\	\^0kC\\;\\fer7U\\:\\\.\n\~\f\@Z\ey\3c\ıڜC\\V`C\\rFo\	;+|a\\3%\W \l\\n6\KN\ֳ\JriFc\S\0\I6\"u\\T|j\"\<{Nm\\\%=\o	/@\1\\3JҪ.\J\x\\\\V\k\'lZ(\\d\sj$4Jd\zؔ\\7G\\\w۽\Tk\\\G҈P%*clKW\oPA8\wݤV\w`\=\@ZG\7ʃG\\>\F=$\%;`t\2,wiR\"\S)usvVoHH6#\\ÇrP\\9\c\Z\\$\\i\P&<\\\rbL4\;a8b4.VF\2^\0\p\au\1\\2\\rQB\\q\\}b#SQ;>\%\\\\\PK!8\0\0\0\0PK\0\0\0N7Y6\"\0\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0UserManagementAdmin-1.0.0/api.jsonPK\0\0\0N7Y!8\0\0\0\02\0\0\0\0\0\0\0\0\0\0\0\0\0r\0\0UserManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0	\0\0\0\0','2024-09-23 13:40:29'),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','fc79fd7d-d70f-454a-b405-6177a4f9560f',_binary 'PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0GroupManagementAdmin-1.0.0/api.json\XKS\8ϯH5&y!5IR\v,	G5\\@v-)SKQsJ\nI\?t:\4uT\!TL䆶>:\*2A\Z\;/F\\0\'\9\r\\IxD\\axr\\\N\JD2\e\\(\uD27,rM﵁u.ki\\ȀYA52\0z!Ś*o\n\\s\H\\\W_N\\#*D\\+\%\ZoW4f1WWHū2Kr\S\\\\_FkYn_\\tYS)\n6yu\q+yX\hd\\Zq٭\\֠2QXJ\2\T\E\\Z\(Mp$\\՟iP\\Y[1>aF=iHWRh\!s#1&o\\r\+!ٿ\\\\"\\rU鍍$uf\SLbxi9\otc<\\5IK\\n=\\_\\1$.\\'Y\\N\Z2\\~E[\\\\2Oi\Չa\\Jv*Lyh SΠ-Ha6S0M\>\X$b9\\'YS\\XH#z\\R\&W{	\\n&Y\r\[PyF\LR\\@\Tu\)Qˈ|X/\\\Tf`B\\\h\\E~]\\%\3n^\\\n\\'>cw\\y>\c0[Q|v\f\x2.Z\oSw4z^8%dUT\\QnHjg\v+\\d\"B:\*3\\E\\0~$\6pU&a\<;Aeƍu\'\\\\\z\\\H髂48QVlp\\(읆\Nx4\yJsR\*<~\\*βo=eS,K\5\vңӣ\\Zu0\Iik\\'k\\ӨdS\VO\\d<=\&Ӹ\[\u\\H6r\250Up>m[Pu\XdR\\(asZNCi?8\N-\ev\\R\ڗQ| \c\\\'6\(\\r%^}\7>kF\^=o7:\\\lz\T\7wHj$\ju]2ܮ{k\9h4\-*\n^_\n:\\㒮L7W\\\\\sZ#_*J\\0\h\G\9{U$\?%\9\nc;%o\\L\:	\'\f\aTt\v{\hG;L}6\[\Fw\\\\sRY\+?-ޱ\nbC͍\iF7\{\ \w\\\<r)j\t\x.fI k\\溅\)\<8Hmr7/O-\\B(ged\"\UBPK^z\0\0$\0\0PK\0\07Y\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.json\XKo\Z1\+V>\Pa<.\RDi\npr0f\\bl/I\Z\\;\l\rH=i9g\o\^zADN9\\nFgoČ\0\Zk)p\\r\zoK@+*,\Lp[˷TZv>\;\GQif\Է\Y!3\ZZ\R\n\\\5)2]\\\T9\\7\1H$U\*_3\\ᾬ\\9\n\{\o}t!h\98P\QbrF[FW-AVk0)t\s^4\\EĄ|\\:B\\kfgl\4}\G%\1ia!U\\"a<Gn\)b\^L\co/(\]F\%\dRdT*%zm3\ZWh4%Q\y=\\\0\\\\nV\D\?@fs?\{=Σ.\nnlUq9Pיx|]lc3\QƂ\M˲Zua\\Z\E*\rS\\\fS\G\j{ΏVذ`\	\\\*\8cB\-\TB\1ݲn4\\\w-\\\\'{Eםgz<$t\4sm.\m 3|͒BZNV6SETM\rw\q2,a\\Mw^I\ZC\2w\Z\%>Zo\jKp6rp\a<g\^\\\\|Մ\;=q\\daϖ\\\\\d1鼜/n\\t~{Gg.E\\؀0\q.vVo$H\a\\\\\"Ua(p{6\²2[4\Vg,@\\J<\(VD\\i7\!ak@K\\\\p`Uuu~u\\J#cvU[\r\s\Z	^\\X\\~PKJmS\0\0\0\0PK\0\0\07Y^z\0\0$\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0GroupManagementAdmin-1.0.0/api.jsonPK\0\0\07YJmS\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0n\0\0GroupManagementAdmin-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\"	\0\0\0\0','2024-09-23 10:58:31'),('03ca6d48-9e10-4533-8be9-73458658e47f','fddf0708-3d14-4931-aab6-43a3ad3f132c',_binary 'PK\0\0R7Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.json\ZKs\8ϯpq\Z\ōM	53{\MQ݀j\\J2	\ߖlG9l!{I\~H[nOS\jFRZ]MbE[O\'I\\FC\or/\+8m\V˽\\ʽh\.\\.}1\ڨH\s0Jb2biAKxJ\CX\\0\h&\ӓF0\+Dzʓ\r\\\r\)\\/cId&\\\]|ۻ12D\I0\Z\0\LdG#H2ek ω\\Y\Ǆ5\r*n`J2&FK\\M:/vS\e\lD\+\Z\\"\0\\\-2_\j:6Q872KNb+p\$\]\Z\/F̄;\"&**1谊(7牔]:RzKe\J\\erpC\HD]ldrۈD\r\\\TO|\"h0яh\\;,\\/\*\\e^\l{p\\*\C\Ų \𑅗a\é\wd5q\\n\\݁7\\:\'	Cd\$.צ\\JRW^Hטp\+s\A	\Z#O-GTt\i|ܚ\0\M\2<\r9\\GV<?y\!\\8\\q6\\\n1GpsSm1\G\\O\f>vG\`}P`_\Gutr%7\\[\\g9z\\\z^\"0W\\Mp0.\r\M<\<BzgT\\p\78\\j\Řdl\\HqǷ\Ӫ?V	\ٝg[2j;q9J7h^4ڍ\yQyFNH\n+f\vWn\^t\\Z\\<8L\Z\*.9gb\W+\\\'\#&,]dgѩ\Y6O\\\ۭ7b\r<\\L\5U\!f~2}.\x\\nzѰ?\ʜ`\2K\*Z:ڈfK+\HE\\r\sA(c[gtL\\!JUIƊWݐcWP%\l\6D\\Ʋ%\X>Z;R\	\\TU9\ed$B\!\74v`e4H\Un\qUk\YPx\\ZU>\`\98wTH\':\VS\q\J.Bu\O\7*{\\`\\\0\*[M\\n7A\p\?\>\\T\UC\\z.>(aG&\\\\n\RWg;\n\2H\gyM_\o\\0P{}ݬu$-3a7MY\	\;k4\MRV\\\*\0ֱ\Q\\\0v8\K\~hw\U\X\\Oǚ\\_\4y\\7BM/퐵\\0Q)>?\z\Gqz~8Ol~N9\0g\:@[p\;\Vǚa\QI9L\\\8DU\ᓍ\\\><\\?>\\ۋn]u\\,\j	K\e\wX\?\x\ckW\B\#P\+\\\\0\p\\\y\"\oȓH̝~ex\GLU\N\\}lˍp?OD\\6^?PKE	C\\0\0z#\0\0PK\0\0R7Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0RoleManagement-1.0.0/Definitions/swagger.json\ZKs\8\W|\\\8&,7*fR\Z\i+a7Z[\J2!⿯ZlG2T\\ݟ՟܍\\E\0F\n\Z |ٻ\n\\0esc\F\*20:\FSFY\S-;!\ؕF\z|cf P\4ȌjlԂZ1)UOf\nsRf\Z{p\\<NQ\\eFB?\\7æUEc.;`\VS[\BE\aW\]i8\SR)(J\Tymaº\xj\s\-\d	9\#\\TԐJP馹\QI\p\ugm\n>řc_j8\'\Ĳo\\\'^#Re\D=(&}~ܻ{M\гTK\\*Ej!\߳\T\y_GE\xhT3)\\\u\zn6$B\p\]cx\\\xTNA\\㛥\k\\9ҵ,R]G;\\s\\\\\3\y5A\gxz6\\siV\υ9]+\۟kq\"H䫐\/~\u\n}\\\7\\\\\\y;\\SHJYW\$;Ni}</du<\\\MP\s `\}ocg ܹK\Y\/\'\y\wӏ	U{8\\\Ͳ\\oJ\\n\N{|6\\.ˌ\Lm\T$\0߰mA;\J[~\T-!B\n\\\\ë\/\\T8=>D6\%ڣMp[`TuV[Dts7B\2]cz-^\/zt\"\J4\\\Om\V4|\\\V\T\nԬ\\0;\q ;\\S!\\\e0W\Ё}c!YI\R0playfXF7\\q\\,$I@\K1\\\x$\2[J~o\\\`\\@5\q\O&TKhu\ -\"cU\\T\k\AbIA\#\ \\׿?\|N\x|on_ӡM*`z\	/F\\\\ۤjtq(U\V\'$[\\Ǉ\cCMH,^]]\bC\6\"D\$,\\5Hc\Z\\\\&\NP(\E\\n3Q\ꊾ\\	y\\4J\rxؿڔ\Ku\&pVq\\0PK&et\0\0\#\0\0PK\0\0\0R7YE	C\\0\0z#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/api.jsonPK\0\0\0R7Y&et\0\0\#\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0RoleManagement-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0\\n\0\0\0\0','2024-09-23 12:20:37'),('0b822caf-bd40-4014-8080-f7fabaf6c23e','fde7c3f7-bb2d-4ecd-8c24-790c818e726c',_binary 'PK\0\087Y\0\0\0\0\0\0\0\0\0\0\0\0$\0\0\0MicrosoftStoreService-1.0.0/api.jsonVAs\6_ة\З\%L\4\\Immʒ+\ޕlț\\xo\\\~\\yj_bo\\PI`$i\vp^8G\n\;/k<H\\0C+?\?]p\J\\k\`\r\Z\\\|b\ؒ%e)4\sQX\d{}\{/\)V\qX\ /ߒsϼ \\xQ+*\\\\aro9˒3\(\0RBTb\88!\\>h\$MUzA\=^\i%#\r~.\QINU74Bln\\n\(L\v]wR\L\Hvj+\!IְAΟFT)F\陏W\\U\aY ָL\\ꗜ\\ό(\`\nՖlWBZo\pd[^6\\\\0j*rŖ+qV	\&\u\c£\\{\"I\,\{}UH:)pv[c\\(\i}\׮<L2\A\n\e\R\\\\rG\d2fI\Oh\9\DX\\'T\t,\Re_7\&\%\,i%	|\V\\ۓ3.ꊬ+т6Wg\Ŏp\BD)\\Y\#\~\?\C0\;u]\AJ\\0\\|s_\\4.~ގ<G(;=\n\וLA]@>\\#W~\\o~r\&{\\\y?y$awd\\n\d:ŭC\\\PϱS\\VE\\r-@`3ώ]5&\5Cm\n\\u\H\cy\7U귀\\l \Qz\w\ûۻa3\"\\\BEQ\A8\\\`8\Z䄩:<ݸ\\\N\\7򷥥IG\JP#G>\.\h8\|jCh\<a\'\+S\NҬ\iQR3\LM%M&\|:KھAt\:;86:\g$1\\yzYR}V\ro\Ա\PY\a=v\\\ή֨6x\WnwOk4\^\\\\rE\];\1x\'\\\\\\Z\]\Yd\E4\I\-\&8*K\\O \\\ѳk\\ɱN\tW\j_\4wGg7V\\\)>Ŝ\9\\9bva#>&\b @Xw\\Da\d\\\\\\'{^\˄\z\\*7]xv[\\Z١KK\IKܳ,/\S\ӎ\\\kr\gH]ɪ\\\PK\N\\0\0\r\0\0PK\0\087Y\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.json\U=o\0\\+\n3r.\fF\rȞ4E[D%R Oh\\#%ڔ&iNw\\\\\'IBt-%I&	83K\\\\\Rx[ɍzh#2a\%>\ra5Hs\c\	\w>E\u[?BƔ\5\n\]\\#\癋\rkJhmww͠\uF\V@F\\\n۷\\x|l`;!\nr\\E\\ȃT*5\\'V0\\v\-\ᑲ\n\nOu۫i]3W`\!W+<vҋ\hR-.~JYIy\\\s\h4&գ6|I]vErC\|\7\\$\\\\\v	qCƌ\w2>\\\\ꊨnJ\Rr\%(\!h#cYu*.\0j;ISNh2\Y뗚\[\038i\'R%Pd=?Iqw\Z;OEjt@l_7-\\izAhN҅`y\'\i|Ƥ\|[k\\-/\\mc<\Lu1A\c\<\rZ0\Fn\n\\\9\T\"\۸Wje}H\\.\\⶝SѥS5t1\!O\\B\\r_)V`<T\ut|}-g\0\ڍ\\\\\\\\Uv\F\/\n\Z\\/,ܛRsV\\\\O8\e\'2*KQ9\\\ߕ\HbK\@\qM|\̊`\+	\\u0\r\${/\5\\5\\'y]xg)g8#x1|\\RVB7p2j9v\\'\PKR$\\0\0\\0\0PK\0\0\087Y\N\\0\0\r\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/api.jsonPK\0\0\087YR$\\0\0\\0\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0MicrosoftStoreService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0j\0\0\0\0','2024-09-23 13:39:49'),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','fec9ebba-29cb-4e44-8aa0-339eead9cb4e',_binary 'PK\0\037Y\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0ConfigurationManagementService-1.0.0/api.jsonVAs\6_\S\%\%L\4\ᤇ6\Ȳ\0Meɕd&+\2!CO\\o\O\\Y\Fgh\\TTp#\]\ϓF\\ @\\-~p<\Zx_\r8O\1^\\\\z\\\ZG\3|M7D\Z< 6$\\/\QL\Zɫ6=Jo/\\y\\1\\0m\ \тH{Ϣk2\cF\Z\Z\\\\nr\0JpE\o)\L8\1\_#$%	:i\[m]\QvdA\-Y\.h-\\\\\r\JIVt\Ep\\\k+$\FK@E\0\T\\nK	Q\5ŧQwYpD\(Mr\"+\\"\\\~<;+QAwʪ\ZTQLI`\\-PUBkU]vZoث\\\(\\%\{L\!\1\e\\*G\\\"{s3(0ZS28#\8\u|s(Ϡv\\\\\唪)re\\\U6l}?\5\RTD\#\2=\\A0&JA\R\\\ItJ.y(,m*\L];<\CH/sI7t\OQ?,ǒ@o\n>\\\tVZ= \'\M>\\!83ړ/\\\"\Ǉd\n\\F\\xK:\3\\\~M|\Z\\\\t>[v\_ǃ?dE\\\Z$vpM&e(ޖFK/BL I\r\5\\y\) N\Gc\M&nnI\M=~\nS\Z\g\OWq2g\Q2]#\\&=a^\Z\\\\\7ו)\Եd\Fz=&0b[\hxuuU=\sÿ-[wAiY1;,6k2\.\\Y\uQ=ϧ\!{d\\7\Q\\\ݬnTU\g?`A:Lʜ\\S\wN\@ f\+7:P\C=w߼H\&k\ Ů1aA\-\\Z\M\:{\\i`iUv\9N\/z4W\}b8\8ԨC<{@2E\\i\ϼ0Eޤx$\\5\#;o\}k\v>bZ^8aJ4{0\"\\тV\\\~\\\'\^\\\\\\\rD\\O\E~==Ǚ\/!Z`\ \N\f\\H悟j\\\_PK0\0\0T\r\0\0PK\0\037Y\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.json\U=o\0\\+\r\n3r>z3R	\\lOE:[D)R )\'i\\#%\d\4\\I\\\\=\\\$\rՀ\rϳQ_O\\3sV\\\\Znx+%\|\jjwT\\r\ \\3\\_a7\\G	3\6\Ѿ\\r\"\\ҶZx\»e\#k5Og	k\\n\\\#\\\DL\?6`\5Z4FI&\\p\v\\6v\\\=\\\#gx\#SRQY\nУ-\\\Q;}\#}j^Fp\;}\\\O;O\"m\\r7]R\n^se\`\94\I؄\r_R\\\\\"\\rCE}\T8p<`S!\Uˤ\\F\rߟV_WDu-\\k\\1\\\?e/\\\ƌXt>HS\k7\.T\{H:P\Ė+:-k.7҂Ɩ%]o,in\\\\FςxL+e/q|ny\\"S:ր[&cj\"\J`LV?(c`\J6{\ \\{q\P\8⽏{\\\E>\ć\옊,Rq=gcqx\'\Enq\\\0󗡚o-\\\d1\\\/\\tw\\'igU\ȲQ<8\CpbTT\\ї\ˋ9-\r[x೿+YAz\u>=\\\>nѽ1\T\[mR\\ؿo\Z\\Z\GGpB*Q<`\mkPs@Ɲ\d\PK\\\0\0\0\0PK\0\0\037Y0\0\0T\r\0\0-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/api.jsonPK\0\0\037Y\\\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ConfigurationManagementService-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\\0\0\0B\0\0\0\0','2024-09-23 13:39:39'),('af4a224e-1b57-4386-9985-077f0c6ed02a','ff09f31c-2714-48db-a9eb-bc18dfa676df',_binary 'PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.json\Y[s\6~ϯ`ة\eI\\\a\08\Cad[fe˕d\#\2Clg:M\}t\}GG/\'\'w9\-\\Q	\2%\\O{R @\\IϪz>\\\\x\_\\|<\;\\C\<2\~$AZ\g2O>fďR!v$\~mA\\{کd¸X\n\9g[`CLR%+<\\/$P\Oד\\\\p,r	<B\d\q\"\hW\nl%IY\"\T\\r\H\\ \PA\]\\^	\\\\+)NLs\=\+!\#Z\0Rt(b\~\p+\"1\'\5YI0%G\8iBG\\pW\\{\\\v(\^u\!%\\ߜQ\\fD{)dW\LJ\nΕ\Nſ6v\0Nԃ¨ʨ[\Ӱb;\\#\$^\Og\\0\n\wnPhNבg\(\h9\{Wt4)N|n\e;W`9\\\\p<\r\\{\`(IAt\Ylt{HrUlI\^Dpf7M\\!\3,B\l\xjn9f\\Ⱥ\\p\Ly\Z4C(e3N\$\\~\\x8N \	tpD?e^6ART+\\W\r\6Sz\Զ\Y0\fd\\c|!ޤ1ǡ\\\{9c\`pptef\p2.\\ɃA>/~1+\\(\\\.S\L@\@ܤz\nE\̣)\"VxN\\Z\\\rz\`\\v;zH\\<1vB4?\X\\:߹\{V\|xv6\v\+ΒL𸸔Ytߏ\[\\LX.85>b\nS#aB/#\y{=@R\Tw;t\1=MҜ\K\NX1^\giX\\\VpZ\\kmt\cq\YyN\"rvӣ\q\\WF-ثF,M\,[D۝Zc\j\n\0_Hy\\~&\ \5%[a{\\\6{Щi-Z\KƍLK)ēVcy\(\A{HO?\k;0\@)\\\Xx\A\v\\_W\\\\\\I\\宫mGJ\\DY<Umn^t:\-UC;:\ȸ\'\P-\\0\d^nZ&}q\mN\pG;_k\\\#x\\W\\\\Y6\ګ\*\"3&GWB\%c&\\\\\\\_\n\I\\\J\異R\\\!/\$\\\)\\2\\sCf\o\2\\rsb\6X]\O\|\t\\=Di\\)٪\\r\[\^\ea\k\_{h\\6y̼4yH\84\pd1N܌QV1\\NE繧\0PK\R\\|\0\0%\0\0PK\0\0\8Y\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0SimManagementAPI-1.0.0/Definitions/swagger.json\Yr)+8\a\xd\'\rT*\JU\\ZD\`d{]\4\0ybyC\\'\\\5\h|weH*&\(f\\\\\e.Vҭ\ےy9>A֬bf\ZBse^/o6a\\\w~ô:\?aZ^5\j\\V5&e+RYi+b7&\=ߏaf6ÊfFIaI\Ar1\D:\"]7ޝ\\苠\@\Z\Z^\r]#U\\֚\`R\\r\dT\\<\\\\1J,\FKkK.\\r:+Q\[FS\k#/0٣\8$ \.\"霼@\>\\,Hi\>Ɠo{z(7\C\X\~?o.>R\:J-c\\>\w0ZhBwGxUDك^\\n|\J\\r+;\\\\!\\%Bco\`Hٍ*%e]̩ia\I_c5\\\\K2\%dF\J{j֊˞m\o\8VU-Z_\n|?\"\0\­疲ߊ\}8Ϝߓ\\Nb\\sW\~FgޝV\Wꪔ\\\\^pۓAj?\\\\Zeyng\tҒ|ߑ\~5\_ \0\ods~\drS괳Ki\z\\\~H\\Icܾ0\\\\\/\\|\0%F\"npC^rA\\"<B+.N\'9Pv`\\\:c} \\G|\{\\A<\_yQ?B!s%s\m\(è\<^\\!u\\\\R_\\#Y\\5z\"R\8Me9*\L5_s\]\Q\0\Ax\q\P.IuW\\\{\\\n\M=\\|:\\\en\`\\O7\\g<\ގ?c07\\\Lg\\y\\n:\a&<\.\f. \F\Z;|\\bhC吕\lЮ}0]\p@\\C]ʛ\Ē6s?\1м@lo5\\6q\\k?\?\E\@\+ (<\pA\G\^y\D\Y!Em|\nPK(gԈ\0\0x\0\0PK\0\0\0\8Y\R\\|\0\0%\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0SimManagementAPI-1.0.0/api.jsonPK\0\0\0\8Y(gԈ\0\0x\0\0/\0\0\0\0\0\0\0\0\0\0\0\0\0\\0\0SimManagementAPI-1.0.0/Definitions/swagger.jsonPK\0\0\0\0\0\0\0\0\0 \n\0\0\0\0','2024-09-24 11:25:12');
/*!40000 ALTER TABLE `AM_GW_API_ARTIFACTS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GW_API_DEPLOYMENTS`
--

DROP TABLE IF EXISTS `AM_GW_API_DEPLOYMENTS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GW_API_DEPLOYMENTS` (
  `API_ID` varchar(255) NOT NULL,
  `REVISION_ID` varchar(255) NOT NULL,
  `LABEL` varchar(255) NOT NULL,
  `VHOST` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`REVISION_ID`,`API_ID`,`LABEL`),
  KEY `API_ID` (`API_ID`),
  CONSTRAINT `AM_GW_API_DEPLOYMENTS_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_GW_PUBLISHED_API_DETAILS` (`API_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GW_API_DEPLOYMENTS`
--

LOCK TABLES `AM_GW_API_DEPLOYMENTS` WRITE;
/*!40000 ALTER TABLE `AM_GW_API_DEPLOYMENTS` DISABLE KEYS */;
INSERT INTO `AM_GW_API_DEPLOYMENTS` VALUES ('fad203f3-34b5-45b1-8873-30aad7879784','0112e2b6-b6d5-4292-8e8a-b8456960f64d','Default',NULL),('14440c5b-12d4-4a29-bb0e-53539efaaed2','0598b644-78a9-4383-90cd-8731d6ddddfa','Default',NULL),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','0cc17782-449b-4ad4-ada4-7adcd6d010f2','Default',NULL),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','0f2469e0-64df-423e-b61f-0477f2115ad9','Default',NULL),('dddaea51-a683-4757-8f84-34415c5f0be9','112e1aca-b0b3-4b92-8b0a-272fc1aa5eff','Default',NULL),('29a34070-1295-4cee-a24c-9249c714c42c','14601e9c-de7a-4322-825e-d5d1a07a4491','Default',NULL),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','17059244-f8b1-4eb2-80a9-9e753bd12351','Default',NULL),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','23e0a55d-b7f9-49dc-b5c3-ddf925c23bd5','Default',NULL),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','23e190d5-b091-4183-9d44-63d59cf88fb5','Default',NULL),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','2cc06f77-63f0-4a12-b295-615242bfa676','Default',NULL),('9255680a-7079-48ba-9071-07d9d37acb78','2d530a43-e86a-463c-85b5-9e7d448a1ae2','Default',NULL),('f8dfb638-4383-49fe-906f-2e3c836755c3','2e384ea2-d943-4cef-be9d-14b1290c0528','Default',NULL),('2fb88543-84f7-4a8b-9deb-6028113f33c2','37084084-18cc-4992-af5f-55a7b4f566ab','Default',NULL),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','39155547-29d9-4b6d-844a-5a037a3c0d71','Default',NULL),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','3db2072e-7b0f-471b-b904-9fc2940b7a98','Default',NULL),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','3dbe8949-8780-4500-9337-6daff63cc2a7','Default',NULL),('0fea2df3-fe37-4fdd-8077-efd536af61b0','3f6d4133-52bc-43de-8239-e8e6da95ee89','Default',NULL),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','4022ffe1-fd04-42e8-bee2-5ed25bad071e','Default',NULL),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','440aa38a-d2db-4063-81fa-dfef62c95642','Default',NULL),('db4717f0-a110-4390-8e5f-5ef8127edc0b','44f29da6-c132-40bc-b522-14ec8b83d44c','Default',NULL),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','4b5c715a-0597-48bc-a889-d2eb9a053bf8','Default',NULL),('3575eb51-79ec-41c5-b088-8e83eac030b5','51192de6-bdef-4d15-b64f-6e086b66cf26','Default',NULL),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','5499b7bc-1009-4874-9c7a-2eb2dbd68bea','Default',NULL),('3341b0ab-f3a0-44c4-a202-acd4b604f272','54afcc6c-45a6-40a6-a3d5-2c1e51b0e618','Default',NULL),('03ca6d48-9e10-4533-8be9-73458658e47f','578a57b9-e672-4495-a92c-f64655e94cf2','Default',NULL),('fd56bff0-8725-4c66-acb9-1ba399b97f03','616901c7-31c9-4fd4-a3a1-1f0b068af6d2','Default',NULL),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a','Default',NULL),('1455efea-3da5-47e2-a6b0-14ca393f1de8','6f8ee692-9066-4449-88c3-c2fe100cae28','Default',NULL),('a99d3644-c903-4c56-91db-40ff577cc58a','78c80acd-f93e-4871-bc37-d7622082c7d6','Default',NULL),('23dfc861-cd55-4593-8b48-af7a112d1d80','7e0b6144-8855-4596-9292-61ce20d22089','Default',NULL),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','8679b88f-2484-4f7f-b21d-700e937989ee','Default',NULL),('bc6124d2-4854-4dde-bdf4-39dd9187774f','86a108f3-13dc-4f03-b32f-cb716fa5b6d8','Default',NULL),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','8b67311c-592b-4042-962e-e1e59a3e3170','Default',NULL),('620eb80a-1213-429f-948c-587fccf824be','8d6d29d1-18ef-4469-a30c-9579e88561d2','Default',NULL),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','902a7d82-591e-474d-86e9-0d269d1855c4','Default',NULL),('a71792b9-3ffc-4cce-b680-7b6672ea7199','927a795b-aa19-4c96-9a5a-e3e3e57afcc7','Default',NULL),('86547196-c244-475b-9e0b-5a2d48522e23','95ac77a5-93e1-4335-8c9a-1ced81e17ee2','Default',NULL),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','9a349071-eda9-4680-8196-c4bf08f8d430','Default',NULL),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','9a4d5a80-baa2-4153-be59-0df065fd9beb','Default',NULL),('b3d2360b-b61d-47de-a948-b5eac9db7316','9f643d00-83f7-44ef-819c-191e4d8b696d','Default',NULL),('eebebc74-8237-4024-9be6-8024e042340a','a53d089a-8c63-4ed4-9680-b46198faa7d6','Default',NULL),('de1279d2-4176-4497-985e-411f3a77344f','a751121a-f111-45b0-9f69-23bc970557e7','Default',NULL),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','ab7d9ced-560b-4caa-8954-e1bb9d612f1b','Default',NULL),('0b822caf-bd40-4014-8080-f7fabaf6c23e','afafe1fc-f223-4713-ad34-a85667c817fc','Default',NULL),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','b10f5494-b916-4db6-befd-cd56ccb273be','Default',NULL),('47a82166-2ca4-429d-9c1a-1bc896571711','b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2','Default',NULL),('e24e5516-fdbc-4362-bdfc-792a8daf709d','b5d51436-e28d-4c4a-b88e-ba5c9037ccb1','Default',NULL),('4b7cb36c-7752-4e96-a387-cf359616a79a','b7fca221-530d-4709-8d7e-a16f50c57f41','Default',NULL),('74fa62fd-c707-413c-8f50-04068424c9aa','bef8ecbd-d7c7-4f31-9399-48763c6a1809','Default',NULL),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','c30bccff-19f8-4da3-b648-06cfb65f2a22','Default',NULL),('c7052d87-f333-46c1-ad63-ccef80657fd0','c919044d-b79f-420b-b6ae-be3c12c8e72a','Default',NULL),('ab89d80d-5773-49bb-a57f-1750acb34129','cee02267-d34d-4fb2-9d08-91d274d137ff','Default',NULL),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','d15f83ff-eb1e-47de-9592-0562134e64c5','Default',NULL),('0f91407c-bfc8-4390-862a-3c20b14456b3','d6121d92-aa7f-49eb-af42-4a2da42c50b4','Default',NULL),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','d85cdd22-d289-4125-afa9-2edc4fac3d66','Default',NULL),('3df31314-c782-4c70-a014-72e0d2ed64d5','d99a00b0-1e4e-4e1e-ad51-14aaf8419a90','Default',NULL),('39fdfa83-cfbd-4697-b690-d4fed741a8df','d9d55ced-7c46-4baf-b95e-67cf92bbaef1','Default',NULL),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','dbd316d9-a7db-4fe5-a9da-fc87d68af5bd','Default',NULL),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','e48ad284-12b7-42ef-8635-d4fe6ddde97b','Default',NULL),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','ec69d044-5a12-4868-8712-fdb8c759dc92','Default',NULL),('743e5e11-3281-450e-9966-0bc012c72389','f8832551-795b-4306-b187-fe0a0f2f94e9','Default',NULL),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','f9886976-a77d-44da-a3cc-37c291208af0','Default',NULL),('af4a224e-1b57-4386-9985-077f0c6ed02a','ff09f31c-2714-48db-a9eb-bc18dfa676df','Default',NULL);
/*!40000 ALTER TABLE `AM_GW_API_DEPLOYMENTS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GW_PUBLISHED_API_DETAILS`
--

DROP TABLE IF EXISTS `AM_GW_PUBLISHED_API_DETAILS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GW_PUBLISHED_API_DETAILS` (
  `API_ID` varchar(255) NOT NULL,
  `TENANT_DOMAIN` varchar(255) DEFAULT NULL,
  `API_PROVIDER` varchar(255) DEFAULT NULL,
  `API_NAME` varchar(255) DEFAULT NULL,
  `API_VERSION` varchar(255) DEFAULT NULL,
  `API_TYPE` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`API_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GW_PUBLISHED_API_DETAILS`
--

LOCK TABLES `AM_GW_PUBLISHED_API_DETAILS` WRITE;
/*!40000 ALTER TABLE `AM_GW_PUBLISHED_API_DETAILS` DISABLE KEYS */;
INSERT INTO `AM_GW_PUBLISHED_API_DETAILS` VALUES ('03ca6d48-9e10-4533-8be9-73458658e47f','carbon.super',NULL,'RoleManagement','1.0.0','http'),('0b822caf-bd40-4014-8080-f7fabaf6c23e','carbon.super',NULL,'MicrosoftStoreService','1.0.0','http'),('0deeea1b-c3e3-4d46-87a9-0cc6943b306e','carbon.super',NULL,'SCEPManagement','1.0.0','http'),('0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','carbon.super',NULL,'DeviceReportnManagement','1.0.0','http'),('0f91407c-bfc8-4390-862a-3c20b14456b3','carbon.super',NULL,'WindowsConfigurationManagement','1.0.0','http'),('0fea2df3-fe37-4fdd-8077-efd536af61b0','carbon.super',NULL,'AndroidConfigurationManagement','1.0.0','http'),('14440c5b-12d4-4a29-bb0e-53539efaaed2','carbon.super',NULL,'DeviceManagementConfiguration','1.0.0','http'),('1455efea-3da5-47e2-a6b0-14ca393f1de8','carbon.super',NULL,'iOSDeviceManagement','1.0.0','http'),('19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','carbon.super',NULL,'WindowsBinarySecurityTokenService','1.0.0','http'),('1b652eb5-34bf-4cb8-bab9-e6018993eed1','carbon.super',NULL,'WindowsDeviceManagementAgentService','1.0.0','http'),('22e728ad-eac7-4ff2-a40b-ad191c516ad6','carbon.super',NULL,'DeviceStatusManagement','1.0.0','http'),('235b02bb-81e8-40c3-b8d9-72b5ab1676a0','carbon.super',NULL,'WindowsUpdateManagement','1.0.0','http'),('23dfc861-cd55-4593-8b48-af7a112d1d80','carbon.super',NULL,'VolumePurchasingProgram','1.0.0','http'),('29a34070-1295-4cee-a24c-9249c714c42c','carbon.super',NULL,'TagManagement','1.0.0','http'),('2f62f9f7-3173-42cc-93bc-b246a6b0b203','carbon.super',NULL,'iOSDEP','1.0.0','http'),('2fb88543-84f7-4a8b-9deb-6028113f33c2','carbon.super',NULL,'ActivityInfoProvider','1.0.0','http'),('2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','carbon.super',NULL,'DeviceTypeManagementAdminService','1.0.0','http'),('3341b0ab-f3a0-44c4-a202-acd4b604f272','carbon.super',NULL,'WhiteLabelManagement','1.0.0','http'),('3575eb51-79ec-41c5-b088-8e83eac030b5','carbon.super',NULL,'DeviceAccessAuthorizationAdminService','1.0.0','http'),('39fdfa83-cfbd-4697-b690-d4fed741a8df','carbon.super',NULL,'AnalyticsArtifactsManagement','1.0.0','http'),('3b18273b-f9cc-4562-ae4a-7c40b3904f80','carbon.super',NULL,'DeviceAgentService','1.0.0','http'),('3df31314-c782-4c70-a014-72e0d2ed64d5','carbon.super',NULL,'DeviceMetadataManagement','1.0.0','http'),('40dbd69f-c929-4c1f-8e3d-2d5be4b26050','carbon.super',NULL,'SubscriptionManagementService','1.0.0','http'),('4620e3ae-de2d-4aa2-ac5d-3f55ede79982','carbon.super',NULL,'ApplicationManagementPublisherAdminService','1.0.0','http'),('46a4f6f2-32ac-4784-8760-c7a48196d2b9','carbon.super',NULL,'ApplicationManagementAdmin','1.0.0','http'),('47a82166-2ca4-429d-9c1a-1bc896571711','carbon.super',NULL,'GroupManagement','1.0.0','http'),('47ab16dc-165d-4485-b5a7-2faf94a1dad3','carbon.super',NULL,'geo_services','1.0.0','http'),('4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','carbon.super',NULL,'remote_session_services','1.0.0','http'),('4b7cb36c-7752-4e96-a387-cf359616a79a','carbon.super',NULL,'TraccarManagementAPI','1.0.0','http'),('52cbd5d9-b867-4d86-8cd8-79cb078c071c','carbon.super',NULL,'GroupManagementAdmin','1.0.0','http'),('59c2e91c-f53d-4af3-985f-3192e9f44f9f','carbon.super',NULL,'PublisherReviewManagementAdminService','1.0.0','http'),('620eb80a-1213-429f-948c-587fccf824be','carbon.super',NULL,'SimManagementAdministrativeAPI','1.0.0','http'),('6d9f6229-1ef8-4a9c-9905-aa33e584b080','carbon.super',NULL,'ConfigurationManagement','1.0.0','http'),('72151820-bcf7-4a55-bdf3-6e1b76c8fb49','carbon.super',NULL,'ApplicationManagementArtifactDownloadService','1.0.0','http'),('743e5e11-3281-450e-9966-0bc012c72389','carbon.super',NULL,'iOSConfigurationManagement','1.0.0','http'),('74fa62fd-c707-413c-8f50-04068424c9aa','carbon.super',NULL,'AndroidEnterpriseService','1.0.0','http'),('81c0bb35-88c8-48d1-b086-cf7c996f02fc','carbon.super',NULL,'ConfigurationManagementService','1.0.0','http'),('86547196-c244-475b-9e0b-5a2d48522e23','carbon.super',NULL,'iOSDeviceManagementAdministrative','1.0.0','http'),('9255680a-7079-48ba-9071-07d9d37acb78','carbon.super',NULL,'DeviceManagement','1.0.0','http'),('997f8e19-9d6b-480d-bc79-41b3662a9bf8','carbon.super',NULL,'CEAManagementAdminService','v1.0.0','http'),('a71792b9-3ffc-4cce-b680-7b6672ea7199','carbon.super',NULL,'AndroidEventReceiver','1.0.0','http'),('a99d3644-c903-4c56-91db-40ff577cc58a','carbon.super',NULL,'SubscriptionManagementAdminService','1.0.0','http'),('aac50d5f-945a-4bf5-a86c-e5fb4968a696','carbon.super',NULL,'DeviceNotificationManagement','1.0.0','http'),('ab89d80d-5773-49bb-a57f-1750acb34129','carbon.super',NULL,'GrafanaAPIManagement','1.0.0','http'),('af4a224e-1b57-4386-9985-077f0c6ed02a','carbon.super',NULL,'SimManagementAPI','1.0.0','http'),('b3d2360b-b61d-47de-a948-b5eac9db7316','carbon.super',NULL,'DeviceManagementAdmin','1.0.0','http'),('b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','carbon.super',NULL,'UserManagementAdmin','1.0.0','http'),('bc6124d2-4854-4dde-bdf4-39dd9187774f','carbon.super',NULL,'AndroidDeviceManagement','1.0.0','http'),('c7052d87-f333-46c1-ad63-ccef80657fd0','carbon.super',NULL,'ApplicationStorageManagementService','1.0.0','http'),('c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','carbon.super',NULL,'DeviceEventManagement','1.0.0','http'),('cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','carbon.super',NULL,'WindowsDeviceManagementAdministrativeService','1.0.0','http'),('db4717f0-a110-4390-8e5f-5ef8127edc0b','carbon.super',NULL,'ApplicationManagementPublisherService','1.0.0','http'),('dddaea51-a683-4757-8f84-34415c5f0be9','carbon.super',NULL,'CertificateManagement','1.0.0','http'),('de1279d2-4176-4497-985e-411f3a77344f','carbon.super',NULL,'AndroidDeviceManagementAdministrativeService','1.0.0','http'),('e04b8abf-68be-4ea1-bd56-dff60ace7bcb','carbon.super',NULL,'UserManagement','1.0.0','http'),('e24e5516-fdbc-4362-bdfc-792a8daf709d','carbon.super',NULL,'ReleaseVersionManagementAdminService','1.0.0','http'),('e2b73f9f-8902-4ced-acb2-c569d95de0d8','carbon.super',NULL,'AccessAuthorizationService','1.0.0','http'),('ec87fc96-bf13-4605-9d3b-8cf69dfc2656','carbon.super',NULL,'StoreReviewManagementAdminService','1.0.0','http'),('eebebc74-8237-4024-9be6-8024e042340a','carbon.super',NULL,'ReviewManagementService','1.0.0','http'),('f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','carbon.super',NULL,'SPApplicationService','1.0.0','http'),('f8dfb638-4383-49fe-906f-2e3c836755c3','carbon.super',NULL,'DevicePolicyManagement','1.0.0','http'),('fad203f3-34b5-45b1-8873-30aad7879784','carbon.super',NULL,'DeviceTypeManagement','1.0.0','http'),('fd56bff0-8725-4c66-acb9-1ba399b97f03','carbon.super',NULL,'iOSOperationManagement','1.0.0','http');
/*!40000 ALTER TABLE `AM_GW_PUBLISHED_API_DETAILS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_GW_VHOST`
--

DROP TABLE IF EXISTS `AM_GW_VHOST`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_GW_VHOST` (
  `GATEWAY_ENV_ID` int NOT NULL,
  `HOST` varchar(255) NOT NULL,
  `HTTP_CONTEXT` varchar(255) DEFAULT NULL,
  `HTTP_PORT` varchar(5) NOT NULL,
  `HTTPS_PORT` varchar(5) NOT NULL,
  `WS_PORT` varchar(5) NOT NULL,
  `WSS_PORT` varchar(5) NOT NULL,
  PRIMARY KEY (`GATEWAY_ENV_ID`,`HOST`),
  CONSTRAINT `AM_GW_VHOST_ibfk_1` FOREIGN KEY (`GATEWAY_ENV_ID`) REFERENCES `AM_GATEWAY_ENVIRONMENT` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_GW_VHOST`
--

LOCK TABLES `AM_GW_VHOST` WRITE;
/*!40000 ALTER TABLE `AM_GW_VHOST` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_GW_VHOST` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_HEADER_FIELD_CONDITION`
--

DROP TABLE IF EXISTS `AM_HEADER_FIELD_CONDITION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_HEADER_FIELD_CONDITION` (
  `HEADER_FIELD_ID` int NOT NULL AUTO_INCREMENT,
  `CONDITION_GROUP_ID` int NOT NULL,
  `HEADER_FIELD_NAME` varchar(255) DEFAULT NULL,
  `HEADER_FIELD_VALUE` varchar(255) DEFAULT NULL,
  `IS_HEADER_FIELD_MAPPING` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`HEADER_FIELD_ID`),
  KEY `CONDITION_GROUP_ID` (`CONDITION_GROUP_ID`),
  CONSTRAINT `AM_HEADER_FIELD_CONDITION_ibfk_1` FOREIGN KEY (`CONDITION_GROUP_ID`) REFERENCES `AM_CONDITION_GROUP` (`CONDITION_GROUP_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_HEADER_FIELD_CONDITION`
--

LOCK TABLES `AM_HEADER_FIELD_CONDITION` WRITE;
/*!40000 ALTER TABLE `AM_HEADER_FIELD_CONDITION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_HEADER_FIELD_CONDITION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_IP_CONDITION`
--

DROP TABLE IF EXISTS `AM_IP_CONDITION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_IP_CONDITION` (
  `AM_IP_CONDITION_ID` int NOT NULL AUTO_INCREMENT,
  `STARTING_IP` varchar(45) DEFAULT NULL,
  `ENDING_IP` varchar(45) DEFAULT NULL,
  `SPECIFIC_IP` varchar(45) DEFAULT NULL,
  `WITHIN_IP_RANGE` tinyint(1) DEFAULT '1',
  `CONDITION_GROUP_ID` int DEFAULT NULL,
  PRIMARY KEY (`AM_IP_CONDITION_ID`),
  KEY `fk_AM_IP_CONDITION_1_idx` (`CONDITION_GROUP_ID`),
  CONSTRAINT `fk_AM_IP_CONDITION_1` FOREIGN KEY (`CONDITION_GROUP_ID`) REFERENCES `AM_CONDITION_GROUP` (`CONDITION_GROUP_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_IP_CONDITION`
--

LOCK TABLES `AM_IP_CONDITION` WRITE;
/*!40000 ALTER TABLE `AM_IP_CONDITION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_IP_CONDITION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_JWT_CLAIM_CONDITION`
--

DROP TABLE IF EXISTS `AM_JWT_CLAIM_CONDITION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_JWT_CLAIM_CONDITION` (
  `JWT_CLAIM_ID` int NOT NULL AUTO_INCREMENT,
  `CONDITION_GROUP_ID` int NOT NULL,
  `CLAIM_URI` varchar(512) DEFAULT NULL,
  `CLAIM_ATTRIB` varchar(1024) DEFAULT NULL,
  `IS_CLAIM_MAPPING` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`JWT_CLAIM_ID`),
  KEY `CONDITION_GROUP_ID` (`CONDITION_GROUP_ID`),
  CONSTRAINT `AM_JWT_CLAIM_CONDITION_ibfk_1` FOREIGN KEY (`CONDITION_GROUP_ID`) REFERENCES `AM_CONDITION_GROUP` (`CONDITION_GROUP_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_JWT_CLAIM_CONDITION`
--

LOCK TABLES `AM_JWT_CLAIM_CONDITION` WRITE;
/*!40000 ALTER TABLE `AM_JWT_CLAIM_CONDITION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_JWT_CLAIM_CONDITION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_KEY_MANAGER`
--

DROP TABLE IF EXISTS `AM_KEY_MANAGER`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_KEY_MANAGER` (
  `UUID` varchar(50) NOT NULL,
  `NAME` varchar(100) DEFAULT NULL,
  `DISPLAY_NAME` varchar(100) DEFAULT NULL,
  `DESCRIPTION` varchar(256) DEFAULT NULL,
  `TYPE` varchar(45) DEFAULT NULL,
  `CONFIGURATION` blob,
  `ENABLED` tinyint(1) DEFAULT '1',
  `ORGANIZATION` varchar(100) DEFAULT NULL,
  `TOKEN_TYPE` varchar(45) DEFAULT NULL,
  `EXTERNAL_REFERENCE_ID` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`UUID`),
  UNIQUE KEY `NAME` (`NAME`,`ORGANIZATION`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_KEY_MANAGER`
--

LOCK TABLES `AM_KEY_MANAGER` WRITE;
/*!40000 ALTER TABLE `AM_KEY_MANAGER` DISABLE KEYS */;
INSERT INTO `AM_KEY_MANAGER` VALUES ('22a0363d-b9bd-436e-80d8-2e3e65e33489','Resident Key Manager',NULL,'This is Resident Key Manager','default',_binary '{\"token_format_string\":\"[{\\\"enable\\\":true,\\\"type\\\":\\\"REFERENCE\\\",\\\"value\\\":\\\"[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}\\\"}]\"}',1,'carbon.super','DIRECT',NULL),('bd8ee2fc-24a9-417d-87a7-91d2fb456d5f','Resident Key Manager',NULL,'This is Resident Key Manager','default',_binary '{\"token_format_string\":\"[{\\\"enable\\\":true,\\\"type\\\":\\\"REFERENCE\\\",\\\"value\\\":\\\"[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}\\\"}]\"}',1,'wso2.com','DIRECT',NULL),('ed016534-d300-45af-84d5-0373ab747b8c','Resident Key Manager',NULL,'This is Resident Key Manager','default',_binary '{\"token_format_string\":\"[{\\\"enable\\\":true,\\\"type\\\":\\\"REFERENCE\\\",\\\"value\\\":\\\"[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}\\\"}]\"}',1,'pandora.com','DIRECT',NULL);
/*!40000 ALTER TABLE `AM_KEY_MANAGER` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_MONETIZATION_USAGE`
--

DROP TABLE IF EXISTS `AM_MONETIZATION_USAGE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_MONETIZATION_USAGE` (
  `ID` varchar(100) NOT NULL,
  `STATE` varchar(50) NOT NULL,
  `STATUS` varchar(50) NOT NULL,
  `STARTED_TIME` varchar(50) NOT NULL,
  `PUBLISHED_TIME` varchar(50) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_MONETIZATION_USAGE`
--

LOCK TABLES `AM_MONETIZATION_USAGE` WRITE;
/*!40000 ALTER TABLE `AM_MONETIZATION_USAGE` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_MONETIZATION_USAGE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_NOTIFICATION_SUBSCRIBER`
--

DROP TABLE IF EXISTS `AM_NOTIFICATION_SUBSCRIBER`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_NOTIFICATION_SUBSCRIBER` (
  `UUID` varchar(255) NOT NULL,
  `CATEGORY` varchar(255) DEFAULT NULL,
  `NOTIFICATION_METHOD` varchar(255) DEFAULT NULL,
  `SUBSCRIBER_ADDRESS` varchar(255) NOT NULL,
  PRIMARY KEY (`UUID`,`SUBSCRIBER_ADDRESS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_NOTIFICATION_SUBSCRIBER`
--

LOCK TABLES `AM_NOTIFICATION_SUBSCRIBER` WRITE;
/*!40000 ALTER TABLE `AM_NOTIFICATION_SUBSCRIBER` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_NOTIFICATION_SUBSCRIBER` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_OPERATION_POLICY`
--

DROP TABLE IF EXISTS `AM_OPERATION_POLICY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_OPERATION_POLICY` (
  `POLICY_UUID` varchar(45) NOT NULL,
  `POLICY_NAME` varchar(300) NOT NULL,
  `POLICY_VERSION` varchar(45) DEFAULT 'v1',
  `DISPLAY_NAME` varchar(300) NOT NULL,
  `POLICY_DESCRIPTION` varchar(1024) DEFAULT NULL,
  `APPLICABLE_FLOWS` varchar(45) NOT NULL,
  `GATEWAY_TYPES` varchar(45) NOT NULL,
  `API_TYPES` varchar(45) NOT NULL,
  `POLICY_PARAMETERS` blob,
  `ORGANIZATION` varchar(100) DEFAULT NULL,
  `POLICY_CATEGORY` varchar(45) NOT NULL,
  `POLICY_MD5` varchar(45) NOT NULL,
  PRIMARY KEY (`POLICY_UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_OPERATION_POLICY`
--

LOCK TABLES `AM_OPERATION_POLICY` WRITE;
/*!40000 ALTER TABLE `AM_OPERATION_POLICY` DISABLE KEYS */;
INSERT INTO `AM_OPERATION_POLICY` VALUES ('00d89d9a-6f6f-4257-b745-f2777f667375','ccRemoveHeader','v2','Remove Header','This policy allows you to remove a header from the request','[request, response]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be removed\",\n    \"validationRegex\": \"^([a-zA-Z_\\\\:][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','wso2.com','Mediation','144b2adb34d1ee6232bb4ca2d8218dd6'),('0378504a-f880-4ca3-9711-61cace21bcbb','addLogMessage','v1','Log Policy','This policy allows you to log the important details of the request','[request, response, fault]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','2e5a48736d4d9b5fb6c53c6d61ef2348'),('03f7377e-c146-42d7-bd49-c566a4580a85','jsonToXML','v1','JSON to XML','This policy allows you to change the payload from JSON to XML','[request, response]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','d5707ada4614c348ddc78e95fb784dbb'),('0707284a-a4ca-42fb-b81a-90ab890eeedf','jsonToXML','v1','JSON to XML','This policy allows you to change the payload from JSON to XML','[request, response]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','d5707ada4614c348ddc78e95fb784dbb'),('0ba85f24-d964-4b28-a134-4f5fa3eccd1c','addQueryParam','v1','Add Query Param','This policy allows you to add a query parameter to the request','[request]','[Synapse, ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"paramKey\",\n    \"displayName\": \"Parameter Key\",\n    \"description\": \"Query parameter\\u0027s key in URL encoded format\",\n    \"validationRegex\": \"^([a-zA-Z_\\\\%][a-zA-Z\\\\d_\\\\-\\\\ \\\\%]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"paramValue\",\n    \"displayName\": \"Parameter Value\",\n    \"description\": \"Query parameter\\u0027s value in URL encoded format\",\n    \"validationRegex\": \"^([a-zA-Z\\\\d_\\\\%][a-zA-Z\\\\d_\\\\-\\\\ \\\\%]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','wso2.com','Mediation','68d7953fa0f3c9394d9fb5150d62b67d'),('0d58aafa-69d5-40b1-bef6-6c6f6bd45570','debugRequestFlow','v1','Debug Request Flow','This policy allows you to log the special properties of the request message for debugging purposes','[request]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','a604b27ccd150f6fa615a40571f4c5dc'),('14185ba1-a8ef-4deb-b518-c4e23e3239d0','regexPolicy','v1','Regex Policy','This is a predefined Regular Expression policy that validates content based on the pattern you define. The regex policy builds the entire message and performs string processing to find potentially harmful constructs underneath the message body. This drops the performance of 10KB messages for 300 concurrent users by 3.6 times than the normal flow. The performance decrease may accelerate along with the message size','[request]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','a4c812ab5f1118d8e8aecc5f01ce1b06'),('19affa12-0e67-48c2-8619-f2ca1f326dd5','applyAcceptHeader','v1','Apply Accept Header','This policy allows you to apply the Accept header','[request]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','b84c6cd3870a35269869a1bd23c95a04'),('2147e79c-1302-4530-b4b9-4942578ca4d3','addLogMessage','v1','Log Policy','This policy allows you to log the important details of the request','[request, response, fault]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','2e5a48736d4d9b5fb6c53c6d61ef2348'),('214f8bd1-5164-45a1-a31c-c1aaf83fb2b8','changeHTTPMethod','v1','Change HTTP Method','This policy allows you to change the HTTP Method','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"httpMethod\",\n    \"displayName\": \"HTTP Method\",\n    \"description\": \"Method of the HTTP request\",\n    \"validationRegex\": \"^(GET|PUT|POST|PATCH|DELETE|HEAD|OPTIONS)$\",\n    \"type\": \"Enum\",\n    \"allowedValues\": [\n      \"GET\",\n      \"PUT\",\n      \"POST\",\n      \"PATCH\",\n      \"DELETE\",\n      \"HEAD\",\n      \"OPTIONS\"\n    ],\n    \"required\": true\n  }\n]','pandora.com','Mediation','9a4227d56d2b1c983bcb660eb889caef'),('21f58eba-5f3f-483b-8272-44add04f1c48','xmlValidator','v1','XML Validator','This policy validates the request body of the XML message','[request]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','6096f235f102b175377aed40cc373f3e'),('2343f678-ab84-4e69-aea7-3ce843fa517f','jsonFault','v1','JSON Fault','This policy allows you to get an output of the fault message in JSON','[fault]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','9323959311bb0ae77add3ad039765e7a'),('2967786c-e19e-4ab7-8ae2-e12a906691d3','xmlValidator','v1','XML Validator','This policy validates the request body of the XML message','[request]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','6096f235f102b175377aed40cc373f3e'),('2b80fe8a-0ef6-4a7f-b100-9278c794ee35','jsonValidator','v1','JSON Validator','This policy validates the request body of the JSON message','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"maxPropertyCount\",\n    \"displayName\": \"Max Property Count\",\n    \"description\": \"Maximum number of properties allowed in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxStringLength\",\n    \"displayName\": \"Max String Length\",\n    \"description\": \"Maximum length of a string in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxArrayElementCount\",\n    \"displayName\": \"Max Array Element Count\",\n    \"description\": \"Maximum number of array elements allowed in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxKeyLength\",\n    \"displayName\": \"Max Key Length\",\n    \"description\": \"Maximum length of a key allowed in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxJsonDepth\",\n    \"displayName\": \"Max Json Depth\",\n    \"description\": \"Maximum depth of the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"requestMessageBufferSize\",\n    \"displayName\": \"Request message buffer size\",\n    \"description\": \"Request message buffer size\",\n    \"validationRegex\": \"^\\\\d{1,4}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"1024\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"jsonSchemaValidator\",\n    \"displayName\": \"Json schema validator\",\n    \"description\": \"Json schema validator implementation class\",\n    \"validationRegex\": \"^([a-zA-Z_$][a-zA-Z\\\\d_$.]*)$\",\n    \"type\": \"String\",\n    \"defaultValue\": \"org.wso2.carbon.apimgt.gateway.mediators.JsonSchemaValidator\",\n    \"allowedValues\": [],\n    \"required\": false\n  }\n]','carbon.super','Mediation','9a8e9d6af5e8ecef3cacc0e6f0078900'),('2bc3a722-7da1-4c37-845e-d31a83bbac9b','debugRequestFlow','v1','Debug Request Flow','This policy allows you to log the special properties of the request message for debugging purposes','[request]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','a604b27ccd150f6fa615a40571f4c5dc'),('2ca6fc22-d36c-4362-8491-efef0d6ab052','regexPolicy','v1','Regex Policy','This is a predefined Regular Expression policy that validates content based on the pattern you define. The regex policy builds the entire message and performs string processing to find potentially harmful constructs underneath the message body. This drops the performance of 10KB messages for 300 concurrent users by 3.6 times than the normal flow. The performance decrease may accelerate along with the message size','[request]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','a4c812ab5f1118d8e8aecc5f01ce1b06'),('2daddf02-10b0-4c71-b872-2c32af527f82','addHeader','v1','Add Header','This policy allows you to add a new header to the request','[request, response, fault]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be added\",\n    \"validationRegex\": \"^([a-zA-Z_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"headerValue\",\n    \"displayName\": \"Header Value\",\n    \"description\": \"Value of the header\",\n    \"validationRegex\": \"^([a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','pandora.com','Mediation','d1f015680eb71d13e4848491f3b5d113'),('33ba1107-13f3-4b47-977a-2f5d83a59c64','rewriteResourcePath','v3','Rewrite Resource Path','This policy allows you to rewrite the resource path of a request','[request]','[Synapse, ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"newResourcePath\",\n    \"displayName\": \"New Resource Path\",\n    \"description\": \"Name of the new resource path\",\n    \"validationRegex\": \"^/?([a-zA-Z0-9!@#\\\\$%\\\\^\\\\\\u0026*\\\\)\\\\(+\\u003d._\\\\-~:,\\\\?{}/]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"includeQueryParams\",\n    \"displayName\": \"Include Query Parameters\",\n    \"description\": \"Select whether to include exiting query params to the new resource path\",\n    \"validationRegex\": \"^(true|false)$\",\n    \"type\": \"Boolean\",\n    \"defaultValue\": \"true\",\n    \"allowedValues\": [],\n    \"required\": false\n  }\n]','wso2.com','Mediation','95204978651ce101b9e58a484f3370b7'),('34851f39-e037-4c69-9dc4-0802e2dcf255','ccAddHeader','v2','Add Header','This policy allows you to add a new header to the request','[request, response]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be added\",\n    \"validationRegex\": \"^([a-zA-Z_\\\\:][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"headerValue\",\n    \"displayName\": \"Header Value\",\n    \"description\": \"Value of the header\",\n    \"validationRegex\": \"^.+$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','carbon.super','Mediation','a8a53dd2189dcedaa0fe17dced49d8a1'),('3845bd79-f841-488e-90bf-24b2e89e3859','opaPolicy','v1','Validate Request with OPA','This policy allows you to validate requests based on the response from OPA policy engine. The Open Policy Agent is an open source, general-purpose policy engine that unifies policy enforcement across different technologies and systems. Before applying the policy, please make sure that the OPA policy engine is configured properly. Once a gateway receives a request, gateway will extract a predefined set of meta-data from the request and query OPA via HTTP/HTTPS. OPA Policy engine will evaluate the request meta-data against the configured policy and return it\'s validation response.Based on the response, gateway will allow or block the request.','[request]','[Synapse, ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"serverUrl\",\n    \"displayName\": \"OPA server URL\",\n    \"description\": \"OPA server\\u0027s URL. Sample URL: https://opa-server-host:8181/v1/data. This can be an HTTP or HTTPS endpoint. If you are using a HTTPS endpoint, make sure the relevant certificates are added to the trust-store.\",\n    \"validationRegex\": \"([\\\\w+]+\\\\://)?([\\\\w\\\\d-]+\\\\.)*[\\\\w-]+[\\\\.\\\\:]?\\\\w+([/\\\\?\\\\\\u003d\\\\\\u0026\\\\#\\\\.]?[\\\\w-]+)*/?\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"accessKey\",\n    \"displayName\": \"Access Key\",\n    \"description\": \"Access key for the validation request. This is required only if the the token authentication mode is enabled at OPA server. This token will be sent along the OPA validation request as the Authorization header.\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"policy\",\n    \"displayName\": \"Policy\",\n    \"description\": \"Policy to be validated\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"rule\",\n    \"displayName\": \"Rule\",\n    \"description\": \"Rule to validate the policy\",\n    \"type\": \"String\",\n    \"defaultValue\": \"allow\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"sendAccessToken\",\n    \"displayName\": \"Send access token\",\n    \"description\": \"Select whether to send access token to the OPA payload.\",\n    \"validationRegex\": \"^(true|false)$\",\n    \"type\": \"Boolean\",\n    \"defaultValue\": \"false\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"additionalProperties\",\n    \"displayName\": \"Additional properties\",\n    \"description\": \"Additional message context (request context) properties to be included in the OPA input. Add these properties in a comma separated list. Provided properties will be added to the OPA input payload after retrieving the values from the message context.\",\n    \"validationRegex\": \"^(([a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)(,[a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxOpenConnections\",\n    \"displayName\": \"Max open connections\",\n    \"description\": \"Maximum number of open HTTP connections between the OPA server and gateway.\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"500\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"connectionTimeout\",\n    \"displayName\": \"Connection timeout\",\n    \"description\": \"Connection timeout in seconds for the connection between the OPA server and gateway.\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"30\",\n    \"allowedValues\": [],\n    \"required\": false\n  }\n]','wso2.com','Security','70bdbf2a13fea6899c3ba2761a14f8e9'),('388c625b-ddd6-4fee-b803-645fc792d1ae','removeHeader','v1','Remove Header','This policy allows you to remove a header from the request','[request, response, fault]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be removed\",\n    \"validationRegex\": \"^([a-zA-Z_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','carbon.super','Mediation','39132cf460be5083812821457ba8b520'),('3c8192f9-bd85-46c9-8f6a-7c85b0995e4c','debugResponseFlow','v1','Debug Response Flow','This policy allows you to log the special properties of the response message for debugging purposes','[response]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','532a53263c874ad18e82272e4b8ad945'),('4398ed9e-bbb0-4ee8-81f0-0399b8e6b9bd','rewriteResourcePath','v3','Rewrite Resource Path','This policy allows you to rewrite the resource path of a request','[request]','[Synapse, ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"newResourcePath\",\n    \"displayName\": \"New Resource Path\",\n    \"description\": \"Name of the new resource path\",\n    \"validationRegex\": \"^/?([a-zA-Z0-9!@#\\\\$%\\\\^\\\\\\u0026*\\\\)\\\\(+\\u003d._\\\\-~:,\\\\?{}/]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"includeQueryParams\",\n    \"displayName\": \"Include Query Parameters\",\n    \"description\": \"Select whether to include exiting query params to the new resource path\",\n    \"validationRegex\": \"^(true|false)$\",\n    \"type\": \"Boolean\",\n    \"defaultValue\": \"true\",\n    \"allowedValues\": [],\n    \"required\": false\n  }\n]','pandora.com','Mediation','95204978651ce101b9e58a484f3370b7'),('476940aa-ebef-4046-8092-f0aed881845d','regexPolicy','v1','Regex Policy','This is a predefined Regular Expression policy that validates content based on the pattern you define. The regex policy builds the entire message and performs string processing to find potentially harmful constructs underneath the message body. This drops the performance of 10KB messages for 300 concurrent users by 3.6 times than the normal flow. The performance decrease may accelerate along with the message size','[request]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','a4c812ab5f1118d8e8aecc5f01ce1b06'),('4921d637-ee33-432a-b28f-5087245088b3','revokeOneTimeToken','v1','Revoke One Time Token','This policy is used to revoke one time tokens. Attach the policy to the required resource and add the \'scope\' defined in the policy to the JWT token to identify the token as a one time token ','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"scope\",\n    \"displayName\": \"Scope\",\n    \"description\": \"The designated scope name for the JWT token in order to identify the token as a One Time Token\",\n    \"validationRegex\": \"^([a-zA-Z_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"defaultValue\": \"OTT\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','wso2.com','Mediation','ca7c85289a0482ddccc3a2249c190fe3'),('4e65a55f-6650-4104-a759-b331c6adc5c3','xmlToJson','v1','XML to JSON','This policy allows the user to change the payload from XML to JSON','[request, response]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','63478d64f250ef4ade262382c24ea783'),('50dbfb9c-04d1-4515-ae3f-17ff42c29903','preserveAcceptHeader','v1','Preserve Accept Header','This policy allows you to preserve the Accept header','[request]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','cdf9f6415858ac80a91d67879eced0dc'),('546188f3-77d9-42bf-8dc7-0cb0f45a0855','ccChangeHTTPMethod','v2','Change HTTP Method','This policy allows you to change the HTTP Method','[request]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"updatedMethod\",\n    \"displayName\": \"Updated HTTP Method\",\n    \"description\": \"New updated method of the HTTP request\",\n    \"validationRegex\": \"^(GET|PUT|POST|PATCH|DELETE|HEAD|OPTIONS)$\",\n    \"type\": \"Enum\",\n    \"allowedValues\": [\n      \"GET\",\n      \"PUT\",\n      \"POST\",\n      \"PATCH\",\n      \"DELETE\",\n      \"HEAD\",\n      \"OPTIONS\"\n    ],\n    \"required\": true\n  }\n]','wso2.com','Mediation','c3d9c314a2542fcefe995683ce0a628d'),('57debc82-e612-493c-9f64-07508f708203','ccCallInterceptorService','v1','Call Interceptor Service','This policy allows you to call an interceptor service for a request message','[request, response]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"interceptorServiceURL\",\n    \"displayName\": \"Service URL\",\n    \"description\": \"Interceptor Service URL\",\n    \"validationRegex\": \"^(([\\\\w+]+\\\\:\\\\/\\\\/)?([\\\\w\\\\d-]+\\\\.)*[\\\\w-]+([\\\\.\\\\:]\\\\w+)*([\\\\/\\\\?\\\\\\u003d\\\\\\u0026\\\\#\\\\.]?[\\\\w-]+)*\\\\/?)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"includes\",\n    \"displayName\": \"Includes to Payload\",\n    \"description\": \"Includes a comma separated list of items (for example: request_header, request_body, response_header, response_body) to the request payload of interceptor service\",\n    \"validationRegex\": \"^(([a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)(,[a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','wso2.com','Mediation','15c0695864c47421b1377a05479c1f51'),('59ad5533-283e-46b1-a461-2e11766d004c','debugResponseFlow','v1','Debug Response Flow','This policy allows you to log the special properties of the response message for debugging purposes','[response]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','532a53263c874ad18e82272e4b8ad945'),('5b2e2e73-e836-41a6-9e41-72c7584f7ed8','xmlToJson','v1','XML to JSON','This policy allows the user to change the payload from XML to JSON','[request, response]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','63478d64f250ef4ade262382c24ea783'),('5be303ce-7da4-445b-aa8d-b06d801b193e','disableChunking','v1','Disable Chunking','This policy disables chunking of the payload','[request, response]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','f00340cf71d5f294d957b2817aaf9a11'),('5c4e570a-a745-4544-bb14-7d6e388ded9a','opaPolicy','v1','Validate Request with OPA','This policy allows you to validate requests based on the response from OPA policy engine. The Open Policy Agent is an open source, general-purpose policy engine that unifies policy enforcement across different technologies and systems. Before applying the policy, please make sure that the OPA policy engine is configured properly. Once a gateway receives a request, gateway will extract a predefined set of meta-data from the request and query OPA via HTTP/HTTPS. OPA Policy engine will evaluate the request meta-data against the configured policy and return it\'s validation response.Based on the response, gateway will allow or block the request.','[request]','[Synapse, ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"serverUrl\",\n    \"displayName\": \"OPA server URL\",\n    \"description\": \"OPA server\\u0027s URL. Sample URL: https://opa-server-host:8181/v1/data. This can be an HTTP or HTTPS endpoint. If you are using a HTTPS endpoint, make sure the relevant certificates are added to the trust-store.\",\n    \"validationRegex\": \"([\\\\w+]+\\\\://)?([\\\\w\\\\d-]+\\\\.)*[\\\\w-]+[\\\\.\\\\:]?\\\\w+([/\\\\?\\\\\\u003d\\\\\\u0026\\\\#\\\\.]?[\\\\w-]+)*/?\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"accessKey\",\n    \"displayName\": \"Access Key\",\n    \"description\": \"Access key for the validation request. This is required only if the the token authentication mode is enabled at OPA server. This token will be sent along the OPA validation request as the Authorization header.\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"policy\",\n    \"displayName\": \"Policy\",\n    \"description\": \"Policy to be validated\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"rule\",\n    \"displayName\": \"Rule\",\n    \"description\": \"Rule to validate the policy\",\n    \"type\": \"String\",\n    \"defaultValue\": \"allow\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"sendAccessToken\",\n    \"displayName\": \"Send access token\",\n    \"description\": \"Select whether to send access token to the OPA payload.\",\n    \"validationRegex\": \"^(true|false)$\",\n    \"type\": \"Boolean\",\n    \"defaultValue\": \"false\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"additionalProperties\",\n    \"displayName\": \"Additional properties\",\n    \"description\": \"Additional message context (request context) properties to be included in the OPA input. Add these properties in a comma separated list. Provided properties will be added to the OPA input payload after retrieving the values from the message context.\",\n    \"validationRegex\": \"^(([a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)(,[a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxOpenConnections\",\n    \"displayName\": \"Max open connections\",\n    \"description\": \"Maximum number of open HTTP connections between the OPA server and gateway.\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"500\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"connectionTimeout\",\n    \"displayName\": \"Connection timeout\",\n    \"description\": \"Connection timeout in seconds for the connection between the OPA server and gateway.\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"30\",\n    \"allowedValues\": [],\n    \"required\": false\n  }\n]','carbon.super','Security','70bdbf2a13fea6899c3ba2761a14f8e9'),('5d2a726c-fa2f-40d3-bcdd-fd3a36466fe2','debugJsonFault','v1','Debug JSON Fault','This policy allows you to debug the fault payload in JSON format','[fault]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','11c8c70eda6750e3a3c63f45cc422053'),('62b13c5a-93dc-4b58-b72b-52cb556a796c','applyAcceptHeader','v1','Apply Accept Header','This policy allows you to apply the Accept header','[request]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','b84c6cd3870a35269869a1bd23c95a04'),('66c6c6c1-f230-46a5-85db-8b3b1c7e1189','debugRequestFlow','v1','Debug Request Flow','This policy allows you to log the special properties of the request message for debugging purposes','[request]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','a604b27ccd150f6fa615a40571f4c5dc'),('69b87e6f-c877-45f2-93e6-cc60f18ada33','ccChangeHTTPMethod','v2','Change HTTP Method','This policy allows you to change the HTTP Method','[request]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"updatedMethod\",\n    \"displayName\": \"Updated HTTP Method\",\n    \"description\": \"New updated method of the HTTP request\",\n    \"validationRegex\": \"^(GET|PUT|POST|PATCH|DELETE|HEAD|OPTIONS)$\",\n    \"type\": \"Enum\",\n    \"allowedValues\": [\n      \"GET\",\n      \"PUT\",\n      \"POST\",\n      \"PATCH\",\n      \"DELETE\",\n      \"HEAD\",\n      \"OPTIONS\"\n    ],\n    \"required\": true\n  }\n]','pandora.com','Mediation','c3d9c314a2542fcefe995683ce0a628d'),('6da8f12b-51d4-4f94-b1ee-990204fdd280','opaPolicy','v1','Validate Request with OPA','This policy allows you to validate requests based on the response from OPA policy engine. The Open Policy Agent is an open source, general-purpose policy engine that unifies policy enforcement across different technologies and systems. Before applying the policy, please make sure that the OPA policy engine is configured properly. Once a gateway receives a request, gateway will extract a predefined set of meta-data from the request and query OPA via HTTP/HTTPS. OPA Policy engine will evaluate the request meta-data against the configured policy and return it\'s validation response.Based on the response, gateway will allow or block the request.','[request]','[Synapse, ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"serverUrl\",\n    \"displayName\": \"OPA server URL\",\n    \"description\": \"OPA server\\u0027s URL. Sample URL: https://opa-server-host:8181/v1/data. This can be an HTTP or HTTPS endpoint. If you are using a HTTPS endpoint, make sure the relevant certificates are added to the trust-store.\",\n    \"validationRegex\": \"([\\\\w+]+\\\\://)?([\\\\w\\\\d-]+\\\\.)*[\\\\w-]+[\\\\.\\\\:]?\\\\w+([/\\\\?\\\\\\u003d\\\\\\u0026\\\\#\\\\.]?[\\\\w-]+)*/?\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"accessKey\",\n    \"displayName\": \"Access Key\",\n    \"description\": \"Access key for the validation request. This is required only if the the token authentication mode is enabled at OPA server. This token will be sent along the OPA validation request as the Authorization header.\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"policy\",\n    \"displayName\": \"Policy\",\n    \"description\": \"Policy to be validated\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"rule\",\n    \"displayName\": \"Rule\",\n    \"description\": \"Rule to validate the policy\",\n    \"type\": \"String\",\n    \"defaultValue\": \"allow\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"sendAccessToken\",\n    \"displayName\": \"Send access token\",\n    \"description\": \"Select whether to send access token to the OPA payload.\",\n    \"validationRegex\": \"^(true|false)$\",\n    \"type\": \"Boolean\",\n    \"defaultValue\": \"false\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"additionalProperties\",\n    \"displayName\": \"Additional properties\",\n    \"description\": \"Additional message context (request context) properties to be included in the OPA input. Add these properties in a comma separated list. Provided properties will be added to the OPA input payload after retrieving the values from the message context.\",\n    \"validationRegex\": \"^(([a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)(,[a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxOpenConnections\",\n    \"displayName\": \"Max open connections\",\n    \"description\": \"Maximum number of open HTTP connections between the OPA server and gateway.\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"500\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"connectionTimeout\",\n    \"displayName\": \"Connection timeout\",\n    \"description\": \"Connection timeout in seconds for the connection between the OPA server and gateway.\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"30\",\n    \"allowedValues\": [],\n    \"required\": false\n  }\n]','pandora.com','Security','70bdbf2a13fea6899c3ba2761a14f8e9'),('6e61c7cb-056c-442e-8fd9-66f26a877930','revokeOneTimeToken','v1','Revoke One Time Token','This policy is used to revoke one time tokens. Attach the policy to the required resource and add the \'scope\' defined in the policy to the JWT token to identify the token as a one time token ','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"scope\",\n    \"displayName\": \"Scope\",\n    \"description\": \"The designated scope name for the JWT token in order to identify the token as a One Time Token\",\n    \"validationRegex\": \"^([a-zA-Z_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"defaultValue\": \"OTT\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','carbon.super','Mediation','ca7c85289a0482ddccc3a2249c190fe3'),('74e77181-2543-4f47-b533-382449af9399','jsonValidator','v1','JSON Validator','This policy validates the request body of the JSON message','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"maxPropertyCount\",\n    \"displayName\": \"Max Property Count\",\n    \"description\": \"Maximum number of properties allowed in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxStringLength\",\n    \"displayName\": \"Max String Length\",\n    \"description\": \"Maximum length of a string in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxArrayElementCount\",\n    \"displayName\": \"Max Array Element Count\",\n    \"description\": \"Maximum number of array elements allowed in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxKeyLength\",\n    \"displayName\": \"Max Key Length\",\n    \"description\": \"Maximum length of a key allowed in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxJsonDepth\",\n    \"displayName\": \"Max Json Depth\",\n    \"description\": \"Maximum depth of the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"requestMessageBufferSize\",\n    \"displayName\": \"Request message buffer size\",\n    \"description\": \"Request message buffer size\",\n    \"validationRegex\": \"^\\\\d{1,4}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"1024\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"jsonSchemaValidator\",\n    \"displayName\": \"Json schema validator\",\n    \"description\": \"Json schema validator implementation class\",\n    \"validationRegex\": \"^([a-zA-Z_$][a-zA-Z\\\\d_$.]*)$\",\n    \"type\": \"String\",\n    \"defaultValue\": \"org.wso2.carbon.apimgt.gateway.mediators.JsonSchemaValidator\",\n    \"allowedValues\": [],\n    \"required\": false\n  }\n]','wso2.com','Mediation','9a8e9d6af5e8ecef3cacc0e6f0078900'),('76170b50-aa27-42f0-be62-70375e7fbd09','xmlToJson','v1','XML to JSON','This policy allows the user to change the payload from XML to JSON','[request, response]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','63478d64f250ef4ade262382c24ea783'),('783d0a2f-d623-4e54-9b3b-8fc8dd868cda','applyAcceptHeader','v1','Apply Accept Header','This policy allows you to apply the Accept header','[request]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','b84c6cd3870a35269869a1bd23c95a04'),('82a23f35-ede1-40e2-99d5-c1b9952629d7','debugResponseFlow','v1','Debug Response Flow','This policy allows you to log the special properties of the response message for debugging purposes','[response]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','532a53263c874ad18e82272e4b8ad945'),('854b2dbb-3425-40a0-aa2c-95ade0c9e52b','debugJsonFault','v1','Debug JSON Fault','This policy allows you to debug the fault payload in JSON format','[fault]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','11c8c70eda6750e3a3c63f45cc422053'),('85e09e8b-4156-44df-a0a9-65ecf54f9f25','disableChunking','v1','Disable Chunking','This policy disables chunking of the payload','[request, response]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','f00340cf71d5f294d957b2817aaf9a11'),('88948c1c-0d16-44cc-b5f0-a114da938ec6','ccRemoveHeader','v2','Remove Header','This policy allows you to remove a header from the request','[request, response]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be removed\",\n    \"validationRegex\": \"^([a-zA-Z_\\\\:][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','carbon.super','Mediation','144b2adb34d1ee6232bb4ca2d8218dd6'),('8995755a-d392-4de8-aa13-99a217a24a4f','preserveAcceptHeader','v1','Preserve Accept Header','This policy allows you to preserve the Accept header','[request]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','cdf9f6415858ac80a91d67879eced0dc'),('9237981c-6923-49fa-a761-896ccc4e6f7e','jsonFault','v1','JSON Fault','This policy allows you to get an output of the fault message in JSON','[fault]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','9323959311bb0ae77add3ad039765e7a'),('957acdcd-1a09-48a7-a33b-98b284ca9eae','jsonValidator','v1','JSON Validator','This policy validates the request body of the JSON message','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"maxPropertyCount\",\n    \"displayName\": \"Max Property Count\",\n    \"description\": \"Maximum number of properties allowed in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxStringLength\",\n    \"displayName\": \"Max String Length\",\n    \"description\": \"Maximum length of a string in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxArrayElementCount\",\n    \"displayName\": \"Max Array Element Count\",\n    \"description\": \"Maximum number of array elements allowed in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxKeyLength\",\n    \"displayName\": \"Max Key Length\",\n    \"description\": \"Maximum length of a key allowed in the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"maxJsonDepth\",\n    \"displayName\": \"Max Json Depth\",\n    \"description\": \"Maximum depth of the json payload\",\n    \"validationRegex\": \"^\\\\d{1,3}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"100\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"requestMessageBufferSize\",\n    \"displayName\": \"Request message buffer size\",\n    \"description\": \"Request message buffer size\",\n    \"validationRegex\": \"^\\\\d{1,4}$\",\n    \"type\": \"Integer\",\n    \"defaultValue\": \"1024\",\n    \"allowedValues\": [],\n    \"required\": false\n  },\n  {\n    \"name\": \"jsonSchemaValidator\",\n    \"displayName\": \"Json schema validator\",\n    \"description\": \"Json schema validator implementation class\",\n    \"validationRegex\": \"^([a-zA-Z_$][a-zA-Z\\\\d_$.]*)$\",\n    \"type\": \"String\",\n    \"defaultValue\": \"org.wso2.carbon.apimgt.gateway.mediators.JsonSchemaValidator\",\n    \"allowedValues\": [],\n    \"required\": false\n  }\n]','pandora.com','Mediation','9a8e9d6af5e8ecef3cacc0e6f0078900'),('98b21102-509a-49d5-a689-f505c0a61814','removeHeader','v1','Remove Header','This policy allows you to remove a header from the request','[request, response, fault]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be removed\",\n    \"validationRegex\": \"^([a-zA-Z_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','wso2.com','Mediation','39132cf460be5083812821457ba8b520'),('9a8e4f50-9296-46eb-b30a-a71f76d666d5','addHeader','v1','Add Header','This policy allows you to add a new header to the request','[request, response, fault]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be added\",\n    \"validationRegex\": \"^([a-zA-Z_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"headerValue\",\n    \"displayName\": \"Header Value\",\n    \"description\": \"Value of the header\",\n    \"validationRegex\": \"^([a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','wso2.com','Mediation','d1f015680eb71d13e4848491f3b5d113'),('9b97d387-d209-44f5-a484-2eb3f86cfe09','debugJsonFault','v1','Debug JSON Fault','This policy allows you to debug the fault payload in JSON format','[fault]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','11c8c70eda6750e3a3c63f45cc422053'),('a2c5249b-2ae0-4044-95bc-46da9f25f53f','changeHTTPMethod','v1','Change HTTP Method','This policy allows you to change the HTTP Method','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"httpMethod\",\n    \"displayName\": \"HTTP Method\",\n    \"description\": \"Method of the HTTP request\",\n    \"validationRegex\": \"^(GET|PUT|POST|PATCH|DELETE|HEAD|OPTIONS)$\",\n    \"type\": \"Enum\",\n    \"allowedValues\": [\n      \"GET\",\n      \"PUT\",\n      \"POST\",\n      \"PATCH\",\n      \"DELETE\",\n      \"HEAD\",\n      \"OPTIONS\"\n    ],\n    \"required\": true\n  }\n]','carbon.super','Mediation','9a4227d56d2b1c983bcb660eb889caef'),('a69df202-893a-464f-903e-d7b967a67f53','ccAddHeader','v2','Add Header','This policy allows you to add a new header to the request','[request, response]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be added\",\n    \"validationRegex\": \"^([a-zA-Z_\\\\:][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"headerValue\",\n    \"displayName\": \"Header Value\",\n    \"description\": \"Value of the header\",\n    \"validationRegex\": \"^.+$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','pandora.com','Mediation','a8a53dd2189dcedaa0fe17dced49d8a1'),('b277f789-54f4-438e-b591-345e3f7753e5','setToHeader','v1','Set To Header','This policy allows the user to set the To header','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"value\",\n    \"displayName\": \"To Header Value\",\n    \"description\": \"This is the value of the To header\",\n    \"validationRegex\": \"(.*?)\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','pandora.com','Mediation','b61b2987ce3f3ec7a360ae09754d4cc2'),('b43b5547-4356-4762-a81d-3f71605b46ce','revokeOneTimeToken','v1','Revoke One Time Token','This policy is used to revoke one time tokens. Attach the policy to the required resource and add the \'scope\' defined in the policy to the JWT token to identify the token as a one time token ','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"scope\",\n    \"displayName\": \"Scope\",\n    \"description\": \"The designated scope name for the JWT token in order to identify the token as a One Time Token\",\n    \"validationRegex\": \"^([a-zA-Z_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"defaultValue\": \"OTT\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','pandora.com','Mediation','ca7c85289a0482ddccc3a2249c190fe3'),('b52f6e83-bdd1-4e99-b75e-7c7970e9542a','jsonFault','v1','JSON Fault','This policy allows you to get an output of the fault message in JSON','[fault]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','9323959311bb0ae77add3ad039765e7a'),('b5caa1c1-be1b-436e-80d3-194fe030276a','ccCallInterceptorService','v1','Call Interceptor Service','This policy allows you to call an interceptor service for a request message','[request, response]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"interceptorServiceURL\",\n    \"displayName\": \"Service URL\",\n    \"description\": \"Interceptor Service URL\",\n    \"validationRegex\": \"^(([\\\\w+]+\\\\:\\\\/\\\\/)?([\\\\w\\\\d-]+\\\\.)*[\\\\w-]+([\\\\.\\\\:]\\\\w+)*([\\\\/\\\\?\\\\\\u003d\\\\\\u0026\\\\#\\\\.]?[\\\\w-]+)*\\\\/?)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"includes\",\n    \"displayName\": \"Includes to Payload\",\n    \"description\": \"Includes a comma separated list of items (for example: request_header, request_body, response_header, response_body) to the request payload of interceptor service\",\n    \"validationRegex\": \"^(([a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)(,[a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','carbon.super','Mediation','15c0695864c47421b1377a05479c1f51'),('c1d59076-2a10-4f7f-833f-de4b430a8b0a','preserveAcceptHeader','v1','Preserve Accept Header','This policy allows you to preserve the Accept header','[request]','[Synapse]','[HTTP]',_binary '[]','carbon.super','Mediation','cdf9f6415858ac80a91d67879eced0dc'),('c94c9b07-d927-4e96-a6d8-aa739a12f11b','disableChunking','v1','Disable Chunking','This policy disables chunking of the payload','[request, response]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','f00340cf71d5f294d957b2817aaf9a11'),('cc36f40e-f2db-4547-8d8c-361c5c4ed474','addQueryParam','v1','Add Query Param','This policy allows you to add a query parameter to the request','[request]','[Synapse, ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"paramKey\",\n    \"displayName\": \"Parameter Key\",\n    \"description\": \"Query parameter\\u0027s key in URL encoded format\",\n    \"validationRegex\": \"^([a-zA-Z_\\\\%][a-zA-Z\\\\d_\\\\-\\\\ \\\\%]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"paramValue\",\n    \"displayName\": \"Parameter Value\",\n    \"description\": \"Query parameter\\u0027s value in URL encoded format\",\n    \"validationRegex\": \"^([a-zA-Z\\\\d_\\\\%][a-zA-Z\\\\d_\\\\-\\\\ \\\\%]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','pandora.com','Mediation','68d7953fa0f3c9394d9fb5150d62b67d'),('d03fa799-1d4a-4068-b36a-953c08d27463','changeHTTPMethod','v1','Change HTTP Method','This policy allows you to change the HTTP Method','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"httpMethod\",\n    \"displayName\": \"HTTP Method\",\n    \"description\": \"Method of the HTTP request\",\n    \"validationRegex\": \"^(GET|PUT|POST|PATCH|DELETE|HEAD|OPTIONS)$\",\n    \"type\": \"Enum\",\n    \"allowedValues\": [\n      \"GET\",\n      \"PUT\",\n      \"POST\",\n      \"PATCH\",\n      \"DELETE\",\n      \"HEAD\",\n      \"OPTIONS\"\n    ],\n    \"required\": true\n  }\n]','wso2.com','Mediation','9a4227d56d2b1c983bcb660eb889caef'),('d29c2146-d541-4f05-a502-4cc7a921aaab','addLogMessage','v1','Log Policy','This policy allows you to log the important details of the request','[request, response, fault]','[Synapse]','[HTTP]',_binary '[]','pandora.com','Mediation','2e5a48736d4d9b5fb6c53c6d61ef2348'),('d3660d97-7a44-4543-8c75-a921482aa2fb','addHeader','v1','Add Header','This policy allows you to add a new header to the request','[request, response, fault]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be added\",\n    \"validationRegex\": \"^([a-zA-Z_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"headerValue\",\n    \"displayName\": \"Header Value\",\n    \"description\": \"Value of the header\",\n    \"validationRegex\": \"^([a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','carbon.super','Mediation','d1f015680eb71d13e4848491f3b5d113'),('d8256b5e-d798-4ab0-83ff-7c41b6d3ded4','ccRemoveHeader','v2','Remove Header','This policy allows you to remove a header from the request','[request, response]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be removed\",\n    \"validationRegex\": \"^([a-zA-Z_\\\\:][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','pandora.com','Mediation','144b2adb34d1ee6232bb4ca2d8218dd6'),('db358fab-dcc4-4253-88bb-89ed0c85fb40','ccChangeHTTPMethod','v2','Change HTTP Method','This policy allows you to change the HTTP Method','[request]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"updatedMethod\",\n    \"displayName\": \"Updated HTTP Method\",\n    \"description\": \"New updated method of the HTTP request\",\n    \"validationRegex\": \"^(GET|PUT|POST|PATCH|DELETE|HEAD|OPTIONS)$\",\n    \"type\": \"Enum\",\n    \"allowedValues\": [\n      \"GET\",\n      \"PUT\",\n      \"POST\",\n      \"PATCH\",\n      \"DELETE\",\n      \"HEAD\",\n      \"OPTIONS\"\n    ],\n    \"required\": true\n  }\n]','carbon.super','Mediation','c3d9c314a2542fcefe995683ce0a628d'),('e0841143-35ab-42d8-b5f9-ab7632887818','setToHeader','v1','Set To Header','This policy allows the user to set the To header','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"value\",\n    \"displayName\": \"To Header Value\",\n    \"description\": \"This is the value of the To header\",\n    \"validationRegex\": \"(.*?)\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','carbon.super','Mediation','b61b2987ce3f3ec7a360ae09754d4cc2'),('e08fe15d-411d-425a-bebb-c9beff131f12','ccAddHeader','v2','Add Header','This policy allows you to add a new header to the request','[request, response]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be added\",\n    \"validationRegex\": \"^([a-zA-Z_\\\\:][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"headerValue\",\n    \"displayName\": \"Header Value\",\n    \"description\": \"Value of the header\",\n    \"validationRegex\": \"^.+$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','wso2.com','Mediation','a8a53dd2189dcedaa0fe17dced49d8a1'),('e30c70be-7c40-4963-a2ca-f702a0b79bf3','addQueryParam','v1','Add Query Param','This policy allows you to add a query parameter to the request','[request]','[Synapse, ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"paramKey\",\n    \"displayName\": \"Parameter Key\",\n    \"description\": \"Query parameter\\u0027s key in URL encoded format\",\n    \"validationRegex\": \"^([a-zA-Z_\\\\%][a-zA-Z\\\\d_\\\\-\\\\ \\\\%]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"paramValue\",\n    \"displayName\": \"Parameter Value\",\n    \"description\": \"Query parameter\\u0027s value in URL encoded format\",\n    \"validationRegex\": \"^([a-zA-Z\\\\d_\\\\%][a-zA-Z\\\\d_\\\\-\\\\ \\\\%]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','carbon.super','Mediation','68d7953fa0f3c9394d9fb5150d62b67d'),('e53187f1-1aad-42eb-868d-978710b74b79','jsonToXML','v1','JSON to XML','This policy allows you to change the payload from JSON to XML','[request, response]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','d5707ada4614c348ddc78e95fb784dbb'),('eba874d5-7713-4376-baeb-ab4e3befc65c','xmlValidator','v1','XML Validator','This policy validates the request body of the XML message','[request]','[Synapse]','[HTTP]',_binary '[]','wso2.com','Mediation','6096f235f102b175377aed40cc373f3e'),('ef02453a-0aa4-4a26-81d7-740bd67256f2','ccCallInterceptorService','v1','Call Interceptor Service','This policy allows you to call an interceptor service for a request message','[request, response]','[ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"interceptorServiceURL\",\n    \"displayName\": \"Service URL\",\n    \"description\": \"Interceptor Service URL\",\n    \"validationRegex\": \"^(([\\\\w+]+\\\\:\\\\/\\\\/)?([\\\\w\\\\d-]+\\\\.)*[\\\\w-]+([\\\\.\\\\:]\\\\w+)*([\\\\/\\\\?\\\\\\u003d\\\\\\u0026\\\\#\\\\.]?[\\\\w-]+)*\\\\/?)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"includes\",\n    \"displayName\": \"Includes to Payload\",\n    \"description\": \"Includes a comma separated list of items (for example: request_header, request_body, response_header, response_body) to the request payload of interceptor service\",\n    \"validationRegex\": \"^(([a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)(,[a-zA-Z\\\\d_][a-zA-Z\\\\d_\\\\-]*)*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','pandora.com','Mediation','15c0695864c47421b1377a05479c1f51'),('effcf553-f355-460c-8e4d-793d402e5097','rewriteResourcePath','v3','Rewrite Resource Path','This policy allows you to rewrite the resource path of a request','[request]','[Synapse, ChoreoConnect]','[HTTP]',_binary '[\n  {\n    \"name\": \"newResourcePath\",\n    \"displayName\": \"New Resource Path\",\n    \"description\": \"Name of the new resource path\",\n    \"validationRegex\": \"^/?([a-zA-Z0-9!@#\\\\$%\\\\^\\\\\\u0026*\\\\)\\\\(+\\u003d._\\\\-~:,\\\\?{}/]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  },\n  {\n    \"name\": \"includeQueryParams\",\n    \"displayName\": \"Include Query Parameters\",\n    \"description\": \"Select whether to include exiting query params to the new resource path\",\n    \"validationRegex\": \"^(true|false)$\",\n    \"type\": \"Boolean\",\n    \"defaultValue\": \"true\",\n    \"allowedValues\": [],\n    \"required\": false\n  }\n]','carbon.super','Mediation','95204978651ce101b9e58a484f3370b7'),('f0440715-63b7-4add-a7e0-10ff5950cb04','removeHeader','v1','Remove Header','This policy allows you to remove a header from the request','[request, response, fault]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"headerName\",\n    \"displayName\": \"Header Name\",\n    \"description\": \"Name of the header to be removed\",\n    \"validationRegex\": \"^([a-zA-Z_][a-zA-Z\\\\d_\\\\-\\\\ ]*)$\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','pandora.com','Mediation','39132cf460be5083812821457ba8b520'),('fe927537-c1a0-4b0b-a7c2-84212dbb0c92','setToHeader','v1','Set To Header','This policy allows the user to set the To header','[request]','[Synapse]','[HTTP]',_binary '[\n  {\n    \"name\": \"value\",\n    \"displayName\": \"To Header Value\",\n    \"description\": \"This is the value of the To header\",\n    \"validationRegex\": \"(.*?)\",\n    \"type\": \"String\",\n    \"allowedValues\": [],\n    \"required\": true\n  }\n]','wso2.com','Mediation','b61b2987ce3f3ec7a360ae09754d4cc2');
/*!40000 ALTER TABLE `AM_OPERATION_POLICY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_OPERATION_POLICY_DEFINITION`
--

DROP TABLE IF EXISTS `AM_OPERATION_POLICY_DEFINITION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_OPERATION_POLICY_DEFINITION` (
  `DEFINITION_ID` int NOT NULL AUTO_INCREMENT,
  `POLICY_UUID` varchar(45) NOT NULL,
  `POLICY_DEFINITION` mediumblob NOT NULL,
  `GATEWAY_TYPE` varchar(20) NOT NULL,
  `DEFINITION_MD5` varchar(45) NOT NULL,
  PRIMARY KEY (`DEFINITION_ID`),
  UNIQUE KEY `POLICY_UUID` (`POLICY_UUID`,`GATEWAY_TYPE`),
  CONSTRAINT `AM_OPERATION_POLICY_DEFINITION_ibfk_1` FOREIGN KEY (`POLICY_UUID`) REFERENCES `AM_OPERATION_POLICY` (`POLICY_UUID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=85 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_OPERATION_POLICY_DEFINITION`
--

LOCK TABLES `AM_OPERATION_POLICY_DEFINITION` WRITE;
/*!40000 ALTER TABLE `AM_OPERATION_POLICY_DEFINITION` DISABLE KEYS */;
INSERT INTO `AM_OPERATION_POLICY_DEFINITION` VALUES (1,'34851f39-e037-4c69-9dc4-0802e2dcf255',_binary 'definition:\n  action: SET_HEADER\n  parameters:\n    headerName: {{ .headerName }}\n    headerValue: {{ .headerValue }}\n','ChoreoConnect','8ae19bd0a866f1072247f7fd750321ce'),(2,'c1d59076-2a10-4f7f-833f-de4b430a8b0a',_binary '<property name=\"WSO2_AM_API_ACCEPT_MESSAGE_TYPE\" expression=\"get-property(\'transport\', \'Accept\')\" scope=\"default\"/>\n<property name=\"Accept\" scope=\"transport\" action=\"remove\"/>','Synapse','37d6675d461bb8c497aacf6f3719c082'),(3,'e0841143-35ab-42d8-b5f9-ab7632887818',_binary '    <header name=\"To\" value=\"{{value}}\"/>','Synapse','433230c3a229b7b087acd8bbcb014fcf'),(4,'5be303ce-7da4-445b-aa8d-b06d801b193e',_binary '<property name=\"DISABLE_CHUNKING\" value=\"true\" scope=\"axis2\" />\n','Synapse','7b53c9ddd06ea5eb8061f459afbb7b4f'),(5,'5c4e570a-a745-4544-bb14-7d6e388ded9a',_binary '<opa>\n   <serverUrl>{{serverUrl}}</serverUrl>\n   {% if accessKey %}\n   <accessKey>{{accessKey}}</accessKey>\n   {% endif %}\n   <policy>{{policy}}</policy>\n   <rule>{{rule}}</rule>\n   <requestGenerator>org.wso2.carbon.apimgt.gateway.opa.APIMOPARequestGenerator</requestGenerator>\n   <additionalParameters>\n      {% if sendAccessToken %}\n      <parameter name=\"sendAccessToken\">{{sendAccessToken}}</parameter>\n      {% endif %}\n      {% if maxOpenConnections %}\n      <parameter name=\"maxOpenConnections\">{{maxOpenConnections}}</parameter>\n      <parameter name=\"maxPerRoute\">{{maxOpenConnections}}</parameter>\n      {% endif %}\n      {% if connectionTimeout %}\n      <parameter name=\"connectionTimeout\">{{connectionTimeout}}</parameter>\n      {% endif %}\n      {% if additionalProperties %}\n      <parameter name=\"additionalMCProperties\">{{additionalProperties}}</parameter>\n      {% endif %}\n   </additionalParameters>\n</opa>\n','Synapse','90174e1a542f846d34aabbdb70499cb8'),(6,'5c4e570a-a745-4544-bb14-7d6e388ded9a',_binary 'definition:\n  action: OPA\n  parameters:\n    requestGenerator: \"\"\n    serverURL: {{ .serverUrl }}\n    {{- if isParamExists . \"accessKey\" }}\n    accessKey: {{ .accessKey }}\n    {{- end }}\n    policy: {{ .policy }}\n    rule: {{ .rule }}\n    {{- if isParamExists . \"sendAccessToken\" }}\n    sendAccessToken: {{ .sendAccessToken }}\n    {{- end }}\n    {{- if isParamExists . \"additionalProperties\" }}\n    additionalProperties: {{ .additionalProperties }}\n    {{- end }}\n    {{- if isParamExists . \"maxOpenConnections\" }}\n    maxOpenConnections: {{ .maxOpenConnections }}\n    maxPerRoute: {{ .maxOpenConnections }}\n    {{- end }}\n    {{- if isParamExists . \"connectionTimeout\" }}\n    connectionTimeout: {{ .connectionTimeout }}\n    {{- end }}\n','ChoreoConnect','79f16d883ed7b7cadd79e0ccdffb099e'),(7,'6e61c7cb-056c-442e-8fd9-66f26a877930',_binary '<class name=\"org.wso2.carbon.apimgt.gateway.mediators.OneTimeTokenRevocationMediator\">\n    <property name=\"scope\" value=\"OTT\"/>\n</class>\n','Synapse','ad55a4606cc4dc31d7aed94a54454ca5'),(8,'a2c5249b-2ae0-4044-95bc-46da9f25f53f',_binary '<property name=\"HTTP_METHOD\" value=\"{{httpMethod}}\" scope=\"axis2\"/>\n','Synapse','ef351eb8a0784bfc420fcef785a64277'),(9,'0707284a-a4ca-42fb-b81a-90ab890eeedf',_binary '<property name=\"messageType\" value=\"application/xml\" scope=\"axis2\"/>\n','Synapse','9cd17b89e64d6766a09a4d23af9f3dda'),(10,'2147e79c-1302-4530-b4b9-4942578ca4d3',_binary '<log level=\"full\">\n    <property name=\"MESSAGE\" value=\"MESSAGE\"/>\n</log>','Synapse','f38cb7c1597d4901ff86b6970d9943c5'),(11,'d3660d97-7a44-4543-8c75-a921482aa2fb',_binary '<property action=\"set\" name=\"{{headerName}}\" value=\"{{headerValue}}\" scope=\"transport\" />','Synapse','563684c3978b5ece77d440ca05b39c52'),(12,'db358fab-dcc4-4253-88bb-89ed0c85fb40',_binary 'definition:\n  action: REWRITE_RESOURCE_METHOD\n  parameters:\n    updatedMethod: {{ .updatedMethod }}\n','ChoreoConnect','314d7c99c7c1f9eb973a486ceeb38368'),(13,'388c625b-ddd6-4fee-b803-645fc792d1ae',_binary '<property action=\"remove\" name=\"{{headerName}}\" scope=\"transport\" />\n','Synapse','380063d4594b2b0e2e39b8316aad4a2a'),(14,'b5caa1c1-be1b-436e-80d3-194fe030276a',_binary 'definition:\n  action: CALL_INTERCEPTOR_SERVICE\n  parameters:\n    interceptorServiceURL: {{ .interceptorServiceURL }}\n    includes: {{ .includes }}\n','ChoreoConnect','805d244e1f689a6b87ea5324ed61225e'),(15,'88948c1c-0d16-44cc-b5f0-a114da938ec6',_binary 'definition:\n  action: REMOVE_HEADER\n  parameters:\n    headerName: {{ .headerName }}\n','ChoreoConnect','93ac1a2cb49b1e3053d83bed23e183c8'),(16,'5d2a726c-fa2f-40d3-bcdd-fd3a36466fe2',_binary '<log level=\"custom\">\n    <property name=\"STATUS\" value=\"Executing custom \'fault\' sequence\"/>\n    <property name=\"ERROR_CODE\" expression=\"get-property(\'ERROR_CODE\')\"/>\n    <property name=\"ERROR_MESSAGE\" expression=\"get-property(\'ERROR_MESSAGE\')\"/>\n    <property name=\"ERROR_DETAIL\" expression=\"get-property(\'ERROR_DETAIL\')\"/>\n    <property name=\"ERROR_EXCEPTION\" expression=\"get-property(\'ERROR_EXCEPTION\')\"/>\n    <property name=\"Endpoint\" expression=\"get-property(\'ENDPOINT_PREFIX\')\"/>\n    <property name=\"Content-Type\" expression=\"get-property(\'transport\', \'Content-Type\')\"/>\n    <property name=\"Correlation_Id\" expression=\"get-property(\'msgID\')\" scope=\"axis2\" />\n</log>\n<payloadFactory>\n    <format>\n        <am:fault xmlns:am=\"http://wso2.org/apimanager\">\n            <am:code>$1</am:code>\n            <am:type>Status report</am:type>\n            <am:message>Runtime Error</am:message>\n            <am:description>$2</am:description>\n        </am:fault>\n    </format>\n    <args>\n        <arg expression=\"$ctx:ERROR_CODE\"/>\n        <arg expression=\"$ctx:ERROR_MESSAGE\"/>\n    </args>\n</payloadFactory>\n<filter xpath=\"$ctx:CUSTOM_HTTP_SC\">\n    <then>\n        <property name=\"HTTP_SC\" expression=\"$ctx:CUSTOM_HTTP_SC\" scope=\"axis2\"/>\n    </then>\n    <else>\n        <property name=\"HTTP_SC\" value=\"500\" scope=\"axis2\"/>\n    </else>\n</filter>\n<property name=\"RESPONSE\" value=\"true\"/>\n<header name=\"To\" action=\"remove\"/>\n<property name=\"NO_ENTITY_BODY\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"ContentType\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"Authorization\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Host\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Accept\" scope=\"transport\" action=\"remove\"/>\n<property name=\"X-JWT-Assertion\" scope=\"transport\" action=\"remove\"/>\n<property name=\"messageType\" value=\"application/json\" scope=\"axis2\"/>\n<send/>\n<drop/>','Synapse','681131e9db31e46f22be9b5e3ccb2d18'),(17,'e30c70be-7c40-4963-a2ca-f702a0b79bf3',_binary '<property name=\"rest_postfix\" expression=\"get-property(\'axis2\', \'REST_URL_POSTFIX\')\"/>\n<filter regex=\".*\\?.*\" source=\"get-property(\'rest_postfix\')\">\n		<!-- if there are query params already defined -->\n		<then>\n			<property name=\"REST_URL_POSTFIX\" expression=\"fn:concat(get-property(\'rest_postfix\'), \'&amp;{{paramKey}}={{paramValue}}\')\" scope=\"axis2\" type=\"STRING\"/>\n		</then>\n\n		<!-- if there are no query params defined -->\n		<else>\n			<property name=\"REST_URL_POSTFIX\" expression=\"fn:concat(get-property(\'rest_postfix\'), \'?{{paramKey}}={{paramValue}}\')\" scope=\"axis2\" type=\"STRING\"/>\n		</else>\n</filter>\n','Synapse','eb13c1506a59eb766c50a59da335d1f6'),(18,'e30c70be-7c40-4963-a2ca-f702a0b79bf3',_binary 'definition:\n  action: ADD_QUERY\n  parameters:\n    queryParamName: {{ .paramKey }}\n    queryParamValue: {{ .paramValue }}\n','ChoreoConnect','af9dea72e0364f80b5ac539e29cf450d'),(19,'effcf553-f355-460c-8e4d-793d402e5097',_binary '{% if includeQueryParams %}\n<property name=\"URL_POSTFIX\" expression=\"get-property(\'axis2\',\'REST_URL_POSTFIX\')\" />\n<rewrite inProperty=\"URL_POSTFIX\" outProperty=\"URL_POSTFIX\">\n    <rewriterule>\n        <action value=\"{{newResourcePath}}\" type=\"set\" fragment=\"path\" />\n    </rewriterule>\n</rewrite>\n<property name=\"REST_URL_POSTFIX\" expression=\"get-property(\'URL_POSTFIX\')\" scope=\"axis2\" />\n{% else %}\n    <property name=\"REST_URL_POSTFIX\" value=\"{{newResourcePath}}\" scope=\"axis2\"/>\n{% endif %}','Synapse','d918a37e25809db37492489ef6cdae96'),(20,'effcf553-f355-460c-8e4d-793d402e5097',_binary 'definition:\n  action: REWRITE_RESOURCE_PATH\n  parameters:\n    resourcePath: {{ .newResourcePath }}\n    {{- if isParamExists . \"includeQueryParams\" }}\n    includeQueryParams: {{ .includeQueryParams }}\n    {{- end }}\n','ChoreoConnect','49b2e8f65409622e8cc7e9fc6c4020f4'),(21,'66c6c6c1-f230-46a5-85db-8b3b1c7e1189',_binary '<log level=\"full\">\n    <property name=\"IN_MESSAGE\" value=\"IN_MESSAGE\"/>\n</log>\n<property name=\"msgID\" expression=\"get-property(\'MessageID\')\"/>\n<log level=\"custom\">\n    <property name=\"Host\" expression=\"get-property(\'transport\', \'Host\')\"/>\n    <property name=\"Context\" expression=\"get-property(\'To\')\"/>\n    <property name=\"Http_Method\" expression=\"get-property(\'axis2\', \'HTTP_METHOD\')\"/>\n    <property name=\"Resource\" expression=\"get-property(\'axis2\', \'REST_URL_POSTFIX\')\"/>\n    <property name=\"Origin\" expression=\"get-property(\'transport\', \'Origin\')\"/>\n    <property name=\"Content-Type\" expression=\"get-property(\'transport\', \'Content-Type\')\"/>\n    <property name=\"Message_Id\" expression=\"get-property(\'msgID\')\"/>\n</log>\n','Synapse','46ea5218814a53a11555031cc5b33951'),(22,'2b80fe8a-0ef6-4a7f-b100-9278c794ee35',_binary '<log level=\"custom\">\n    <property name=\"MESSAGE\" value=\"json_validator\"/>\n</log>\n<property name=\"maxPropertyCount\"  value = \"{{maxPropertyCount}}\"/>\n<property name=\"maxStringLength\"  value = \"{{maxStringLength}}\"/>\n<property name=\"maxArrayElementCount\"  value = \"{{maxArrayElementCount}}\"/>\n<property name=\"maxKeyLength\"  value = \"{{maxKeyLength}}\"/>\n<property name=\"maxJsonDepth\"  value = \"{{maxJsonDepth}}\"/>\n<property name=\"RequestMessageBufferSize\" value=\"{{requestMessageBufferSize}}\"/>\n<class name=\"{{jsonSchemaValidator}}\"/>','Synapse','754b587bb88848a05ae72ef33f5ceb65'),(23,'2967786c-e19e-4ab7-8ae2-e12a906691d3',_binary '<log level=\"custom\">\n    <property name=\"IN_MESSAGE\" value=\"xml_validator\"/>\n</log>\n<property name=\"xmlValidation\" value=\"true\"/>\n<property name=\"dtdEnabled\" value=\"false\"/>\n<property name=\"externalEntitiesEnabled\" value=\"true\"/>\n<property name=\"maxXMLDepth\" value=\"100\"/>\n<property name=\"maxElementCount\" value=\"100\"/>\n<property name=\"maxAttributeCount\" value=\"100\"/>\n<property name=\"maxAttributeLength\" value=\"100\"/>\n<property name=\"maxChildrenPerElement\" value=\"100\"/>\n<property name=\"entityExpansionLimit\" value=\"100\"/>\n<property name=\"schemaValidation\" value=\"false\"/>\n<switch source=\"get-property(\'To\')\">\n        <!--<case regex=\".*/addResource.*\">-->\n            <!--<property name=\"xsdURL\" value=\"<insert XSD_URL>\"/>-->\n        <!--</case>-->\n        <!--<case regex=\".*/update.*\">-->\n            <!--<property name=\"xsdURL\" value=\"<insert XSD_URL>\"/>-->\n        <!--</case>-->\n        <!--<case regex=\".*/delete.*\">-->\n            <!--<property name=\"xsdURL\" value=\"<insert XSD_URL>d\"/>-->\n        <!--</case>-->\n</switch>\n<property name=\"RequestMessageBufferSize\" value=\"1024\"/>\n<class name=\"org.wso2.carbon.apimgt.gateway.mediators.XMLSchemaValidator\"/>','Synapse','1a2a682ce591b3dc3dbbb8ac8b9752bc'),(24,'b52f6e83-bdd1-4e99-b75e-7c7970e9542a',_binary '<log level=\"custom\">\n    <property name=\"STATUS\" value=\"Executing custom \'fault\' sequence\"/>\n    <property name=\"ERROR_CODE\" expression=\"get-property(\'ERROR_CODE\')\"/>\n    <property name=\"ERROR_MESSAGE\" expression=\"get-property(\'ERROR_MESSAGE\')\"/>\n</log>\n<payloadFactory>\n    <format>\n        <am:fault xmlns:am=\"http://wso2.org/apimanager\">\n            <am:code>$1</am:code>\n            <am:type>Status report</am:type>\n            <am:message>Runtime Error</am:message>\n            <am:description>$2</am:description>\n        </am:fault>\n    </format>\n    <args>\n        <arg expression=\"$ctx:ERROR_CODE\"/>\n        <arg expression=\"$ctx:ERROR_MESSAGE\"/>\n    </args>\n</payloadFactory>\n<filter xpath=\"$ctx:CUSTOM_HTTP_SC\">\n    <then>\n        <property name=\"HTTP_SC\" expression=\"$ctx:CUSTOM_HTTP_SC\" scope=\"axis2\"/>\n    </then>\n    <else>\n        <property name=\"HTTP_SC\" value=\"500\" scope=\"axis2\"/>\n    </else>\n</filter>\n<property name=\"RESPONSE\" value=\"true\"/>\n<header name=\"To\" action=\"remove\"/>\n<property name=\"NO_ENTITY_BODY\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"ContentType\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"Authorization\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Host\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Accept\" scope=\"transport\" action=\"remove\"/>\n<property name=\"X-JWT-Assertion\" scope=\"transport\" action=\"remove\"/>\n<property name=\"messageType\" value=\"application/json\" scope=\"axis2\"/>\n<send/>\n<drop/>','Synapse','8f24a6ea66f17d6a28ed164414d52a65'),(25,'2ca6fc22-d36c-4362-8491-efef0d6ab052',_binary '<log level=\"custom\">\n    <property name=\"IN_MESSAGE\" value=\"Regular_expression_policy\"/>\n</log>\n<property name=\"threatType\" expression=\"get-property(\'threatType\')\" value=\"SQL-Injection\"/>\n<property name=\"regex\" expression=\"get-property(\'regex\')\" value=\".*\'.*|.*alter.*|.*alter \\s*table.*|.*alter\\s*view.*|\n    .*create\\s*database.*|.*create\\s*procedure.*|.*create\\s*schema.*|.*create\\s*table.*|.*create\\s*view.*|\n    .*delete\\s*from.*|.*drop\\s*database.*|.*drop\\s*procedure.*|.*drop\\s*table.*|.*select\\s*.*\\s*from.*|\n    .*truncate\\s*table.*|.*insert\\s*into.*\"/>\n<property name=\"enabledCheckBody\" expression=\"get-property(\'checkBodyEnable\')\" value=\"true\"/>\n<property name=\"enabledCheckHeaders\" expression=\"get-property(\'enabledCheckHeaders\')\" value=\"true\"/>\n<property name=\"enabledCheckPathParams\" expression=\"get-property(\'enabledCheckPathParams\')\" value=\"true\"/>\n<class name=\"org.wso2.carbon.apimgt.gateway.mediators.RegularExpressionProtector\"/>','Synapse','25ae7e6d355e6efdc5ebdff2d8bf949c'),(26,'3c8192f9-bd85-46c9-8f6a-7c85b0995e4c',_binary '<log level=\"full\">\n	<property name=\"OUT_MESSAGE\" value=\"OUT_MESSAGE\"/>\n</log>\n<log level=\"custom\">\n	<property name=\"Endpoint\" expression=\"get-property(\'ENDPOINT_PREFIX\')\"/>\n    <property name=\"Content-Type\" expression=\"get-property(\'transport\', \'Content-Type\')\"/>\n    <property name=\"Correlation_Id\" expression=\"get-property(\'msgID\')\" scope=\"axis2\" />\n</log>','Synapse','3628ec17f55f69d87358e6f806267e95'),(27,'783d0a2f-d623-4e54-9b3b-8fc8dd868cda',_binary '<property name=\"messageType\" expression=\"get-property(\'default\', \'WSO2_AM_API_ACCEPT_MESSAGE_TYPE\')\" scope=\"axis2\"/>','Synapse','fa3e296a4c6ba240db70c8c4f8dfbd7b'),(28,'5b2e2e73-e836-41a6-9e41-72c7584f7ed8',_binary '<property name=\"messageType\" value=\"application/json\" scope=\"axis2\"/>','Synapse','ddc72c0f58ad54d3f4b74e591cb2546e'),(29,'a69df202-893a-464f-903e-d7b967a67f53',_binary 'definition:\n  action: SET_HEADER\n  parameters:\n    headerName: {{ .headerName }}\n    headerValue: {{ .headerValue }}\n','ChoreoConnect','8ae19bd0a866f1072247f7fd750321ce'),(30,'50dbfb9c-04d1-4515-ae3f-17ff42c29903',_binary '<property name=\"WSO2_AM_API_ACCEPT_MESSAGE_TYPE\" expression=\"get-property(\'transport\', \'Accept\')\" scope=\"default\"/>\n<property name=\"Accept\" scope=\"transport\" action=\"remove\"/>','Synapse','37d6675d461bb8c497aacf6f3719c082'),(31,'b277f789-54f4-438e-b591-345e3f7753e5',_binary '    <header name=\"To\" value=\"{{value}}\"/>','Synapse','433230c3a229b7b087acd8bbcb014fcf'),(32,'85e09e8b-4156-44df-a0a9-65ecf54f9f25',_binary '<property name=\"DISABLE_CHUNKING\" value=\"true\" scope=\"axis2\" />\n','Synapse','7b53c9ddd06ea5eb8061f459afbb7b4f'),(33,'6da8f12b-51d4-4f94-b1ee-990204fdd280',_binary '<opa>\n   <serverUrl>{{serverUrl}}</serverUrl>\n   {% if accessKey %}\n   <accessKey>{{accessKey}}</accessKey>\n   {% endif %}\n   <policy>{{policy}}</policy>\n   <rule>{{rule}}</rule>\n   <requestGenerator>org.wso2.carbon.apimgt.gateway.opa.APIMOPARequestGenerator</requestGenerator>\n   <additionalParameters>\n      {% if sendAccessToken %}\n      <parameter name=\"sendAccessToken\">{{sendAccessToken}}</parameter>\n      {% endif %}\n      {% if maxOpenConnections %}\n      <parameter name=\"maxOpenConnections\">{{maxOpenConnections}}</parameter>\n      <parameter name=\"maxPerRoute\">{{maxOpenConnections}}</parameter>\n      {% endif %}\n      {% if connectionTimeout %}\n      <parameter name=\"connectionTimeout\">{{connectionTimeout}}</parameter>\n      {% endif %}\n      {% if additionalProperties %}\n      <parameter name=\"additionalMCProperties\">{{additionalProperties}}</parameter>\n      {% endif %}\n   </additionalParameters>\n</opa>\n','Synapse','90174e1a542f846d34aabbdb70499cb8'),(34,'6da8f12b-51d4-4f94-b1ee-990204fdd280',_binary 'definition:\n  action: OPA\n  parameters:\n    requestGenerator: \"\"\n    serverURL: {{ .serverUrl }}\n    {{- if isParamExists . \"accessKey\" }}\n    accessKey: {{ .accessKey }}\n    {{- end }}\n    policy: {{ .policy }}\n    rule: {{ .rule }}\n    {{- if isParamExists . \"sendAccessToken\" }}\n    sendAccessToken: {{ .sendAccessToken }}\n    {{- end }}\n    {{- if isParamExists . \"additionalProperties\" }}\n    additionalProperties: {{ .additionalProperties }}\n    {{- end }}\n    {{- if isParamExists . \"maxOpenConnections\" }}\n    maxOpenConnections: {{ .maxOpenConnections }}\n    maxPerRoute: {{ .maxOpenConnections }}\n    {{- end }}\n    {{- if isParamExists . \"connectionTimeout\" }}\n    connectionTimeout: {{ .connectionTimeout }}\n    {{- end }}\n','ChoreoConnect','79f16d883ed7b7cadd79e0ccdffb099e'),(35,'b43b5547-4356-4762-a81d-3f71605b46ce',_binary '<class name=\"org.wso2.carbon.apimgt.gateway.mediators.OneTimeTokenRevocationMediator\">\n    <property name=\"scope\" value=\"OTT\"/>\n</class>\n','Synapse','ad55a4606cc4dc31d7aed94a54454ca5'),(36,'214f8bd1-5164-45a1-a31c-c1aaf83fb2b8',_binary '<property name=\"HTTP_METHOD\" value=\"{{httpMethod}}\" scope=\"axis2\"/>\n','Synapse','ef351eb8a0784bfc420fcef785a64277'),(37,'03f7377e-c146-42d7-bd49-c566a4580a85',_binary '<property name=\"messageType\" value=\"application/xml\" scope=\"axis2\"/>\n','Synapse','9cd17b89e64d6766a09a4d23af9f3dda'),(38,'d29c2146-d541-4f05-a502-4cc7a921aaab',_binary '<log level=\"full\">\n    <property name=\"MESSAGE\" value=\"MESSAGE\"/>\n</log>','Synapse','f38cb7c1597d4901ff86b6970d9943c5'),(39,'2daddf02-10b0-4c71-b872-2c32af527f82',_binary '<property action=\"set\" name=\"{{headerName}}\" value=\"{{headerValue}}\" scope=\"transport\" />','Synapse','563684c3978b5ece77d440ca05b39c52'),(40,'69b87e6f-c877-45f2-93e6-cc60f18ada33',_binary 'definition:\n  action: REWRITE_RESOURCE_METHOD\n  parameters:\n    updatedMethod: {{ .updatedMethod }}\n','ChoreoConnect','314d7c99c7c1f9eb973a486ceeb38368'),(41,'f0440715-63b7-4add-a7e0-10ff5950cb04',_binary '<property action=\"remove\" name=\"{{headerName}}\" scope=\"transport\" />\n','Synapse','380063d4594b2b0e2e39b8316aad4a2a'),(42,'ef02453a-0aa4-4a26-81d7-740bd67256f2',_binary 'definition:\n  action: CALL_INTERCEPTOR_SERVICE\n  parameters:\n    interceptorServiceURL: {{ .interceptorServiceURL }}\n    includes: {{ .includes }}\n','ChoreoConnect','805d244e1f689a6b87ea5324ed61225e'),(43,'d8256b5e-d798-4ab0-83ff-7c41b6d3ded4',_binary 'definition:\n  action: REMOVE_HEADER\n  parameters:\n    headerName: {{ .headerName }}\n','ChoreoConnect','93ac1a2cb49b1e3053d83bed23e183c8'),(44,'854b2dbb-3425-40a0-aa2c-95ade0c9e52b',_binary '<log level=\"custom\">\n    <property name=\"STATUS\" value=\"Executing custom \'fault\' sequence\"/>\n    <property name=\"ERROR_CODE\" expression=\"get-property(\'ERROR_CODE\')\"/>\n    <property name=\"ERROR_MESSAGE\" expression=\"get-property(\'ERROR_MESSAGE\')\"/>\n    <property name=\"ERROR_DETAIL\" expression=\"get-property(\'ERROR_DETAIL\')\"/>\n    <property name=\"ERROR_EXCEPTION\" expression=\"get-property(\'ERROR_EXCEPTION\')\"/>\n    <property name=\"Endpoint\" expression=\"get-property(\'ENDPOINT_PREFIX\')\"/>\n    <property name=\"Content-Type\" expression=\"get-property(\'transport\', \'Content-Type\')\"/>\n    <property name=\"Correlation_Id\" expression=\"get-property(\'msgID\')\" scope=\"axis2\" />\n</log>\n<payloadFactory>\n    <format>\n        <am:fault xmlns:am=\"http://wso2.org/apimanager\">\n            <am:code>$1</am:code>\n            <am:type>Status report</am:type>\n            <am:message>Runtime Error</am:message>\n            <am:description>$2</am:description>\n        </am:fault>\n    </format>\n    <args>\n        <arg expression=\"$ctx:ERROR_CODE\"/>\n        <arg expression=\"$ctx:ERROR_MESSAGE\"/>\n    </args>\n</payloadFactory>\n<filter xpath=\"$ctx:CUSTOM_HTTP_SC\">\n    <then>\n        <property name=\"HTTP_SC\" expression=\"$ctx:CUSTOM_HTTP_SC\" scope=\"axis2\"/>\n    </then>\n    <else>\n        <property name=\"HTTP_SC\" value=\"500\" scope=\"axis2\"/>\n    </else>\n</filter>\n<property name=\"RESPONSE\" value=\"true\"/>\n<header name=\"To\" action=\"remove\"/>\n<property name=\"NO_ENTITY_BODY\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"ContentType\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"Authorization\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Host\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Accept\" scope=\"transport\" action=\"remove\"/>\n<property name=\"X-JWT-Assertion\" scope=\"transport\" action=\"remove\"/>\n<property name=\"messageType\" value=\"application/json\" scope=\"axis2\"/>\n<send/>\n<drop/>','Synapse','681131e9db31e46f22be9b5e3ccb2d18'),(45,'cc36f40e-f2db-4547-8d8c-361c5c4ed474',_binary '<property name=\"rest_postfix\" expression=\"get-property(\'axis2\', \'REST_URL_POSTFIX\')\"/>\n<filter regex=\".*\\?.*\" source=\"get-property(\'rest_postfix\')\">\n		<!-- if there are query params already defined -->\n		<then>\n			<property name=\"REST_URL_POSTFIX\" expression=\"fn:concat(get-property(\'rest_postfix\'), \'&amp;{{paramKey}}={{paramValue}}\')\" scope=\"axis2\" type=\"STRING\"/>\n		</then>\n\n		<!-- if there are no query params defined -->\n		<else>\n			<property name=\"REST_URL_POSTFIX\" expression=\"fn:concat(get-property(\'rest_postfix\'), \'?{{paramKey}}={{paramValue}}\')\" scope=\"axis2\" type=\"STRING\"/>\n		</else>\n</filter>\n','Synapse','eb13c1506a59eb766c50a59da335d1f6'),(46,'cc36f40e-f2db-4547-8d8c-361c5c4ed474',_binary 'definition:\n  action: ADD_QUERY\n  parameters:\n    queryParamName: {{ .paramKey }}\n    queryParamValue: {{ .paramValue }}\n','ChoreoConnect','af9dea72e0364f80b5ac539e29cf450d'),(47,'4398ed9e-bbb0-4ee8-81f0-0399b8e6b9bd',_binary '{% if includeQueryParams %}\n<property name=\"URL_POSTFIX\" expression=\"get-property(\'axis2\',\'REST_URL_POSTFIX\')\" />\n<rewrite inProperty=\"URL_POSTFIX\" outProperty=\"URL_POSTFIX\">\n    <rewriterule>\n        <action value=\"{{newResourcePath}}\" type=\"set\" fragment=\"path\" />\n    </rewriterule>\n</rewrite>\n<property name=\"REST_URL_POSTFIX\" expression=\"get-property(\'URL_POSTFIX\')\" scope=\"axis2\" />\n{% else %}\n    <property name=\"REST_URL_POSTFIX\" value=\"{{newResourcePath}}\" scope=\"axis2\"/>\n{% endif %}','Synapse','d918a37e25809db37492489ef6cdae96'),(48,'4398ed9e-bbb0-4ee8-81f0-0399b8e6b9bd',_binary 'definition:\n  action: REWRITE_RESOURCE_PATH\n  parameters:\n    resourcePath: {{ .newResourcePath }}\n    {{- if isParamExists . \"includeQueryParams\" }}\n    includeQueryParams: {{ .includeQueryParams }}\n    {{- end }}\n','ChoreoConnect','49b2e8f65409622e8cc7e9fc6c4020f4'),(49,'0d58aafa-69d5-40b1-bef6-6c6f6bd45570',_binary '<log level=\"full\">\n    <property name=\"IN_MESSAGE\" value=\"IN_MESSAGE\"/>\n</log>\n<property name=\"msgID\" expression=\"get-property(\'MessageID\')\"/>\n<log level=\"custom\">\n    <property name=\"Host\" expression=\"get-property(\'transport\', \'Host\')\"/>\n    <property name=\"Context\" expression=\"get-property(\'To\')\"/>\n    <property name=\"Http_Method\" expression=\"get-property(\'axis2\', \'HTTP_METHOD\')\"/>\n    <property name=\"Resource\" expression=\"get-property(\'axis2\', \'REST_URL_POSTFIX\')\"/>\n    <property name=\"Origin\" expression=\"get-property(\'transport\', \'Origin\')\"/>\n    <property name=\"Content-Type\" expression=\"get-property(\'transport\', \'Content-Type\')\"/>\n    <property name=\"Message_Id\" expression=\"get-property(\'msgID\')\"/>\n</log>\n','Synapse','46ea5218814a53a11555031cc5b33951'),(50,'957acdcd-1a09-48a7-a33b-98b284ca9eae',_binary '<log level=\"custom\">\n    <property name=\"MESSAGE\" value=\"json_validator\"/>\n</log>\n<property name=\"maxPropertyCount\"  value = \"{{maxPropertyCount}}\"/>\n<property name=\"maxStringLength\"  value = \"{{maxStringLength}}\"/>\n<property name=\"maxArrayElementCount\"  value = \"{{maxArrayElementCount}}\"/>\n<property name=\"maxKeyLength\"  value = \"{{maxKeyLength}}\"/>\n<property name=\"maxJsonDepth\"  value = \"{{maxJsonDepth}}\"/>\n<property name=\"RequestMessageBufferSize\" value=\"{{requestMessageBufferSize}}\"/>\n<class name=\"{{jsonSchemaValidator}}\"/>','Synapse','754b587bb88848a05ae72ef33f5ceb65'),(51,'21f58eba-5f3f-483b-8272-44add04f1c48',_binary '<log level=\"custom\">\n    <property name=\"IN_MESSAGE\" value=\"xml_validator\"/>\n</log>\n<property name=\"xmlValidation\" value=\"true\"/>\n<property name=\"dtdEnabled\" value=\"false\"/>\n<property name=\"externalEntitiesEnabled\" value=\"true\"/>\n<property name=\"maxXMLDepth\" value=\"100\"/>\n<property name=\"maxElementCount\" value=\"100\"/>\n<property name=\"maxAttributeCount\" value=\"100\"/>\n<property name=\"maxAttributeLength\" value=\"100\"/>\n<property name=\"maxChildrenPerElement\" value=\"100\"/>\n<property name=\"entityExpansionLimit\" value=\"100\"/>\n<property name=\"schemaValidation\" value=\"false\"/>\n<switch source=\"get-property(\'To\')\">\n        <!--<case regex=\".*/addResource.*\">-->\n            <!--<property name=\"xsdURL\" value=\"<insert XSD_URL>\"/>-->\n        <!--</case>-->\n        <!--<case regex=\".*/update.*\">-->\n            <!--<property name=\"xsdURL\" value=\"<insert XSD_URL>\"/>-->\n        <!--</case>-->\n        <!--<case regex=\".*/delete.*\">-->\n            <!--<property name=\"xsdURL\" value=\"<insert XSD_URL>d\"/>-->\n        <!--</case>-->\n</switch>\n<property name=\"RequestMessageBufferSize\" value=\"1024\"/>\n<class name=\"org.wso2.carbon.apimgt.gateway.mediators.XMLSchemaValidator\"/>','Synapse','1a2a682ce591b3dc3dbbb8ac8b9752bc'),(52,'2343f678-ab84-4e69-aea7-3ce843fa517f',_binary '<log level=\"custom\">\n    <property name=\"STATUS\" value=\"Executing custom \'fault\' sequence\"/>\n    <property name=\"ERROR_CODE\" expression=\"get-property(\'ERROR_CODE\')\"/>\n    <property name=\"ERROR_MESSAGE\" expression=\"get-property(\'ERROR_MESSAGE\')\"/>\n</log>\n<payloadFactory>\n    <format>\n        <am:fault xmlns:am=\"http://wso2.org/apimanager\">\n            <am:code>$1</am:code>\n            <am:type>Status report</am:type>\n            <am:message>Runtime Error</am:message>\n            <am:description>$2</am:description>\n        </am:fault>\n    </format>\n    <args>\n        <arg expression=\"$ctx:ERROR_CODE\"/>\n        <arg expression=\"$ctx:ERROR_MESSAGE\"/>\n    </args>\n</payloadFactory>\n<filter xpath=\"$ctx:CUSTOM_HTTP_SC\">\n    <then>\n        <property name=\"HTTP_SC\" expression=\"$ctx:CUSTOM_HTTP_SC\" scope=\"axis2\"/>\n    </then>\n    <else>\n        <property name=\"HTTP_SC\" value=\"500\" scope=\"axis2\"/>\n    </else>\n</filter>\n<property name=\"RESPONSE\" value=\"true\"/>\n<header name=\"To\" action=\"remove\"/>\n<property name=\"NO_ENTITY_BODY\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"ContentType\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"Authorization\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Host\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Accept\" scope=\"transport\" action=\"remove\"/>\n<property name=\"X-JWT-Assertion\" scope=\"transport\" action=\"remove\"/>\n<property name=\"messageType\" value=\"application/json\" scope=\"axis2\"/>\n<send/>\n<drop/>','Synapse','8f24a6ea66f17d6a28ed164414d52a65'),(53,'476940aa-ebef-4046-8092-f0aed881845d',_binary '<log level=\"custom\">\n    <property name=\"IN_MESSAGE\" value=\"Regular_expression_policy\"/>\n</log>\n<property name=\"threatType\" expression=\"get-property(\'threatType\')\" value=\"SQL-Injection\"/>\n<property name=\"regex\" expression=\"get-property(\'regex\')\" value=\".*\'.*|.*alter.*|.*alter \\s*table.*|.*alter\\s*view.*|\n    .*create\\s*database.*|.*create\\s*procedure.*|.*create\\s*schema.*|.*create\\s*table.*|.*create\\s*view.*|\n    .*delete\\s*from.*|.*drop\\s*database.*|.*drop\\s*procedure.*|.*drop\\s*table.*|.*select\\s*.*\\s*from.*|\n    .*truncate\\s*table.*|.*insert\\s*into.*\"/>\n<property name=\"enabledCheckBody\" expression=\"get-property(\'checkBodyEnable\')\" value=\"true\"/>\n<property name=\"enabledCheckHeaders\" expression=\"get-property(\'enabledCheckHeaders\')\" value=\"true\"/>\n<property name=\"enabledCheckPathParams\" expression=\"get-property(\'enabledCheckPathParams\')\" value=\"true\"/>\n<class name=\"org.wso2.carbon.apimgt.gateway.mediators.RegularExpressionProtector\"/>','Synapse','25ae7e6d355e6efdc5ebdff2d8bf949c'),(54,'82a23f35-ede1-40e2-99d5-c1b9952629d7',_binary '<log level=\"full\">\n	<property name=\"OUT_MESSAGE\" value=\"OUT_MESSAGE\"/>\n</log>\n<log level=\"custom\">\n	<property name=\"Endpoint\" expression=\"get-property(\'ENDPOINT_PREFIX\')\"/>\n    <property name=\"Content-Type\" expression=\"get-property(\'transport\', \'Content-Type\')\"/>\n    <property name=\"Correlation_Id\" expression=\"get-property(\'msgID\')\" scope=\"axis2\" />\n</log>','Synapse','3628ec17f55f69d87358e6f806267e95'),(55,'62b13c5a-93dc-4b58-b72b-52cb556a796c',_binary '<property name=\"messageType\" expression=\"get-property(\'default\', \'WSO2_AM_API_ACCEPT_MESSAGE_TYPE\')\" scope=\"axis2\"/>','Synapse','fa3e296a4c6ba240db70c8c4f8dfbd7b'),(56,'4e65a55f-6650-4104-a759-b331c6adc5c3',_binary '<property name=\"messageType\" value=\"application/json\" scope=\"axis2\"/>','Synapse','ddc72c0f58ad54d3f4b74e591cb2546e'),(57,'e08fe15d-411d-425a-bebb-c9beff131f12',_binary 'definition:\n  action: SET_HEADER\n  parameters:\n    headerName: {{ .headerName }}\n    headerValue: {{ .headerValue }}\n','ChoreoConnect','8ae19bd0a866f1072247f7fd750321ce'),(58,'8995755a-d392-4de8-aa13-99a217a24a4f',_binary '<property name=\"WSO2_AM_API_ACCEPT_MESSAGE_TYPE\" expression=\"get-property(\'transport\', \'Accept\')\" scope=\"default\"/>\n<property name=\"Accept\" scope=\"transport\" action=\"remove\"/>','Synapse','37d6675d461bb8c497aacf6f3719c082'),(59,'fe927537-c1a0-4b0b-a7c2-84212dbb0c92',_binary '    <header name=\"To\" value=\"{{value}}\"/>','Synapse','433230c3a229b7b087acd8bbcb014fcf'),(60,'c94c9b07-d927-4e96-a6d8-aa739a12f11b',_binary '<property name=\"DISABLE_CHUNKING\" value=\"true\" scope=\"axis2\" />\n','Synapse','7b53c9ddd06ea5eb8061f459afbb7b4f'),(61,'3845bd79-f841-488e-90bf-24b2e89e3859',_binary '<opa>\n   <serverUrl>{{serverUrl}}</serverUrl>\n   {% if accessKey %}\n   <accessKey>{{accessKey}}</accessKey>\n   {% endif %}\n   <policy>{{policy}}</policy>\n   <rule>{{rule}}</rule>\n   <requestGenerator>org.wso2.carbon.apimgt.gateway.opa.APIMOPARequestGenerator</requestGenerator>\n   <additionalParameters>\n      {% if sendAccessToken %}\n      <parameter name=\"sendAccessToken\">{{sendAccessToken}}</parameter>\n      {% endif %}\n      {% if maxOpenConnections %}\n      <parameter name=\"maxOpenConnections\">{{maxOpenConnections}}</parameter>\n      <parameter name=\"maxPerRoute\">{{maxOpenConnections}}</parameter>\n      {% endif %}\n      {% if connectionTimeout %}\n      <parameter name=\"connectionTimeout\">{{connectionTimeout}}</parameter>\n      {% endif %}\n      {% if additionalProperties %}\n      <parameter name=\"additionalMCProperties\">{{additionalProperties}}</parameter>\n      {% endif %}\n   </additionalParameters>\n</opa>\n','Synapse','90174e1a542f846d34aabbdb70499cb8'),(62,'3845bd79-f841-488e-90bf-24b2e89e3859',_binary 'definition:\n  action: OPA\n  parameters:\n    requestGenerator: \"\"\n    serverURL: {{ .serverUrl }}\n    {{- if isParamExists . \"accessKey\" }}\n    accessKey: {{ .accessKey }}\n    {{- end }}\n    policy: {{ .policy }}\n    rule: {{ .rule }}\n    {{- if isParamExists . \"sendAccessToken\" }}\n    sendAccessToken: {{ .sendAccessToken }}\n    {{- end }}\n    {{- if isParamExists . \"additionalProperties\" }}\n    additionalProperties: {{ .additionalProperties }}\n    {{- end }}\n    {{- if isParamExists . \"maxOpenConnections\" }}\n    maxOpenConnections: {{ .maxOpenConnections }}\n    maxPerRoute: {{ .maxOpenConnections }}\n    {{- end }}\n    {{- if isParamExists . \"connectionTimeout\" }}\n    connectionTimeout: {{ .connectionTimeout }}\n    {{- end }}\n','ChoreoConnect','79f16d883ed7b7cadd79e0ccdffb099e'),(63,'4921d637-ee33-432a-b28f-5087245088b3',_binary '<class name=\"org.wso2.carbon.apimgt.gateway.mediators.OneTimeTokenRevocationMediator\">\n    <property name=\"scope\" value=\"OTT\"/>\n</class>\n','Synapse','ad55a4606cc4dc31d7aed94a54454ca5'),(64,'d03fa799-1d4a-4068-b36a-953c08d27463',_binary '<property name=\"HTTP_METHOD\" value=\"{{httpMethod}}\" scope=\"axis2\"/>\n','Synapse','ef351eb8a0784bfc420fcef785a64277'),(65,'e53187f1-1aad-42eb-868d-978710b74b79',_binary '<property name=\"messageType\" value=\"application/xml\" scope=\"axis2\"/>\n','Synapse','9cd17b89e64d6766a09a4d23af9f3dda'),(66,'0378504a-f880-4ca3-9711-61cace21bcbb',_binary '<log level=\"full\">\n    <property name=\"MESSAGE\" value=\"MESSAGE\"/>\n</log>','Synapse','f38cb7c1597d4901ff86b6970d9943c5'),(67,'9a8e4f50-9296-46eb-b30a-a71f76d666d5',_binary '<property action=\"set\" name=\"{{headerName}}\" value=\"{{headerValue}}\" scope=\"transport\" />','Synapse','563684c3978b5ece77d440ca05b39c52'),(68,'546188f3-77d9-42bf-8dc7-0cb0f45a0855',_binary 'definition:\n  action: REWRITE_RESOURCE_METHOD\n  parameters:\n    updatedMethod: {{ .updatedMethod }}\n','ChoreoConnect','314d7c99c7c1f9eb973a486ceeb38368'),(69,'98b21102-509a-49d5-a689-f505c0a61814',_binary '<property action=\"remove\" name=\"{{headerName}}\" scope=\"transport\" />\n','Synapse','380063d4594b2b0e2e39b8316aad4a2a'),(70,'57debc82-e612-493c-9f64-07508f708203',_binary 'definition:\n  action: CALL_INTERCEPTOR_SERVICE\n  parameters:\n    interceptorServiceURL: {{ .interceptorServiceURL }}\n    includes: {{ .includes }}\n','ChoreoConnect','805d244e1f689a6b87ea5324ed61225e'),(71,'00d89d9a-6f6f-4257-b745-f2777f667375',_binary 'definition:\n  action: REMOVE_HEADER\n  parameters:\n    headerName: {{ .headerName }}\n','ChoreoConnect','93ac1a2cb49b1e3053d83bed23e183c8'),(72,'9b97d387-d209-44f5-a484-2eb3f86cfe09',_binary '<log level=\"custom\">\n    <property name=\"STATUS\" value=\"Executing custom \'fault\' sequence\"/>\n    <property name=\"ERROR_CODE\" expression=\"get-property(\'ERROR_CODE\')\"/>\n    <property name=\"ERROR_MESSAGE\" expression=\"get-property(\'ERROR_MESSAGE\')\"/>\n    <property name=\"ERROR_DETAIL\" expression=\"get-property(\'ERROR_DETAIL\')\"/>\n    <property name=\"ERROR_EXCEPTION\" expression=\"get-property(\'ERROR_EXCEPTION\')\"/>\n    <property name=\"Endpoint\" expression=\"get-property(\'ENDPOINT_PREFIX\')\"/>\n    <property name=\"Content-Type\" expression=\"get-property(\'transport\', \'Content-Type\')\"/>\n    <property name=\"Correlation_Id\" expression=\"get-property(\'msgID\')\" scope=\"axis2\" />\n</log>\n<payloadFactory>\n    <format>\n        <am:fault xmlns:am=\"http://wso2.org/apimanager\">\n            <am:code>$1</am:code>\n            <am:type>Status report</am:type>\n            <am:message>Runtime Error</am:message>\n            <am:description>$2</am:description>\n        </am:fault>\n    </format>\n    <args>\n        <arg expression=\"$ctx:ERROR_CODE\"/>\n        <arg expression=\"$ctx:ERROR_MESSAGE\"/>\n    </args>\n</payloadFactory>\n<filter xpath=\"$ctx:CUSTOM_HTTP_SC\">\n    <then>\n        <property name=\"HTTP_SC\" expression=\"$ctx:CUSTOM_HTTP_SC\" scope=\"axis2\"/>\n    </then>\n    <else>\n        <property name=\"HTTP_SC\" value=\"500\" scope=\"axis2\"/>\n    </else>\n</filter>\n<property name=\"RESPONSE\" value=\"true\"/>\n<header name=\"To\" action=\"remove\"/>\n<property name=\"NO_ENTITY_BODY\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"ContentType\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"Authorization\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Host\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Accept\" scope=\"transport\" action=\"remove\"/>\n<property name=\"X-JWT-Assertion\" scope=\"transport\" action=\"remove\"/>\n<property name=\"messageType\" value=\"application/json\" scope=\"axis2\"/>\n<send/>\n<drop/>','Synapse','681131e9db31e46f22be9b5e3ccb2d18'),(73,'0ba85f24-d964-4b28-a134-4f5fa3eccd1c',_binary '<property name=\"rest_postfix\" expression=\"get-property(\'axis2\', \'REST_URL_POSTFIX\')\"/>\n<filter regex=\".*\\?.*\" source=\"get-property(\'rest_postfix\')\">\n		<!-- if there are query params already defined -->\n		<then>\n			<property name=\"REST_URL_POSTFIX\" expression=\"fn:concat(get-property(\'rest_postfix\'), \'&amp;{{paramKey}}={{paramValue}}\')\" scope=\"axis2\" type=\"STRING\"/>\n		</then>\n\n		<!-- if there are no query params defined -->\n		<else>\n			<property name=\"REST_URL_POSTFIX\" expression=\"fn:concat(get-property(\'rest_postfix\'), \'?{{paramKey}}={{paramValue}}\')\" scope=\"axis2\" type=\"STRING\"/>\n		</else>\n</filter>\n','Synapse','eb13c1506a59eb766c50a59da335d1f6'),(74,'0ba85f24-d964-4b28-a134-4f5fa3eccd1c',_binary 'definition:\n  action: ADD_QUERY\n  parameters:\n    queryParamName: {{ .paramKey }}\n    queryParamValue: {{ .paramValue }}\n','ChoreoConnect','af9dea72e0364f80b5ac539e29cf450d'),(75,'33ba1107-13f3-4b47-977a-2f5d83a59c64',_binary '{% if includeQueryParams %}\n<property name=\"URL_POSTFIX\" expression=\"get-property(\'axis2\',\'REST_URL_POSTFIX\')\" />\n<rewrite inProperty=\"URL_POSTFIX\" outProperty=\"URL_POSTFIX\">\n    <rewriterule>\n        <action value=\"{{newResourcePath}}\" type=\"set\" fragment=\"path\" />\n    </rewriterule>\n</rewrite>\n<property name=\"REST_URL_POSTFIX\" expression=\"get-property(\'URL_POSTFIX\')\" scope=\"axis2\" />\n{% else %}\n    <property name=\"REST_URL_POSTFIX\" value=\"{{newResourcePath}}\" scope=\"axis2\"/>\n{% endif %}','Synapse','d918a37e25809db37492489ef6cdae96'),(76,'33ba1107-13f3-4b47-977a-2f5d83a59c64',_binary 'definition:\n  action: REWRITE_RESOURCE_PATH\n  parameters:\n    resourcePath: {{ .newResourcePath }}\n    {{- if isParamExists . \"includeQueryParams\" }}\n    includeQueryParams: {{ .includeQueryParams }}\n    {{- end }}\n','ChoreoConnect','49b2e8f65409622e8cc7e9fc6c4020f4'),(77,'2bc3a722-7da1-4c37-845e-d31a83bbac9b',_binary '<log level=\"full\">\n    <property name=\"IN_MESSAGE\" value=\"IN_MESSAGE\"/>\n</log>\n<property name=\"msgID\" expression=\"get-property(\'MessageID\')\"/>\n<log level=\"custom\">\n    <property name=\"Host\" expression=\"get-property(\'transport\', \'Host\')\"/>\n    <property name=\"Context\" expression=\"get-property(\'To\')\"/>\n    <property name=\"Http_Method\" expression=\"get-property(\'axis2\', \'HTTP_METHOD\')\"/>\n    <property name=\"Resource\" expression=\"get-property(\'axis2\', \'REST_URL_POSTFIX\')\"/>\n    <property name=\"Origin\" expression=\"get-property(\'transport\', \'Origin\')\"/>\n    <property name=\"Content-Type\" expression=\"get-property(\'transport\', \'Content-Type\')\"/>\n    <property name=\"Message_Id\" expression=\"get-property(\'msgID\')\"/>\n</log>\n','Synapse','46ea5218814a53a11555031cc5b33951'),(78,'74e77181-2543-4f47-b533-382449af9399',_binary '<log level=\"custom\">\n    <property name=\"MESSAGE\" value=\"json_validator\"/>\n</log>\n<property name=\"maxPropertyCount\"  value = \"{{maxPropertyCount}}\"/>\n<property name=\"maxStringLength\"  value = \"{{maxStringLength}}\"/>\n<property name=\"maxArrayElementCount\"  value = \"{{maxArrayElementCount}}\"/>\n<property name=\"maxKeyLength\"  value = \"{{maxKeyLength}}\"/>\n<property name=\"maxJsonDepth\"  value = \"{{maxJsonDepth}}\"/>\n<property name=\"RequestMessageBufferSize\" value=\"{{requestMessageBufferSize}}\"/>\n<class name=\"{{jsonSchemaValidator}}\"/>','Synapse','754b587bb88848a05ae72ef33f5ceb65'),(79,'eba874d5-7713-4376-baeb-ab4e3befc65c',_binary '<log level=\"custom\">\n    <property name=\"IN_MESSAGE\" value=\"xml_validator\"/>\n</log>\n<property name=\"xmlValidation\" value=\"true\"/>\n<property name=\"dtdEnabled\" value=\"false\"/>\n<property name=\"externalEntitiesEnabled\" value=\"true\"/>\n<property name=\"maxXMLDepth\" value=\"100\"/>\n<property name=\"maxElementCount\" value=\"100\"/>\n<property name=\"maxAttributeCount\" value=\"100\"/>\n<property name=\"maxAttributeLength\" value=\"100\"/>\n<property name=\"maxChildrenPerElement\" value=\"100\"/>\n<property name=\"entityExpansionLimit\" value=\"100\"/>\n<property name=\"schemaValidation\" value=\"false\"/>\n<switch source=\"get-property(\'To\')\">\n        <!--<case regex=\".*/addResource.*\">-->\n            <!--<property name=\"xsdURL\" value=\"<insert XSD_URL>\"/>-->\n        <!--</case>-->\n        <!--<case regex=\".*/update.*\">-->\n            <!--<property name=\"xsdURL\" value=\"<insert XSD_URL>\"/>-->\n        <!--</case>-->\n        <!--<case regex=\".*/delete.*\">-->\n            <!--<property name=\"xsdURL\" value=\"<insert XSD_URL>d\"/>-->\n        <!--</case>-->\n</switch>\n<property name=\"RequestMessageBufferSize\" value=\"1024\"/>\n<class name=\"org.wso2.carbon.apimgt.gateway.mediators.XMLSchemaValidator\"/>','Synapse','1a2a682ce591b3dc3dbbb8ac8b9752bc'),(80,'9237981c-6923-49fa-a761-896ccc4e6f7e',_binary '<log level=\"custom\">\n    <property name=\"STATUS\" value=\"Executing custom \'fault\' sequence\"/>\n    <property name=\"ERROR_CODE\" expression=\"get-property(\'ERROR_CODE\')\"/>\n    <property name=\"ERROR_MESSAGE\" expression=\"get-property(\'ERROR_MESSAGE\')\"/>\n</log>\n<payloadFactory>\n    <format>\n        <am:fault xmlns:am=\"http://wso2.org/apimanager\">\n            <am:code>$1</am:code>\n            <am:type>Status report</am:type>\n            <am:message>Runtime Error</am:message>\n            <am:description>$2</am:description>\n        </am:fault>\n    </format>\n    <args>\n        <arg expression=\"$ctx:ERROR_CODE\"/>\n        <arg expression=\"$ctx:ERROR_MESSAGE\"/>\n    </args>\n</payloadFactory>\n<filter xpath=\"$ctx:CUSTOM_HTTP_SC\">\n    <then>\n        <property name=\"HTTP_SC\" expression=\"$ctx:CUSTOM_HTTP_SC\" scope=\"axis2\"/>\n    </then>\n    <else>\n        <property name=\"HTTP_SC\" value=\"500\" scope=\"axis2\"/>\n    </else>\n</filter>\n<property name=\"RESPONSE\" value=\"true\"/>\n<header name=\"To\" action=\"remove\"/>\n<property name=\"NO_ENTITY_BODY\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"ContentType\" scope=\"axis2\" action=\"remove\"/>\n<property name=\"Authorization\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Host\" scope=\"transport\" action=\"remove\"/>\n<property name=\"Accept\" scope=\"transport\" action=\"remove\"/>\n<property name=\"X-JWT-Assertion\" scope=\"transport\" action=\"remove\"/>\n<property name=\"messageType\" value=\"application/json\" scope=\"axis2\"/>\n<send/>\n<drop/>','Synapse','8f24a6ea66f17d6a28ed164414d52a65'),(81,'14185ba1-a8ef-4deb-b518-c4e23e3239d0',_binary '<log level=\"custom\">\n    <property name=\"IN_MESSAGE\" value=\"Regular_expression_policy\"/>\n</log>\n<property name=\"threatType\" expression=\"get-property(\'threatType\')\" value=\"SQL-Injection\"/>\n<property name=\"regex\" expression=\"get-property(\'regex\')\" value=\".*\'.*|.*alter.*|.*alter \\s*table.*|.*alter\\s*view.*|\n    .*create\\s*database.*|.*create\\s*procedure.*|.*create\\s*schema.*|.*create\\s*table.*|.*create\\s*view.*|\n    .*delete\\s*from.*|.*drop\\s*database.*|.*drop\\s*procedure.*|.*drop\\s*table.*|.*select\\s*.*\\s*from.*|\n    .*truncate\\s*table.*|.*insert\\s*into.*\"/>\n<property name=\"enabledCheckBody\" expression=\"get-property(\'checkBodyEnable\')\" value=\"true\"/>\n<property name=\"enabledCheckHeaders\" expression=\"get-property(\'enabledCheckHeaders\')\" value=\"true\"/>\n<property name=\"enabledCheckPathParams\" expression=\"get-property(\'enabledCheckPathParams\')\" value=\"true\"/>\n<class name=\"org.wso2.carbon.apimgt.gateway.mediators.RegularExpressionProtector\"/>','Synapse','25ae7e6d355e6efdc5ebdff2d8bf949c'),(82,'59ad5533-283e-46b1-a461-2e11766d004c',_binary '<log level=\"full\">\n	<property name=\"OUT_MESSAGE\" value=\"OUT_MESSAGE\"/>\n</log>\n<log level=\"custom\">\n	<property name=\"Endpoint\" expression=\"get-property(\'ENDPOINT_PREFIX\')\"/>\n    <property name=\"Content-Type\" expression=\"get-property(\'transport\', \'Content-Type\')\"/>\n    <property name=\"Correlation_Id\" expression=\"get-property(\'msgID\')\" scope=\"axis2\" />\n</log>','Synapse','3628ec17f55f69d87358e6f806267e95'),(83,'19affa12-0e67-48c2-8619-f2ca1f326dd5',_binary '<property name=\"messageType\" expression=\"get-property(\'default\', \'WSO2_AM_API_ACCEPT_MESSAGE_TYPE\')\" scope=\"axis2\"/>','Synapse','fa3e296a4c6ba240db70c8c4f8dfbd7b'),(84,'76170b50-aa27-42f0-be62-70375e7fbd09',_binary '<property name=\"messageType\" value=\"application/json\" scope=\"axis2\"/>','Synapse','ddc72c0f58ad54d3f4b74e591cb2546e');
/*!40000 ALTER TABLE `AM_OPERATION_POLICY_DEFINITION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_POLICY_APPLICATION`
--

DROP TABLE IF EXISTS `AM_POLICY_APPLICATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_POLICY_APPLICATION` (
  `POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(512) NOT NULL,
  `DISPLAY_NAME` varchar(512) DEFAULT NULL,
  `TENANT_ID` int NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `QUOTA_TYPE` varchar(25) NOT NULL,
  `QUOTA` int NOT NULL,
  `QUOTA_UNIT` varchar(10) DEFAULT NULL,
  `UNIT_TIME` int NOT NULL,
  `TIME_UNIT` varchar(25) NOT NULL,
  `IS_DEPLOYED` tinyint(1) NOT NULL DEFAULT '0',
  `CUSTOM_ATTRIBUTES` blob,
  `UUID` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`POLICY_ID`),
  UNIQUE KEY `APP_NAME_TENANT` (`NAME`,`TENANT_ID`),
  UNIQUE KEY `UUID` (`UUID`),
  KEY `IDX_APA_QT` (`QUOTA_TYPE`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_POLICY_APPLICATION`
--

LOCK TABLES `AM_POLICY_APPLICATION` WRITE;
/*!40000 ALTER TABLE `AM_POLICY_APPLICATION` DISABLE KEYS */;
INSERT INTO `AM_POLICY_APPLICATION` VALUES (1,'50PerMin','50PerMin',-1234,'Allows 50 request per minute','requestCount',50,NULL,1,'min',0,NULL,'264f4355-60ce-48b3-b148-993f7f085055'),(2,'20PerMin','20PerMin',-1234,'Allows 20 request per minute','requestCount',20,NULL,1,'min',0,NULL,'9b0c80a9-f7b6-4846-a2bf-73d79621312e'),(3,'10PerMin','10PerMin',-1234,'Allows 10 request per minute','requestCount',10,NULL,1,'min',0,NULL,'ee5e6109-d049-4d2b-8788-cd2442796257'),(4,'Unlimited','Unlimited',-1234,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,'e50a5243-11bf-4c77-a9e6-d97a4e7c2846'),(5,'50PerMin','50PerMin',1,'Allows 50 request per minute','requestCount',50,NULL,1,'min',0,NULL,'93779115-22d3-4b87-8ecb-53e3fda48a91'),(6,'20PerMin','20PerMin',1,'Allows 20 request per minute','requestCount',20,NULL,1,'min',0,NULL,'10c39c76-1c9d-4ca7-ab94-734d9b955186'),(7,'10PerMin','10PerMin',1,'Allows 10 request per minute','requestCount',10,NULL,1,'min',0,NULL,'30b099f1-2386-43c6-a182-608e7427c8fb'),(8,'Unlimited','Unlimited',1,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,'aabc593d-e1d6-49a8-ae7b-90c9d8c7fb46'),(9,'50PerMin','50PerMin',3,'Allows 50 request per minute','requestCount',50,NULL,1,'min',0,NULL,'7dd3d745-d241-4074-906f-329b54cf001a'),(10,'20PerMin','20PerMin',3,'Allows 20 request per minute','requestCount',20,NULL,1,'min',0,NULL,'bb15a162-e81c-4287-a56c-d516f0324082'),(11,'10PerMin','10PerMin',3,'Allows 10 request per minute','requestCount',10,NULL,1,'min',0,NULL,'9e1f0e8e-d018-4e06-bc16-75aea78ba19c'),(12,'Unlimited','Unlimited',3,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,'de228e07-afdb-4425-8fa9-c1f209550aa7');
/*!40000 ALTER TABLE `AM_POLICY_APPLICATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_POLICY_GLOBAL`
--

DROP TABLE IF EXISTS `AM_POLICY_GLOBAL`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_POLICY_GLOBAL` (
  `POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(512) NOT NULL,
  `KEY_TEMPLATE` varchar(512) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `SIDDHI_QUERY` blob,
  `IS_DEPLOYED` tinyint(1) NOT NULL DEFAULT '0',
  `UUID` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`POLICY_ID`),
  UNIQUE KEY `UUID` (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_POLICY_GLOBAL`
--

LOCK TABLES `AM_POLICY_GLOBAL` WRITE;
/*!40000 ALTER TABLE `AM_POLICY_GLOBAL` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_POLICY_GLOBAL` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_POLICY_HARD_THROTTLING`
--

DROP TABLE IF EXISTS `AM_POLICY_HARD_THROTTLING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_POLICY_HARD_THROTTLING` (
  `POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(512) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `QUOTA_TYPE` varchar(25) NOT NULL,
  `QUOTA` int NOT NULL,
  `QUOTA_UNIT` varchar(10) DEFAULT NULL,
  `UNIT_TIME` int NOT NULL,
  `TIME_UNIT` varchar(25) NOT NULL,
  `IS_DEPLOYED` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`POLICY_ID`),
  UNIQUE KEY `POLICY_HARD_NAME_TENANT` (`NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_POLICY_HARD_THROTTLING`
--

LOCK TABLES `AM_POLICY_HARD_THROTTLING` WRITE;
/*!40000 ALTER TABLE `AM_POLICY_HARD_THROTTLING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_POLICY_HARD_THROTTLING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_POLICY_SUBSCRIPTION`
--

DROP TABLE IF EXISTS `AM_POLICY_SUBSCRIPTION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_POLICY_SUBSCRIPTION` (
  `POLICY_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(512) NOT NULL,
  `DISPLAY_NAME` varchar(512) DEFAULT NULL,
  `TENANT_ID` int NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `QUOTA_TYPE` varchar(25) NOT NULL,
  `QUOTA` int NOT NULL,
  `QUOTA_UNIT` varchar(10) DEFAULT NULL,
  `UNIT_TIME` int NOT NULL,
  `TIME_UNIT` varchar(25) NOT NULL,
  `RATE_LIMIT_COUNT` int DEFAULT NULL,
  `RATE_LIMIT_TIME_UNIT` varchar(25) DEFAULT NULL,
  `IS_DEPLOYED` tinyint(1) NOT NULL DEFAULT '0',
  `CUSTOM_ATTRIBUTES` blob,
  `STOP_ON_QUOTA_REACH` tinyint(1) NOT NULL DEFAULT '0',
  `BILLING_PLAN` varchar(20) NOT NULL,
  `UUID` varchar(256) DEFAULT NULL,
  `MONETIZATION_PLAN` varchar(25) DEFAULT NULL,
  `FIXED_RATE` varchar(15) DEFAULT NULL,
  `BILLING_CYCLE` varchar(15) DEFAULT NULL,
  `PRICE_PER_REQUEST` varchar(15) DEFAULT NULL,
  `CURRENCY` varchar(15) DEFAULT NULL,
  `MAX_COMPLEXITY` int NOT NULL DEFAULT '0',
  `MAX_DEPTH` int NOT NULL DEFAULT '0',
  `CONNECTIONS_COUNT` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`POLICY_ID`),
  UNIQUE KEY `AM_POLICY_SUBSCRIPTION_NAME_TENANT` (`NAME`,`TENANT_ID`),
  UNIQUE KEY `UUID` (`UUID`),
  KEY `IDX_APS_QT` (`QUOTA_TYPE`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_POLICY_SUBSCRIPTION`
--

LOCK TABLES `AM_POLICY_SUBSCRIPTION` WRITE;
/*!40000 ALTER TABLE `AM_POLICY_SUBSCRIPTION` DISABLE KEYS */;
INSERT INTO `AM_POLICY_SUBSCRIPTION` VALUES (1,'Gold','Gold',-1234,'Allows 5000 requests per minute','requestCount',5000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','a1caccbf-e754-4936-bf10-21df2a725a8b',NULL,NULL,NULL,NULL,NULL,0,0,0),(2,'Silver','Silver',-1234,'Allows 2000 requests per minute','requestCount',2000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','24f4dc9f-dab1-4470-81a4-8e098340b333',NULL,NULL,NULL,NULL,NULL,0,0,0),(3,'Bronze','Bronze',-1234,'Allows 1000 requests per minute','requestCount',1000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','ab25187e-0d69-4816-b528-5ee413d8bb52',NULL,NULL,NULL,NULL,NULL,0,0,0),(4,'Unauthenticated','Unauthenticated',-1234,'Allows 500 request(s) per minute','requestCount',500,NULL,1,'min',0,NULL,0,NULL,1,'FREE','dc3de59b-a9c5-4e1a-bfdc-80ff7067c470',NULL,NULL,NULL,NULL,NULL,0,0,0),(5,'Unlimited','Unlimited',-1234,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,0,NULL,1,'FREE','979118d3-fd64-407e-9164-7dba59139b60',NULL,NULL,NULL,NULL,NULL,0,0,0),(6,'AsyncGold','AsyncGold',-1234,'Allows 50000 events per day','eventCount',50000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','24aa0709-a1e8-45ee-9cf2-70a7117b31d3',NULL,NULL,NULL,NULL,NULL,0,0,0),(7,'AsyncSilver','AsyncSilver',-1234,'Allows 25000 events per day','eventCount',25000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','e872fe60-c3a6-4e78-a582-3124ef6645c3',NULL,NULL,NULL,NULL,NULL,0,0,0),(8,'AsyncBronze','AsyncBronze',-1234,'Allows 5000 events per day','eventCount',5000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','60df100d-2e6a-4dbb-bcc9-1f76a035d505',NULL,NULL,NULL,NULL,NULL,0,0,0),(9,'AsyncUnlimited','AsyncUnlimited',-1234,'Allows unlimited events','eventCount',2147483647,NULL,1,'days',0,NULL,1,NULL,1,'FREE','36ad677e-ee73-416c-9402-071e28471adc',NULL,NULL,NULL,NULL,NULL,0,0,0),(10,'AsyncWHGold','AsyncWHGold',-1234,'Allows 10000 events per month and 1000 active subscriptions','eventCount',10000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','12810515-1315-4b38-afbb-2c3bc5ac1e6e',NULL,NULL,NULL,NULL,NULL,0,0,1000),(11,'AsyncWHSilver','AsyncWHSilver',-1234,'Allows 5000 events per month and 500 active subscriptions','eventCount',5000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','3dff8dd7-a278-4fdc-98e4-5749201915ed',NULL,NULL,NULL,NULL,NULL,0,0,500),(12,'AsyncWHBronze','AsyncWHBronze',-1234,'Allows 1000 events per month and 500 active subscriptions','eventCount',1000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','d45e78c4-0926-4d01-90ba-57eea76c37d8',NULL,NULL,NULL,NULL,NULL,0,0,100),(13,'AsyncWHUnlimited','AsyncWHUnlimited',-1234,'Allows unlimited events and unlimited active subscriptions','eventCount',2147483647,NULL,1,'months',0,NULL,1,NULL,1,'FREE','90e09f5f-fae0-4596-87d0-c448d22d2dc2',NULL,NULL,NULL,NULL,NULL,0,0,2147483647),(14,'Gold','Gold',1,'Allows 5000 requests per minute','requestCount',5000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','0e112a38-87e0-46ad-9ee7-ff70a22cf488',NULL,NULL,NULL,NULL,NULL,0,0,0),(15,'Silver','Silver',1,'Allows 2000 requests per minute','requestCount',2000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','2a4c8beb-b53e-4621-ad7a-a860ccb8305f',NULL,NULL,NULL,NULL,NULL,0,0,0),(16,'Bronze','Bronze',1,'Allows 1000 requests per minute','requestCount',1000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','98977c69-3b77-454c-9e11-2fdc448a5813',NULL,NULL,NULL,NULL,NULL,0,0,0),(17,'Unauthenticated','Unauthenticated',1,'Allows 500 request(s) per minute','requestCount',500,NULL,1,'min',0,NULL,0,NULL,1,'FREE','f82aa820-db67-4140-b37c-d7b3b4dab4b7',NULL,NULL,NULL,NULL,NULL,0,0,0),(18,'Unlimited','Unlimited',1,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,0,NULL,1,'FREE','942e9ed9-9875-4630-bf9e-06ffb8141692',NULL,NULL,NULL,NULL,NULL,0,0,0),(19,'AsyncGold','AsyncGold',1,'Allows 50000 events per day','eventCount',50000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','d5a79ec3-099f-42c3-9ebf-2df0dcc72933',NULL,NULL,NULL,NULL,NULL,0,0,0),(20,'AsyncSilver','AsyncSilver',1,'Allows 25000 events per day','eventCount',25000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','1b590f3e-04a9-4f19-b3aa-bc1e3fb16b47',NULL,NULL,NULL,NULL,NULL,0,0,0),(21,'AsyncBronze','AsyncBronze',1,'Allows 5000 events per day','eventCount',5000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','37e3821c-4200-43f5-805f-e2400d051c65',NULL,NULL,NULL,NULL,NULL,0,0,0),(22,'AsyncUnlimited','AsyncUnlimited',1,'Allows unlimited events','eventCount',2147483647,NULL,1,'days',0,NULL,1,NULL,1,'FREE','27a18d79-c76f-445e-848f-5ebc51c711aa',NULL,NULL,NULL,NULL,NULL,0,0,0),(23,'AsyncWHGold','AsyncWHGold',1,'Allows 10000 events per month and 1000 active subscriptions','eventCount',10000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','ebfe4081-d3cc-4ae9-96a7-1a07cc6bd731',NULL,NULL,NULL,NULL,NULL,0,0,1000),(24,'AsyncWHSilver','AsyncWHSilver',1,'Allows 5000 events per month and 500 active subscriptions','eventCount',5000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','2a1d680b-b5ae-4c92-b95d-0d67de8ab557',NULL,NULL,NULL,NULL,NULL,0,0,500),(25,'AsyncWHBronze','AsyncWHBronze',1,'Allows 1000 events per month and 500 active subscriptions','eventCount',1000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','2927587b-60a1-4b48-beea-612180eace35',NULL,NULL,NULL,NULL,NULL,0,0,100),(26,'AsyncWHUnlimited','AsyncWHUnlimited',1,'Allows unlimited events and unlimited active subscriptions','eventCount',2147483647,NULL,1,'months',0,NULL,1,NULL,1,'FREE','97c1b479-1766-4d52-830e-90f48e2251de',NULL,NULL,NULL,NULL,NULL,0,0,2147483647),(27,'Gold','Gold',3,'Allows 5000 requests per minute','requestCount',5000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','a97df1f7-5f81-4741-a12d-2621f03acf13',NULL,NULL,NULL,NULL,NULL,0,0,0),(28,'Silver','Silver',3,'Allows 2000 requests per minute','requestCount',2000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','ae6b19db-6366-41da-8187-b8d996eb8b09',NULL,NULL,NULL,NULL,NULL,0,0,0),(29,'Bronze','Bronze',3,'Allows 1000 requests per minute','requestCount',1000,NULL,1,'min',0,NULL,0,NULL,1,'FREE','277eb699-b677-4dee-956d-3f2f04a3b7db',NULL,NULL,NULL,NULL,NULL,0,0,0),(30,'Unauthenticated','Unauthenticated',3,'Allows 500 request(s) per minute','requestCount',500,NULL,1,'min',0,NULL,0,NULL,1,'FREE','3645563b-226a-4a71-ac99-32c3237fde99',NULL,NULL,NULL,NULL,NULL,0,0,0),(31,'Unlimited','Unlimited',3,'Allows unlimited requests','requestCount',2147483647,NULL,1,'min',0,NULL,0,NULL,1,'FREE','e2ef488c-8fc4-4e09-9dbd-1a3e96bc1fa2',NULL,NULL,NULL,NULL,NULL,0,0,0),(32,'AsyncGold','AsyncGold',3,'Allows 50000 events per day','eventCount',50000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','ded39b9e-69ed-4197-a4ba-1fa6324366bb',NULL,NULL,NULL,NULL,NULL,0,0,0),(33,'AsyncSilver','AsyncSilver',3,'Allows 25000 events per day','eventCount',25000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','56d33796-c396-44dc-bf5d-0abac0df8cfb',NULL,NULL,NULL,NULL,NULL,0,0,0),(34,'AsyncBronze','AsyncBronze',3,'Allows 5000 events per day','eventCount',5000,NULL,1,'days',0,NULL,1,NULL,1,'FREE','680b0409-150c-4d27-bbae-288ea1731b9d',NULL,NULL,NULL,NULL,NULL,0,0,0),(35,'AsyncUnlimited','AsyncUnlimited',3,'Allows unlimited events','eventCount',2147483647,NULL,1,'days',0,NULL,1,NULL,1,'FREE','c34f600a-bd3a-4aa7-a486-1d49c1763a98',NULL,NULL,NULL,NULL,NULL,0,0,0),(36,'AsyncWHGold','AsyncWHGold',3,'Allows 10000 events per month and 1000 active subscriptions','eventCount',10000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','405d79e3-6135-4973-9c74-2bc883ccae78',NULL,NULL,NULL,NULL,NULL,0,0,1000),(37,'AsyncWHSilver','AsyncWHSilver',3,'Allows 5000 events per month and 500 active subscriptions','eventCount',5000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','c484acf9-a0a6-4fb4-91b1-5b53f93a8e5d',NULL,NULL,NULL,NULL,NULL,0,0,500),(38,'AsyncWHBronze','AsyncWHBronze',3,'Allows 1000 events per month and 500 active subscriptions','eventCount',1000,NULL,1,'months',0,NULL,1,NULL,1,'FREE','54ec5d5f-f905-4759-aa3a-5b2df142ebdb',NULL,NULL,NULL,NULL,NULL,0,0,100),(39,'AsyncWHUnlimited','AsyncWHUnlimited',3,'Allows unlimited events and unlimited active subscriptions','eventCount',2147483647,NULL,1,'months',0,NULL,1,NULL,1,'FREE','b315f41c-0b33-48ed-bd97-bd3542f5972e',NULL,NULL,NULL,NULL,NULL,0,0,2147483647);
/*!40000 ALTER TABLE `AM_POLICY_SUBSCRIPTION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_QUERY_PARAMETER_CONDITION`
--

DROP TABLE IF EXISTS `AM_QUERY_PARAMETER_CONDITION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_QUERY_PARAMETER_CONDITION` (
  `QUERY_PARAMETER_ID` int NOT NULL AUTO_INCREMENT,
  `CONDITION_GROUP_ID` int NOT NULL,
  `PARAMETER_NAME` varchar(255) DEFAULT NULL,
  `PARAMETER_VALUE` varchar(255) DEFAULT NULL,
  `IS_PARAM_MAPPING` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`QUERY_PARAMETER_ID`),
  KEY `CONDITION_GROUP_ID` (`CONDITION_GROUP_ID`),
  CONSTRAINT `AM_QUERY_PARAMETER_CONDITION_ibfk_1` FOREIGN KEY (`CONDITION_GROUP_ID`) REFERENCES `AM_CONDITION_GROUP` (`CONDITION_GROUP_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_QUERY_PARAMETER_CONDITION`
--

LOCK TABLES `AM_QUERY_PARAMETER_CONDITION` WRITE;
/*!40000 ALTER TABLE `AM_QUERY_PARAMETER_CONDITION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_QUERY_PARAMETER_CONDITION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_REVISION`
--

DROP TABLE IF EXISTS `AM_REVISION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_REVISION` (
  `ID` int NOT NULL,
  `API_UUID` varchar(256) NOT NULL,
  `REVISION_UUID` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(255) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `CREATED_BY` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`,`API_UUID`),
  UNIQUE KEY `REVISION_UUID` (`REVISION_UUID`),
  KEY `API_UUID` (`API_UUID`),
  CONSTRAINT `AM_REVISION_ibfk_1` FOREIGN KEY (`API_UUID`) REFERENCES `AM_API` (`API_UUID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_REVISION`
--

LOCK TABLES `AM_REVISION` WRITE;
/*!40000 ALTER TABLE `AM_REVISION` DISABLE KEYS */;
INSERT INTO `AM_REVISION` VALUES (2,'03ca6d48-9e10-4533-8be9-73458658e47f','b2ff6ac7-e71a-4fec-9587-f0b486ba599e','Updated Revision','2024-09-23 08:55:39',NULL),(2,'0b822caf-bd40-4014-8080-f7fabaf6c23e','e67215d9-ed6e-46e2-8772-7dbf05a96420','Updated Revision','2024-09-23 08:54:55',NULL),(2,'0deeea1b-c3e3-4d46-87a9-0cc6943b306e','699371b7-ca4e-4650-92d1-da843fd04fdc','Updated Revision','2024-09-23 08:54:45',NULL),(2,'0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','4001a3b3-c723-44bd-ac65-ec006971eb59','Updated Revision','2024-09-23 08:55:38',NULL),(2,'0f91407c-bfc8-4390-862a-3c20b14456b3','ddd50dfb-2f8d-4017-9686-7e335b689c4c','Updated Revision','2024-09-23 08:54:58',NULL),(2,'0fea2df3-fe37-4fdd-8077-efd536af61b0','a792d28b-52ca-4220-9cfa-535c73bcb2d4','Updated Revision','2024-09-23 08:56:08',NULL),(2,'14440c5b-12d4-4a29-bb0e-53539efaaed2','8436296a-b29b-45f1-a25d-f418a6aa4810','Updated Revision','2024-09-23 08:54:51',NULL),(2,'1455efea-3da5-47e2-a6b0-14ca393f1de8','78590346-961f-4544-ae4d-8167e4113e8c','Updated Revision','2024-09-23 08:56:02',NULL),(2,'19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','e3bbb37e-7aed-4327-a232-95a437487b06','Updated Revision','2024-09-23 08:54:56',NULL),(2,'1b652eb5-34bf-4cb8-bab9-e6018993eed1','8dcde626-1b75-4b1b-af78-4aa1b1ec81aa','Updated Revision','2024-09-23 08:54:59',NULL),(2,'22e728ad-eac7-4ff2-a40b-ad191c516ad6','60c7969e-aabb-4360-a57f-ccaffc8bbddc','Updated Revision','2024-09-23 08:55:18',NULL),(2,'235b02bb-81e8-40c3-b8d9-72b5ab1676a0','e9913717-f901-4e62-be42-8db9c0a98d83','Updated Revision','2024-09-23 08:55:01',NULL),(2,'23dfc861-cd55-4593-8b48-af7a112d1d80','e5cc53c4-647e-4ea4-a0ba-49c6e0c9fe71','Updated Revision','2024-09-23 08:56:20',NULL),(2,'29a34070-1295-4cee-a24c-9249c714c42c','5f192781-5e2e-4ae2-869a-6a3037f56a07','Updated Revision','2024-09-23 08:55:13',NULL),(2,'2f62f9f7-3173-42cc-93bc-b246a6b0b203','ba19978a-ee77-4bcc-aa87-56e09885976e','Updated Revision','2024-09-23 08:55:52',NULL),(2,'2fb88543-84f7-4a8b-9deb-6028113f33c2','bc5a8d3e-c8f5-4efe-9e7c-48a003766f27','Updated Revision','2024-09-23 08:55:23',NULL),(2,'2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','b92f5b03-944c-461e-a573-8ea50c2f465b','Updated Revision','2024-09-23 08:55:05',NULL),(2,'3341b0ab-f3a0-44c4-a202-acd4b604f272','6e94efbd-ba8b-4d0f-b295-b0e6e47fcacc','Updated Revision','2024-09-23 08:55:32',NULL),(2,'3575eb51-79ec-41c5-b088-8e83eac030b5','ae1a5dac-d285-4be3-99d6-6c43b9a12f39','Updated Revision','2024-09-23 08:55:35',NULL),(2,'39fdfa83-cfbd-4697-b690-d4fed741a8df','c808568a-ec37-452e-865e-b40c2b1877aa','Updated Revision','2024-09-23 08:55:28',NULL),(2,'3b18273b-f9cc-4562-ae4a-7c40b3904f80','33908e1b-01c6-4f4a-a431-370ed10ea326','Updated Revision','2024-09-23 08:55:33',NULL),(2,'3df31314-c782-4c70-a014-72e0d2ed64d5','367303f0-f5d8-4b2f-ba89-edcf234316f2','Updated Revision','2024-09-23 08:55:41',NULL),(2,'40dbd69f-c929-4c1f-8e3d-2d5be4b26050','61daf096-45cc-46ec-b9d4-bf088b1a99ef','Updated Revision','2024-09-23 08:56:28',NULL),(2,'4620e3ae-de2d-4aa2-ac5d-3f55ede79982','43835091-f81b-4339-8bf9-515b45b83df6','Updated Revision','2024-09-23 08:56:31',NULL),(2,'46a4f6f2-32ac-4784-8760-c7a48196d2b9','21396ce1-4ee5-4c65-b3c6-bc0b583c7e90','Updated Revision','2024-09-23 08:55:12',NULL),(2,'47a82166-2ca4-429d-9c1a-1bc896571711','557861e5-0961-4d54-ad01-9fdf218a1015','Updated Revision','2024-09-23 08:55:17',NULL),(2,'47ab16dc-165d-4485-b5a7-2faf94a1dad3','86d8c6d3-de2e-4f8a-8fec-150a5c63184a','Updated Revision','2024-09-23 08:55:08',NULL),(2,'4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','eaa0f498-20a8-460c-bdc3-30317b96575c','Updated Revision','2024-09-23 08:55:15',NULL),(2,'4b7cb36c-7752-4e96-a387-cf359616a79a','69b8a9aa-982c-45eb-8ced-2fc036faa682','Updated Revision','2024-09-23 08:54:39',NULL),(2,'52cbd5d9-b867-4d86-8cd8-79cb078c071c','19a2e447-f43c-4528-8fab-eb4b53780ad9','Updated Revision','2024-09-23 08:55:45',NULL),(2,'59c2e91c-f53d-4af3-985f-3192e9f44f9f','908048a2-ed6c-4ecb-aacf-2b50ff2d502c','Updated Revision','2024-09-23 08:56:32',NULL),(2,'620eb80a-1213-429f-948c-587fccf824be','02b55164-539d-4d99-acec-c2c0bd518cdc','Updated Revision','2024-09-23 08:55:48',NULL),(2,'6d9f6229-1ef8-4a9c-9905-aa33e584b080','197abeaa-212f-40f8-be57-3dff01f58c37','Updated Revision','2024-09-23 08:55:26',NULL),(2,'72151820-bcf7-4a55-bdf3-6e1b76c8fb49','fbd54294-4ec6-472a-bb1e-c8d39f5c6763','Updated Revision','2024-09-23 08:56:37',NULL),(2,'743e5e11-3281-450e-9966-0bc012c72389','8965ac96-f9da-4d21-9a68-a7ab9751427b','Updated Revision','2024-09-23 08:56:04',NULL),(2,'74fa62fd-c707-413c-8f50-04068424c9aa','d3b3c8ff-80ae-4d03-b021-b345ab240eed','Updated Revision','2024-09-23 08:56:11',NULL),(2,'81c0bb35-88c8-48d1-b086-cf7c996f02fc','5e19e5d0-f2e9-4720-92b3-79a8e1875028','Updated Revision','2024-09-23 08:54:42',NULL),(2,'86547196-c244-475b-9e0b-5a2d48522e23','e959c3ab-3fe2-4b6a-aaf3-608826ed412c','Updated Revision','2024-09-23 08:55:56',NULL),(2,'9255680a-7079-48ba-9071-07d9d37acb78','a589e063-6723-4841-89f4-181773c09b80','Updated Revision','2024-09-23 08:55:03',NULL),(2,'997f8e19-9d6b-480d-bc79-41b3662a9bf8','ca3af0eb-1baa-4bc0-89ee-196bbe8a84a5','Updated Revision','2024-09-23 08:56:18',NULL),(2,'a71792b9-3ffc-4cce-b680-7b6672ea7199','ae70feed-61dd-4533-bdda-d31f99a28873','Updated Revision','2024-09-23 08:56:06',NULL),(2,'a99d3644-c903-4c56-91db-40ff577cc58a','a1ba05f5-0907-4b40-aa00-55a035afd368','Updated Revision','2024-09-23 08:56:22',NULL),(2,'aac50d5f-945a-4bf5-a86c-e5fb4968a696','11df8e9e-9d57-47df-91ff-eece87001852','Updated Revision','2024-09-23 08:55:30',NULL),(2,'ab89d80d-5773-49bb-a57f-1750acb34129','74f3cf41-65d8-4b86-9d5a-2fa014844ba1','Updated Revision','2024-09-23 08:54:48',NULL),(2,'af4a224e-1b57-4386-9985-077f0c6ed02a','f1a4851b-711c-4aba-b73b-907c18a3a3a3','Updated Revision','2024-09-23 08:55:50',NULL),(2,'b3d2360b-b61d-47de-a948-b5eac9db7316','81d2d3b5-722a-4807-9925-cab51f3eb848','Updated Revision','2024-09-23 08:55:46',NULL),(2,'b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','2c9d39d5-2c15-4b49-80e6-aeeaf8ff9de7','Updated Revision','2024-09-23 08:55:25',NULL),(2,'bc6124d2-4854-4dde-bdf4-39dd9187774f','9489626e-23b2-4d8f-9466-7282a30ee5c8','Updated Revision','2024-09-23 08:56:15',NULL),(2,'c7052d87-f333-46c1-ad63-ccef80657fd0','68676ffd-ce5f-476e-884f-c043a1d6bfcb','Updated Revision','2024-09-23 08:56:24',NULL),(2,'c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','b2fbfd2a-c35e-4ef4-b0d8-9b022ba41976','Updated Revision','2024-09-23 08:55:43',NULL),(2,'cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','418860a3-5690-4c57-a530-c23f62c90c84','Updated Revision','2024-09-23 08:54:53',NULL),(2,'db4717f0-a110-4390-8e5f-5ef8127edc0b','c0a87204-2038-436f-8977-29bb28233c33','Updated Revision','2024-09-23 08:56:35',NULL),(2,'dddaea51-a683-4757-8f84-34415c5f0be9','10b74d20-9c3c-4bff-afbb-4b05865a1804','Updated Revision','2024-09-23 08:56:17',NULL),(2,'de1279d2-4176-4497-985e-411f3a77344f','42b378a1-7d08-4af2-b9db-61d3fc491ede','Updated Revision','2024-09-23 08:56:13',NULL),(2,'e04b8abf-68be-4ea1-bd56-dff60ace7bcb','3df276c8-7ac6-4979-b409-b89bce9499cb','Updated Revision','2024-09-23 08:55:20',NULL),(2,'e24e5516-fdbc-4362-bdfc-792a8daf709d','7c96aa1b-6dd4-4781-94aa-eb5b68720aa1','Updated Revision','2024-09-23 08:56:26',NULL),(2,'e2b73f9f-8902-4ced-acb2-c569d95de0d8','76ee093e-6967-4ee7-82a0-3ac63aef7c71','Updated Revision','2024-09-23 08:55:42',NULL),(2,'ec87fc96-bf13-4605-9d3b-8cf69dfc2656','838932ce-026d-43d8-877a-33d9396e8758','Updated Revision','2024-09-23 08:56:29',NULL),(2,'eebebc74-8237-4024-9be6-8024e042340a','39f81429-2ce2-46be-976a-16a95418a77c','Updated Revision','2024-09-23 08:56:23',NULL),(2,'f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','6f28fca3-5aae-44e4-9177-ebbe65e214c9','Updated Revision','2024-09-23 08:56:34',NULL),(2,'f8dfb638-4383-49fe-906f-2e3c836755c3','7bfc6a04-322a-485e-9835-2c964b120e87','Updated Revision','2024-09-23 08:55:36',NULL),(2,'fad203f3-34b5-45b1-8873-30aad7879784','c5533f17-5be2-434c-b3c8-69b19e37f1b7','Updated Revision','2024-09-23 08:55:22',NULL),(2,'fd56bff0-8725-4c66-acb9-1ba399b97f03','e70a07af-ba9f-4a2d-b41b-661146adf900','Updated Revision','2024-09-23 08:56:00',NULL),(3,'03ca6d48-9e10-4533-8be9-73458658e47f','92b0afb0-0bdc-4487-9d7c-a8e501ded8d9','Updated Revision','2024-09-23 10:58:23',NULL),(3,'0b822caf-bd40-4014-8080-f7fabaf6c23e','a66214fe-54be-4c85-9c65-7143edf03cdc','Updated Revision','2024-09-23 10:57:37',NULL),(3,'0deeea1b-c3e3-4d46-87a9-0cc6943b306e','da2820ed-c2cb-42b8-9a4e-32c95bd25dc8','Updated Revision','2024-09-23 10:57:26',NULL),(3,'0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','c37c0974-4429-4600-bcdf-8f0d75c3747b','Updated Revision','2024-09-23 10:58:21',NULL),(3,'0f91407c-bfc8-4390-862a-3c20b14456b3','45cc7f90-4d93-4fb5-8993-6c3af4ba61e2','Updated Revision','2024-09-23 10:57:44',NULL),(3,'0fea2df3-fe37-4fdd-8077-efd536af61b0','2adb2f8f-cbb0-4bc5-a79a-c9e5d203c4e9','Updated Revision','2024-09-23 10:58:51',NULL),(3,'14440c5b-12d4-4a29-bb0e-53539efaaed2','8b931580-fbe6-407e-9865-a516acdb1cd5','Updated Revision','2024-09-23 10:57:31',NULL),(3,'1455efea-3da5-47e2-a6b0-14ca393f1de8','b95f6ef7-d038-4b0d-bb3d-5cc7b6a02853','Updated Revision','2024-09-23 10:58:46',NULL),(3,'19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','459421e1-f5ab-423b-9a2d-ecc8f6e11884','Updated Revision','2024-09-23 10:57:41',NULL),(3,'1b652eb5-34bf-4cb8-bab9-e6018993eed1','9cd05210-0954-428d-b480-7d1b709af679','Updated Revision','2024-09-23 10:57:45',NULL),(3,'22e728ad-eac7-4ff2-a40b-ad191c516ad6','937cd2d3-f7b2-4f38-9e04-18b38cb0ba83','Updated Revision','2024-09-23 10:58:02',NULL),(3,'235b02bb-81e8-40c3-b8d9-72b5ab1676a0','b7850e82-f730-4e24-90de-04995b9716f9','Updated Revision','2024-09-23 10:57:47',NULL),(3,'23dfc861-cd55-4593-8b48-af7a112d1d80','49a75641-6a25-4e3d-a8d2-d08bf10e4ad2','Updated Revision','2024-09-23 10:59:02',NULL),(3,'29a34070-1295-4cee-a24c-9249c714c42c','afb71374-d8d3-43b9-a2fd-6dc6d0c9e424','Updated Revision','2024-09-23 10:57:56',NULL),(3,'2f62f9f7-3173-42cc-93bc-b246a6b0b203','b4b8aec4-42e4-48d5-bc2d-84cf93e5bf99','Updated Revision','2024-09-23 10:58:41',NULL),(3,'2fb88543-84f7-4a8b-9deb-6028113f33c2','94557c99-a66d-47a5-b130-205587cad5fe','Updated Revision','2024-09-23 10:58:07',NULL),(3,'2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','0540b48b-4c19-49cc-be46-4b92bd2190e4','Updated Revision','2024-09-23 10:57:51',NULL),(3,'3341b0ab-f3a0-44c4-a202-acd4b604f272','c2f9cf38-63ad-45f6-a67b-e4e9223b1e20','Updated Revision','2024-09-23 10:58:15',NULL),(3,'3575eb51-79ec-41c5-b088-8e83eac030b5','2fb0bcca-02c0-4589-a190-29fb41b51da6','Updated Revision','2024-09-23 10:58:18',NULL),(3,'39fdfa83-cfbd-4697-b690-d4fed741a8df','09e72f57-5309-4860-ac2c-cf845b76b3a8','Updated Revision','2024-09-23 10:58:12',NULL),(3,'3b18273b-f9cc-4562-ae4a-7c40b3904f80','9bbd416c-a7d5-402b-be11-a8d928b1db16','Updated Revision','2024-09-23 10:58:16',NULL),(3,'3df31314-c782-4c70-a014-72e0d2ed64d5','a97f3eb8-8dbc-469b-861d-07464f8ae438','Updated Revision','2024-09-23 10:58:24',NULL),(3,'40dbd69f-c929-4c1f-8e3d-2d5be4b26050','1a4da133-ced5-43d7-8d14-41ca1b4df9a7','Updated Revision','2024-09-23 10:59:10',NULL),(3,'4620e3ae-de2d-4aa2-ac5d-3f55ede79982','1efcac24-c3e1-4037-9d6c-e5e1c19618b1','Updated Revision','2024-09-23 10:59:12',NULL),(3,'46a4f6f2-32ac-4784-8760-c7a48196d2b9','034be392-14cd-4065-b766-748ddcae642c','Updated Revision','2024-09-23 10:57:54',NULL),(3,'47a82166-2ca4-429d-9c1a-1bc896571711','0a172c6c-7693-481b-9d57-645376f5c537','Updated Revision','2024-09-23 10:58:01',NULL),(3,'47ab16dc-165d-4485-b5a7-2faf94a1dad3','7a0c1a4f-3608-44ca-8b23-5a4939be708b','Updated Revision','2024-09-23 10:57:52',NULL),(3,'4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','4c283029-83c5-429d-9640-08e7ffbc0b99','Updated Revision','2024-09-23 10:57:59',NULL),(3,'4b7cb36c-7752-4e96-a387-cf359616a79a','c5027791-cbb0-4812-a1af-a75bede693ea','Updated Revision','2024-09-23 10:57:22',NULL),(3,'52cbd5d9-b867-4d86-8cd8-79cb078c071c','fc79fd7d-d70f-454a-b405-6177a4f9560f','Updated Revision','2024-09-23 10:58:31',NULL),(3,'59c2e91c-f53d-4af3-985f-3192e9f44f9f','ac8f9517-ec24-4d85-b81b-8c34d41f621b','Updated Revision','2024-09-23 10:59:14',NULL),(3,'620eb80a-1213-429f-948c-587fccf824be','166a5d1e-0d1c-4240-a330-fdc78752c4f2','Updated Revision','2024-09-23 10:58:37',NULL),(3,'6d9f6229-1ef8-4a9c-9905-aa33e584b080','47b662c8-39c0-4bdb-a387-d20147b41816','Updated Revision','2024-09-23 10:58:10',NULL),(3,'72151820-bcf7-4a55-bdf3-6e1b76c8fb49','16972363-f206-44c6-b552-428f70d7b286','Updated Revision','2024-09-23 10:59:19',NULL),(3,'743e5e11-3281-450e-9966-0bc012c72389','bb3ee1b9-b8fe-4725-b6ac-7df95636f61e','Updated Revision','2024-09-23 10:58:48',NULL),(3,'74fa62fd-c707-413c-8f50-04068424c9aa','efb9f45e-d9ac-4c3a-a71f-8b459e588565','Updated Revision','2024-09-23 10:58:52',NULL),(3,'81c0bb35-88c8-48d1-b086-cf7c996f02fc','28ecc19f-fb02-4f0f-a43d-15e7e10e9bd4','Updated Revision','2024-09-23 10:57:24',NULL),(3,'86547196-c244-475b-9e0b-5a2d48522e23','2ffe15f6-bcb9-4bfc-9d49-fd08a473a612','Updated Revision','2024-09-23 10:58:43',NULL),(3,'9255680a-7079-48ba-9071-07d9d37acb78','85f20d6a-aec1-41a9-a853-772f0f21201f','Updated Revision','2024-09-23 10:57:49',NULL),(3,'997f8e19-9d6b-480d-bc79-41b3662a9bf8','0402b50f-df25-4080-8e5f-ccfe0ed5627e','Updated Revision','2024-09-23 10:59:00',NULL),(3,'a71792b9-3ffc-4cce-b680-7b6672ea7199','7083cd5d-3132-44ab-9139-1091536d6bd0','Updated Revision','2024-09-23 10:58:49',NULL),(3,'a99d3644-c903-4c56-91db-40ff577cc58a','4fbd25b9-1bf1-4dc9-9da4-28a141dffe00','Updated Revision','2024-09-23 10:59:03',NULL),(3,'aac50d5f-945a-4bf5-a86c-e5fb4968a696','cc8c4dfe-e6eb-4fe1-864b-adcf443f78e4','Updated Revision','2024-09-23 10:58:13',NULL),(3,'ab89d80d-5773-49bb-a57f-1750acb34129','5c39a4d0-7b33-45e5-bad2-7a0a854a8482','Updated Revision','2024-09-23 10:57:30',NULL),(3,'af4a224e-1b57-4386-9985-077f0c6ed02a','4febc9a5-8c92-441c-9c9e-9a6664406a14','Updated Revision','2024-09-23 10:58:39',NULL),(3,'b3d2360b-b61d-47de-a948-b5eac9db7316','66a850f3-e1c5-430f-a6f7-5de85d26889d','Updated Revision','2024-09-23 10:58:34',NULL),(3,'b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','c85ab4bd-0c2c-4c40-8ed8-8d56ededf534','Updated Revision','2024-09-23 10:58:09',NULL),(3,'bc6124d2-4854-4dde-bdf4-39dd9187774f','461c2141-685c-460c-8f3c-9dfa7437f0c4','Updated Revision','2024-09-23 10:58:57',NULL),(3,'c7052d87-f333-46c1-ad63-ccef80657fd0','0a9adf02-5b90-49ca-b51e-248785f331fd','Updated Revision','2024-09-23 10:59:06',NULL),(3,'c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','d1cb7a49-5f59-4246-9ca8-b022035e3d66','Updated Revision','2024-09-23 10:58:28',NULL),(3,'cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','e0ffccab-5224-43f0-9472-d803ef34be7b','Updated Revision','2024-09-23 10:57:34',NULL),(3,'db4717f0-a110-4390-8e5f-5ef8127edc0b','8815befd-5ed7-4ca9-a51c-095c451b1cba','Updated Revision','2024-09-23 10:59:17',NULL),(3,'dddaea51-a683-4757-8f84-34415c5f0be9','8abd65bc-8c36-4a85-b227-9f511955a685','Updated Revision','2024-09-23 10:58:58',NULL),(3,'de1279d2-4176-4497-985e-411f3a77344f','becb7a8e-6fe5-4a07-b56e-dd97eb80a2b0','Updated Revision','2024-09-23 10:58:55',NULL),(3,'e04b8abf-68be-4ea1-bd56-dff60ace7bcb','ae1da372-7127-4eaf-9128-e6fe0f27c4a1','Updated Revision','2024-09-23 10:58:04',NULL),(3,'e24e5516-fdbc-4362-bdfc-792a8daf709d','6c2a9a12-c90b-4c8d-b685-f4f5b2b6d796','Updated Revision','2024-09-23 10:59:08',NULL),(3,'e2b73f9f-8902-4ced-acb2-c569d95de0d8','0c933921-c93a-4bcd-9c2b-1a72a7f0b005','Updated Revision','2024-09-23 10:58:26',NULL),(3,'ec87fc96-bf13-4605-9d3b-8cf69dfc2656','0a448181-80e8-4b1f-8594-2f1aaa6d9348','Updated Revision','2024-09-23 10:59:11',NULL),(3,'eebebc74-8237-4024-9be6-8024e042340a','42f5d028-cf32-421c-985a-8e597ef884a8','Updated Revision','2024-09-23 10:59:04',NULL),(3,'f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','1eb5c08b-be10-495c-8051-eba9fc03c426','Updated Revision','2024-09-23 10:59:15',NULL),(3,'f8dfb638-4383-49fe-906f-2e3c836755c3','18887177-4b80-4227-a5c1-c7eaf76ca460','Updated Revision','2024-09-23 10:58:20',NULL),(3,'fad203f3-34b5-45b1-8873-30aad7879784','f0c664fb-05ae-4b81-8a4d-b370da47904b','Updated Revision','2024-09-23 10:58:06',NULL),(3,'fd56bff0-8725-4c66-acb9-1ba399b97f03','67faa11e-fc97-475b-bdb2-81ca7d2719a6','Updated Revision','2024-09-23 10:58:45',NULL),(4,'03ca6d48-9e10-4533-8be9-73458658e47f','fddf0708-3d14-4931-aab6-43a3ad3f132c','Updated Revision','2024-09-23 12:20:36',NULL),(4,'0b822caf-bd40-4014-8080-f7fabaf6c23e','44a84d52-6861-478d-9048-491b0b68fda4','Updated Revision','2024-09-23 12:19:54',NULL),(4,'0deeea1b-c3e3-4d46-87a9-0cc6943b306e','af3e81d8-5e5d-4821-9a92-e8f61eae880f','Updated Revision','2024-09-23 12:19:45',NULL),(4,'0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','bdd92e35-5774-48b7-84b9-34ccc9b95d81','Updated Revision','2024-09-23 12:20:35',NULL),(4,'0f91407c-bfc8-4390-862a-3c20b14456b3','2ee57321-15fe-4296-89de-9fc32320c616','Updated Revision','2024-09-23 12:19:57',NULL),(4,'0fea2df3-fe37-4fdd-8077-efd536af61b0','c8e15050-e4f6-4fa0-af6d-9eb30b5ca391','Updated Revision','2024-09-23 12:21:02',NULL),(4,'14440c5b-12d4-4a29-bb0e-53539efaaed2','f838b191-e8f9-4865-b913-1c0aade7383d','Updated Revision','2024-09-23 12:19:49',NULL),(4,'1455efea-3da5-47e2-a6b0-14ca393f1de8','819e5dbc-14a4-46a2-9aa2-6f69f4b779f1','Updated Revision','2024-09-23 12:20:57',NULL),(4,'19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','f5de3021-9f50-484f-bbee-fe18a10b0cfb','Updated Revision','2024-09-23 12:19:56',NULL),(4,'1b652eb5-34bf-4cb8-bab9-e6018993eed1','1d16fcc6-7112-4efb-bcf5-b7faf89d4a60','Updated Revision','2024-09-23 12:19:59',NULL),(4,'22e728ad-eac7-4ff2-a40b-ad191c516ad6','3533437e-9cef-49bd-aa9c-585b12cc6c7a','Updated Revision','2024-09-23 12:20:13',NULL),(4,'235b02bb-81e8-40c3-b8d9-72b5ab1676a0','928e1ece-0bf4-4003-873f-778c73e2bf4a','Updated Revision','2024-09-23 12:20:00',NULL),(4,'23dfc861-cd55-4593-8b48-af7a112d1d80','2c051307-8ec5-4867-8868-3df27f4f03be','Updated Revision','2024-09-23 12:21:15',NULL),(4,'29a34070-1295-4cee-a24c-9249c714c42c','379c1a48-5e29-48f1-ad84-a83939468c69','Updated Revision','2024-09-23 12:20:08',NULL),(4,'2f62f9f7-3173-42cc-93bc-b246a6b0b203','ae4c7e6c-f700-468c-b14b-87a9c7943cb3','Updated Revision','2024-09-23 12:20:52',NULL),(4,'2fb88543-84f7-4a8b-9deb-6028113f33c2','4a2f2830-28f6-433c-9335-0e173f85bbd0','Updated Revision','2024-09-23 12:20:18',NULL),(4,'2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','853b167c-594b-44ea-b073-e2c6656abfa4','Updated Revision','2024-09-23 12:20:04',NULL),(4,'3341b0ab-f3a0-44c4-a202-acd4b604f272','a6def458-b9cc-4338-9ce1-eb8b8984f511','Updated Revision','2024-09-23 12:20:26',NULL),(4,'3575eb51-79ec-41c5-b088-8e83eac030b5','81a70178-ddd5-420e-9e93-4ce2b3bf2158','Updated Revision','2024-09-23 12:20:31',NULL),(4,'39fdfa83-cfbd-4697-b690-d4fed741a8df','6606d6c3-a16b-453d-ad4e-8bbc9692a9f6','Updated Revision','2024-09-23 12:20:23',NULL),(4,'3b18273b-f9cc-4562-ae4a-7c40b3904f80','70f0008c-9c8f-468b-85bb-c9cabe32ac2c','Updated Revision','2024-09-23 12:20:28',NULL),(4,'3df31314-c782-4c70-a014-72e0d2ed64d5','12bb9b85-2df2-464f-b0b1-fa9938a138c9','Updated Revision','2024-09-23 12:20:38',NULL),(4,'40dbd69f-c929-4c1f-8e3d-2d5be4b26050','ce6ca144-1402-4ba3-804a-44e1b2fbbd33','Updated Revision','2024-09-23 12:21:27',NULL),(4,'4620e3ae-de2d-4aa2-ac5d-3f55ede79982','0b392fb7-418f-4ea5-9078-e6e49a87400c','Updated Revision','2024-09-23 12:21:30',NULL),(4,'46a4f6f2-32ac-4784-8760-c7a48196d2b9','dc5b5029-01fb-4fc4-b11d-a5aee469be6c','Updated Revision','2024-09-23 12:20:07',NULL),(4,'47a82166-2ca4-429d-9c1a-1bc896571711','29d247d6-4931-4686-b9d2-d2dedd58692f','Updated Revision','2024-09-23 12:20:12',NULL),(4,'47ab16dc-165d-4485-b5a7-2faf94a1dad3','951d493a-e8d0-4aa0-9d99-3d2efd1756df','Updated Revision','2024-09-23 12:20:05',NULL),(4,'4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','093f5c2d-964a-48de-be1b-9d9d8d072d87','Updated Revision','2024-09-23 12:20:10',NULL),(4,'4b7cb36c-7752-4e96-a387-cf359616a79a','5ea3abef-05ed-44f3-82d6-27b1a09e2b52','Updated Revision','2024-09-23 12:19:41',NULL),(4,'52cbd5d9-b867-4d86-8cd8-79cb078c071c','b58e320c-8b5e-4fe0-b549-3d5b124f1c42','Updated Revision','2024-09-23 12:20:46',NULL),(4,'59c2e91c-f53d-4af3-985f-3192e9f44f9f','67f4e4b5-32d6-4d43-b2b2-3402df782ac3','Updated Revision','2024-09-23 12:21:32',NULL),(4,'620eb80a-1213-429f-948c-587fccf824be','44b23d1c-d310-499b-a36c-57259b14c2f8','Updated Revision','2024-09-23 12:20:49',NULL),(4,'6d9f6229-1ef8-4a9c-9905-aa33e584b080','50ff8ba6-7d8d-4a9c-b7a5-a03063ac318d','Updated Revision','2024-09-23 12:20:22',NULL),(4,'72151820-bcf7-4a55-bdf3-6e1b76c8fb49','750a6167-f6c2-469c-a1e3-f37df9307edd','Updated Revision','2024-09-23 12:21:40',NULL),(4,'743e5e11-3281-450e-9966-0bc012c72389','cb706f16-33bb-458f-8142-dd136ddc7a3d','Updated Revision','2024-09-23 12:20:59',NULL),(4,'74fa62fd-c707-413c-8f50-04068424c9aa','16e793dd-c4a5-40a5-9d93-c15020043099','Updated Revision','2024-09-23 12:21:03',NULL),(4,'81c0bb35-88c8-48d1-b086-cf7c996f02fc','67f1a0c9-fc43-494f-9dff-1abce27f0d1f','Updated Revision','2024-09-23 12:19:43',NULL),(4,'86547196-c244-475b-9e0b-5a2d48522e23','0a9cfdc7-266c-42bc-9444-197c33c956d1','Updated Revision','2024-09-23 12:20:54',NULL),(4,'9255680a-7079-48ba-9071-07d9d37acb78','9b40e4bc-c279-4ef3-aa0b-af16db0e1af1','Updated Revision','2024-09-23 12:20:02',NULL),(4,'997f8e19-9d6b-480d-bc79-41b3662a9bf8','1cd012b9-f653-448c-b906-a7c01ad1c60c','Updated Revision','2024-09-23 12:21:14',NULL),(4,'a71792b9-3ffc-4cce-b680-7b6672ea7199','0f9a5d79-53a3-4834-b72d-235c645e4c25','Updated Revision','2024-09-23 12:21:00',NULL),(4,'a99d3644-c903-4c56-91db-40ff577cc58a','0dc24ee7-8164-47ed-bd5b-a851acbb5805','Updated Revision','2024-09-23 12:21:17',NULL),(4,'aac50d5f-945a-4bf5-a86c-e5fb4968a696','c4bc2e75-6dcb-4a37-bf8e-f6474f8f8930','Updated Revision','2024-09-23 12:20:25',NULL),(4,'ab89d80d-5773-49bb-a57f-1750acb34129','c707d67f-b74b-46c1-8b5c-dd5e02f2b5ac','Updated Revision','2024-09-23 12:19:47',NULL),(4,'af4a224e-1b57-4386-9985-077f0c6ed02a','af062986-d1a0-41a2-a588-a8989002ff74','Updated Revision','2024-09-23 12:20:51',NULL),(4,'b3d2360b-b61d-47de-a948-b5eac9db7316','04953739-76da-43fe-93ff-e9f697dce546','Updated Revision','2024-09-23 12:20:47',NULL),(4,'b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','28c30f20-43a2-4779-bdaa-cf3f085a77d4','Updated Revision','2024-09-23 12:20:20',NULL),(4,'bc6124d2-4854-4dde-bdf4-39dd9187774f','2c98c071-7776-4d14-a272-1c6664b7c4e9','Updated Revision','2024-09-23 12:21:10',NULL),(4,'c7052d87-f333-46c1-ad63-ccef80657fd0','53bfd10b-4da5-46f2-85e1-a680e59242cc','Updated Revision','2024-09-23 12:21:22',NULL),(4,'c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','5ce52ce0-c112-4ef0-86e2-2b21fa2318e8','Updated Revision','2024-09-23 12:20:43',NULL),(4,'cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','17154ee4-5fdf-45cb-9e8f-a4d232219dce','Updated Revision','2024-09-23 12:19:53',NULL),(4,'db4717f0-a110-4390-8e5f-5ef8127edc0b','87512371-ce6d-4695-ab18-a1e0eca96320','Updated Revision','2024-09-23 12:21:38',NULL),(4,'dddaea51-a683-4757-8f84-34415c5f0be9','5d628354-7fa8-4eda-9342-bb974bb6e2f6','Updated Revision','2024-09-23 12:21:12',NULL),(4,'de1279d2-4176-4497-985e-411f3a77344f','f24a66ef-ced0-44d9-aabb-dda8c2c29886','Updated Revision','2024-09-23 12:21:09',NULL),(4,'e04b8abf-68be-4ea1-bd56-dff60ace7bcb','cb06a26b-57c7-4a85-90da-977764bf6d43','Updated Revision','2024-09-23 12:20:15',NULL),(4,'e24e5516-fdbc-4362-bdfc-792a8daf709d','448edb7d-0432-4319-ab09-9c4584e50156','Updated Revision','2024-09-23 12:21:24',NULL),(4,'e2b73f9f-8902-4ced-acb2-c569d95de0d8','d74b6ad6-4f85-4062-ad14-4d903ac9acb7','Updated Revision','2024-09-23 12:20:40',NULL),(4,'ec87fc96-bf13-4605-9d3b-8cf69dfc2656','8a202a62-64e8-453d-be2a-e23f01bcfe91','Updated Revision','2024-09-23 12:21:29',NULL),(4,'eebebc74-8237-4024-9be6-8024e042340a','36f0fb4e-a24e-4e6e-9f21-10960e6a984b','Updated Revision','2024-09-23 12:21:20',NULL),(4,'f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','7a8a4f84-9b13-444f-85a0-847bb5ad381b','Updated Revision','2024-09-23 12:21:35',NULL),(4,'f8dfb638-4383-49fe-906f-2e3c836755c3','cff6fe31-ad65-401a-82fd-e0e93467f5d0','Updated Revision','2024-09-23 12:20:34',NULL),(4,'fad203f3-34b5-45b1-8873-30aad7879784','99362957-bdb4-407b-8ac9-ef41dc92adb9','Updated Revision','2024-09-23 12:20:17',NULL),(4,'fd56bff0-8725-4c66-acb9-1ba399b97f03','72037394-ac7b-47a5-b7e4-eef6c5d786e8','Updated Revision','2024-09-23 12:20:56',NULL),(5,'03ca6d48-9e10-4533-8be9-73458658e47f','cd2392a7-709e-4804-b6f8-11479ddf9710','Updated Revision','2024-09-23 13:40:49',NULL),(5,'0b822caf-bd40-4014-8080-f7fabaf6c23e','fde7c3f7-bb2d-4ecd-8c24-790c818e726c','Updated Revision','2024-09-23 13:39:49',NULL),(5,'0deeea1b-c3e3-4d46-87a9-0cc6943b306e','4e942cb7-bc0d-4918-8704-2dd013cdf726','Updated Revision','2024-09-23 13:39:41',NULL),(5,'0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','21e0f968-1f1b-4900-b7d0-34f3d8f165ac','Updated Revision','2024-09-23 13:40:48',NULL),(5,'0f91407c-bfc8-4390-862a-3c20b14456b3','2193b4c2-cfb4-4563-9e01-810fd12ca1c4','Updated Revision','2024-09-23 13:39:55',NULL),(5,'0fea2df3-fe37-4fdd-8077-efd536af61b0','edb3902e-0dc8-4574-ba98-777948f6a0ad','Updated Revision','2024-09-23 13:41:12',NULL),(5,'14440c5b-12d4-4a29-bb0e-53539efaaed2','4c77008c-675a-4c4c-9f8f-1f4f0e1e0ae4','Updated Revision','2024-09-23 13:39:44',NULL),(5,'1455efea-3da5-47e2-a6b0-14ca393f1de8','a655135d-8940-4452-8043-d2dcd214b8bf','Updated Revision','2024-09-23 13:41:07',NULL),(5,'19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','b5a3b604-e62f-4f37-bdfb-b437a52410ec','Updated Revision','2024-09-23 13:39:52',NULL),(5,'1b652eb5-34bf-4cb8-bab9-e6018993eed1','c1c998d5-c91b-4a10-b68d-f54693ae5a3b','Updated Revision','2024-09-23 13:39:57',NULL),(5,'22e728ad-eac7-4ff2-a40b-ad191c516ad6','f55f6051-3537-4ea1-a763-755beb48658d','Updated Revision','2024-09-23 13:40:20',NULL),(5,'235b02bb-81e8-40c3-b8d9-72b5ab1676a0','63aebf70-b870-48ca-8f67-dd764b9b4c88','Updated Revision','2024-09-23 13:40:00',NULL),(5,'23dfc861-cd55-4593-8b48-af7a112d1d80','bae06432-4b1c-4eef-85f2-b4797ef379a8','Updated Revision','2024-09-23 13:41:25',NULL),(5,'29a34070-1295-4cee-a24c-9249c714c42c','83e86a36-7b86-4cf6-a56f-38c895c5e26a','Updated Revision','2024-09-23 13:40:13',NULL),(5,'2f62f9f7-3173-42cc-93bc-b246a6b0b203','f72cf861-fc05-4b2b-9032-04b5ceeccf78','Updated Revision','2024-09-23 13:41:01',NULL),(5,'2fb88543-84f7-4a8b-9deb-6028113f33c2','370958fd-a97f-4c08-8708-edae7e472560','Updated Revision','2024-09-23 13:40:27',NULL),(5,'2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','c5a27664-ef69-4bba-92fc-ddb2d3f37486','Updated Revision','2024-09-23 13:40:07',NULL),(5,'3341b0ab-f3a0-44c4-a202-acd4b604f272','48bb9d94-6e85-42e8-b883-f58bdbb70ee3','Updated Revision','2024-09-23 13:40:38',NULL),(5,'3575eb51-79ec-41c5-b088-8e83eac030b5','2fc57971-2198-4cd3-b970-2e8b675987d8','Updated Revision','2024-09-23 13:40:42',NULL),(5,'39fdfa83-cfbd-4697-b690-d4fed741a8df','e1735f13-8e27-4b4f-95b3-0cb82290381f','Updated Revision','2024-09-23 13:40:35',NULL),(5,'3b18273b-f9cc-4562-ae4a-7c40b3904f80','937791fa-60b2-499b-8f11-a287752eef8c','Updated Revision','2024-09-23 13:40:40',NULL),(5,'3df31314-c782-4c70-a014-72e0d2ed64d5','197116e5-5126-450e-9a11-bc34593cc9ab','Updated Revision','2024-09-23 13:40:51',NULL),(5,'40dbd69f-c929-4c1f-8e3d-2d5be4b26050','cc7f6d97-b5cd-4083-b10c-2b4dad8f448d','Updated Revision','2024-09-23 13:41:36',NULL),(5,'4620e3ae-de2d-4aa2-ac5d-3f55ede79982','2bf7ebfd-11db-419d-a3fa-0fd166f5efe5','Updated Revision','2024-09-23 13:41:39',NULL),(5,'46a4f6f2-32ac-4784-8760-c7a48196d2b9','33932240-ac7a-4aad-a624-f92aecce1598','Updated Revision','2024-09-23 13:40:11',NULL),(5,'47a82166-2ca4-429d-9c1a-1bc896571711','73dce1f8-d0ba-4768-aff1-9e5acb4eb723','Updated Revision','2024-09-23 13:40:17',NULL),(5,'47ab16dc-165d-4485-b5a7-2faf94a1dad3','1edd5a42-1c65-4cb9-87be-f9acc24a9ef3','Updated Revision','2024-09-23 13:40:08',NULL),(5,'4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','8d357cd4-4977-47bf-97b2-ac0147c5fae5','Updated Revision','2024-09-23 13:40:15',NULL),(5,'4b7cb36c-7752-4e96-a387-cf359616a79a','42699a35-0a19-4884-b07f-4c07a993ca41','Updated Revision','2024-09-23 13:39:37',NULL),(5,'52cbd5d9-b867-4d86-8cd8-79cb078c071c','0d029598-0a77-46a4-977d-7dfa1680db74','Updated Revision','2024-09-23 13:40:55',NULL),(5,'59c2e91c-f53d-4af3-985f-3192e9f44f9f','b018f23c-7f99-4d7c-8f64-684f9dca4175','Updated Revision','2024-09-23 13:41:40',NULL),(5,'620eb80a-1213-429f-948c-587fccf824be','d89ecc09-31d0-445f-8552-10ac4e77fa14','Updated Revision','2024-09-23 13:40:58',NULL),(5,'6d9f6229-1ef8-4a9c-9905-aa33e584b080','59a86ddf-1360-4ada-84f0-58ad8f5e780e','Updated Revision','2024-09-23 13:40:32',NULL),(5,'72151820-bcf7-4a55-bdf3-6e1b76c8fb49','88fbfc9c-2e11-41d3-8c5c-2904fcf2e520','Updated Revision','2024-09-23 13:41:45',NULL),(5,'743e5e11-3281-450e-9966-0bc012c72389','c6461f6b-9b97-458e-9e57-4036c8735a6c','Updated Revision','2024-09-23 13:41:09',NULL),(5,'74fa62fd-c707-413c-8f50-04068424c9aa','7d9ed85e-5378-45b2-b8e5-010f01ad1b19','Updated Revision','2024-09-23 13:41:13',NULL),(5,'81c0bb35-88c8-48d1-b086-cf7c996f02fc','fec9ebba-29cb-4e44-8aa0-339eead9cb4e','Updated Revision','2024-09-23 13:39:39',NULL),(5,'86547196-c244-475b-9e0b-5a2d48522e23','2afaa7b6-98b9-4f6d-8547-9e19eebe5572','Updated Revision','2024-09-23 13:41:04',NULL),(5,'9255680a-7079-48ba-9071-07d9d37acb78','3ec1ab18-ffaf-4206-ac0e-7d750e9e4164','Updated Revision','2024-09-23 13:40:04',NULL),(5,'997f8e19-9d6b-480d-bc79-41b3662a9bf8','24555760-6967-4ac2-81fc-1e0107c85535','Updated Revision','2024-09-23 13:41:24',NULL),(5,'a71792b9-3ffc-4cce-b680-7b6672ea7199','8751f93c-9591-4c17-a0d2-0f1ec2773fec','Updated Revision','2024-09-23 13:41:10',NULL),(5,'a99d3644-c903-4c56-91db-40ff577cc58a','753c31c7-8370-407f-8736-dd53dd75c25b','Updated Revision','2024-09-23 13:41:27',NULL),(5,'aac50d5f-945a-4bf5-a86c-e5fb4968a696','258ca70a-0409-4b57-9d8b-dd1b876884fb','Updated Revision','2024-09-23 13:40:37',NULL),(5,'ab89d80d-5773-49bb-a57f-1750acb34129','4bcdf543-dcb6-4f8f-90b7-6e90616ce86a','Updated Revision','2024-09-23 13:39:42',NULL),(5,'af4a224e-1b57-4386-9985-077f0c6ed02a','9c40a1b2-4dce-4a73-bcd5-67d698916e01','Updated Revision','2024-09-23 13:41:00',NULL),(5,'b3d2360b-b61d-47de-a948-b5eac9db7316','dcdb1f51-6adf-43ea-9d6f-40231bd3a314','Updated Revision','2024-09-23 13:40:56',NULL),(5,'b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','fc56540d-8935-48fe-a749-c0c551f68f33','Updated Revision','2024-09-23 13:40:29',NULL),(5,'bc6124d2-4854-4dde-bdf4-39dd9187774f','b25c6c1f-acb1-49de-9531-f52105498781','Updated Revision','2024-09-23 13:41:18',NULL),(5,'c7052d87-f333-46c1-ad63-ccef80657fd0','4c0b1862-9bd0-4a2d-b394-fa1e66203f79','Updated Revision','2024-09-23 13:41:30',NULL),(5,'c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','df4bf840-9f6c-4787-b0d6-1cee99fbdfc7','Updated Revision','2024-09-23 13:40:53',NULL),(5,'cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','91743167-8dd3-4931-91e6-0bb842e1b712','Updated Revision','2024-09-23 13:39:46',NULL),(5,'db4717f0-a110-4390-8e5f-5ef8127edc0b','069127f4-a15f-4613-8588-7c87ecacc722','Updated Revision','2024-09-23 13:41:44',NULL),(5,'dddaea51-a683-4757-8f84-34415c5f0be9','973f69cf-58ce-4d1e-a4e5-3666a76d8e6a','Updated Revision','2024-09-23 13:41:21',NULL),(5,'de1279d2-4176-4497-985e-411f3a77344f','cccd1de0-3f7a-46f4-9403-9205e38a3f38','Updated Revision','2024-09-23 13:41:16',NULL),(5,'e04b8abf-68be-4ea1-bd56-dff60ace7bcb','4ce8b048-5d92-42d2-a818-9f44a92663d9','Updated Revision','2024-09-23 13:40:24',NULL),(5,'e24e5516-fdbc-4362-bdfc-792a8daf709d','6e94b2b5-06c7-42fc-afd5-71e50ca4cb9c','Updated Revision','2024-09-23 13:41:33',NULL),(5,'e2b73f9f-8902-4ced-acb2-c569d95de0d8','be5829c6-ee1e-4c85-8069-ad8bce34ce64','Updated Revision','2024-09-23 13:40:52',NULL),(5,'ec87fc96-bf13-4605-9d3b-8cf69dfc2656','777679dc-ec62-4ed6-b291-e447655efc0a','Updated Revision','2024-09-23 13:41:38',NULL),(5,'eebebc74-8237-4024-9be6-8024e042340a','2b9b2f37-0856-4271-82ca-8a9d659f2af8','Updated Revision','2024-09-23 13:41:29',NULL),(5,'f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','cc2608e9-5100-47c0-bfb4-9f0d33371600','Updated Revision','2024-09-23 13:41:42',NULL),(5,'f8dfb638-4383-49fe-906f-2e3c836755c3','a9dbe1a8-3fbb-4259-9a1e-6fb02ba5c2a8','Updated Revision','2024-09-23 13:40:45',NULL),(5,'fad203f3-34b5-45b1-8873-30aad7879784','476c1fba-d6de-4936-84ce-30bcdba9b56c','Updated Revision','2024-09-23 13:40:26',NULL),(5,'fd56bff0-8725-4c66-acb9-1ba399b97f03','42203f6b-d79e-45da-9bcf-452d970b03ed','Updated Revision','2024-09-23 13:41:06',NULL),(6,'03ca6d48-9e10-4533-8be9-73458658e47f','578a57b9-e672-4495-a92c-f64655e94cf2','Updated Revision','2024-09-24 11:24:57',NULL),(6,'0b822caf-bd40-4014-8080-f7fabaf6c23e','afafe1fc-f223-4713-ad34-a85667c817fc','Updated Revision','2024-09-24 11:24:03',NULL),(6,'0deeea1b-c3e3-4d46-87a9-0cc6943b306e','c30bccff-19f8-4da3-b648-06cfb65f2a22','Updated Revision','2024-09-24 11:23:53',NULL),(6,'0e4d3f9c-bb32-4ab2-8b47-c35802b2b80c','3dbe8949-8780-4500-9337-6daff63cc2a7','Updated Revision','2024-09-24 11:24:55',NULL),(6,'0f91407c-bfc8-4390-862a-3c20b14456b3','d6121d92-aa7f-49eb-af42-4a2da42c50b4','Updated Revision','2024-09-24 11:24:07',NULL),(6,'0fea2df3-fe37-4fdd-8077-efd536af61b0','3f6d4133-52bc-43de-8239-e8e6da95ee89','Updated Revision','2024-09-24 11:25:29',NULL),(6,'14440c5b-12d4-4a29-bb0e-53539efaaed2','0598b644-78a9-4383-90cd-8731d6ddddfa','Updated Revision','2024-09-24 11:23:59',NULL),(6,'1455efea-3da5-47e2-a6b0-14ca393f1de8','6f8ee692-9066-4449-88c3-c2fe100cae28','Updated Revision','2024-09-24 11:25:22',NULL),(6,'19d7b907-2ed3-4c36-b49d-773b4b8a3ab2','e48ad284-12b7-42ef-8635-d4fe6ddde97b','Updated Revision','2024-09-24 11:24:05',NULL),(6,'1b652eb5-34bf-4cb8-bab9-e6018993eed1','0cc17782-449b-4ad4-ada4-7adcd6d010f2','Updated Revision','2024-09-24 11:24:08',NULL),(6,'22e728ad-eac7-4ff2-a40b-ad191c516ad6','23e190d5-b091-4183-9d44-63d59cf88fb5','Updated Revision','2024-09-24 11:24:29',NULL),(6,'235b02bb-81e8-40c3-b8d9-72b5ab1676a0','3db2072e-7b0f-471b-b904-9fc2940b7a98','Updated Revision','2024-09-24 11:24:10',NULL),(6,'23dfc861-cd55-4593-8b48-af7a112d1d80','7e0b6144-8855-4596-9292-61ce20d22089','Updated Revision','2024-09-24 11:25:43',NULL),(6,'29a34070-1295-4cee-a24c-9249c714c42c','14601e9c-de7a-4322-825e-d5d1a07a4491','Updated Revision','2024-09-24 11:24:22',NULL),(6,'2f62f9f7-3173-42cc-93bc-b246a6b0b203','39155547-29d9-4b6d-844a-5a037a3c0d71','Updated Revision','2024-09-24 11:25:14',NULL),(6,'2fb88543-84f7-4a8b-9deb-6028113f33c2','37084084-18cc-4992-af5f-55a7b4f566ab','Updated Revision','2024-09-24 11:24:38',NULL),(6,'2fd541f1-0934-4ada-bd43-c0dbf0f7b3d6','17059244-f8b1-4eb2-80a9-9e753bd12351','Updated Revision','2024-09-24 11:24:14',NULL),(6,'3341b0ab-f3a0-44c4-a202-acd4b604f272','54afcc6c-45a6-40a6-a3d5-2c1e51b0e618','Updated Revision','2024-09-24 11:24:48',NULL),(6,'3575eb51-79ec-41c5-b088-8e83eac030b5','51192de6-bdef-4d15-b64f-6e086b66cf26','Updated Revision','2024-09-24 11:24:51',NULL),(6,'39fdfa83-cfbd-4697-b690-d4fed741a8df','d9d55ced-7c46-4baf-b95e-67cf92bbaef1','Updated Revision','2024-09-24 11:24:44',NULL),(6,'3b18273b-f9cc-4562-ae4a-7c40b3904f80','d85cdd22-d289-4125-afa9-2edc4fac3d66','Updated Revision','2024-09-24 11:24:50',NULL),(6,'3df31314-c782-4c70-a014-72e0d2ed64d5','d99a00b0-1e4e-4e1e-ad51-14aaf8419a90','Updated Revision','2024-09-24 11:24:59',NULL),(6,'40dbd69f-c929-4c1f-8e3d-2d5be4b26050','9a4d5a80-baa2-4153-be59-0df065fd9beb','Updated Revision','2024-09-24 11:25:52',NULL),(6,'4620e3ae-de2d-4aa2-ac5d-3f55ede79982','8679b88f-2484-4f7f-b21d-700e937989ee','Updated Revision','2024-09-24 11:25:55',NULL),(6,'46a4f6f2-32ac-4784-8760-c7a48196d2b9','b10f5494-b916-4db6-befd-cd56ccb273be','Updated Revision','2024-09-24 11:24:19',NULL),(6,'47a82166-2ca4-429d-9c1a-1bc896571711','b507b1cc-e6f3-4683-9dd4-6c9fdc2397b2','Updated Revision','2024-09-24 11:24:27',NULL),(6,'47ab16dc-165d-4485-b5a7-2faf94a1dad3','5499b7bc-1009-4874-9c7a-2eb2dbd68bea','Updated Revision','2024-09-24 11:24:16',NULL),(6,'4a63eb2b-dfc0-4abf-8331-ae62b2f3bac5','4022ffe1-fd04-42e8-bee2-5ed25bad071e','Updated Revision','2024-09-24 11:24:25',NULL),(6,'4b7cb36c-7752-4e96-a387-cf359616a79a','b7fca221-530d-4709-8d7e-a16f50c57f41','Updated Revision','2024-09-24 11:23:49',NULL),(6,'52cbd5d9-b867-4d86-8cd8-79cb078c071c','ec69d044-5a12-4868-8712-fdb8c759dc92','Updated Revision','2024-09-24 11:25:03',NULL),(6,'59c2e91c-f53d-4af3-985f-3192e9f44f9f','0f2469e0-64df-423e-b61f-0477f2115ad9','Updated Revision','2024-09-24 11:25:57',NULL),(6,'620eb80a-1213-429f-948c-587fccf824be','8d6d29d1-18ef-4469-a30c-9579e88561d2','Updated Revision','2024-09-24 11:25:08',NULL),(6,'6d9f6229-1ef8-4a9c-9905-aa33e584b080','d15f83ff-eb1e-47de-9592-0562134e64c5','Updated Revision','2024-09-24 11:24:42',NULL),(6,'72151820-bcf7-4a55-bdf3-6e1b76c8fb49','f9886976-a77d-44da-a3cc-37c291208af0','Updated Revision','2024-09-24 11:26:05',NULL),(6,'743e5e11-3281-450e-9966-0bc012c72389','f8832551-795b-4306-b187-fe0a0f2f94e9','Updated Revision','2024-09-24 11:25:25',NULL),(6,'74fa62fd-c707-413c-8f50-04068424c9aa','bef8ecbd-d7c7-4f31-9399-48763c6a1809','Updated Revision','2024-09-24 11:25:31',NULL),(6,'81c0bb35-88c8-48d1-b086-cf7c996f02fc','23e0a55d-b7f9-49dc-b5c3-ddf925c23bd5','Updated Revision','2024-09-24 11:23:51',NULL),(6,'86547196-c244-475b-9e0b-5a2d48522e23','95ac77a5-93e1-4335-8c9a-1ced81e17ee2','Updated Revision','2024-09-24 11:25:17',NULL),(6,'9255680a-7079-48ba-9071-07d9d37acb78','2d530a43-e86a-463c-85b5-9e7d448a1ae2','Updated Revision','2024-09-24 11:24:12',NULL),(6,'997f8e19-9d6b-480d-bc79-41b3662a9bf8','902a7d82-591e-474d-86e9-0d269d1855c4','Updated Revision','2024-09-24 11:25:41',NULL),(6,'a71792b9-3ffc-4cce-b680-7b6672ea7199','927a795b-aa19-4c96-9a5a-e3e3e57afcc7','Updated Revision','2024-09-24 11:25:27',NULL),(6,'a99d3644-c903-4c56-91db-40ff577cc58a','78c80acd-f93e-4871-bc37-d7622082c7d6','Updated Revision','2024-09-24 11:25:45',NULL),(6,'aac50d5f-945a-4bf5-a86c-e5fb4968a696','440aa38a-d2db-4063-81fa-dfef62c95642','Updated Revision','2024-09-24 11:24:46',NULL),(6,'ab89d80d-5773-49bb-a57f-1750acb34129','cee02267-d34d-4fb2-9d08-91d274d137ff','Updated Revision','2024-09-24 11:23:57',NULL),(6,'af4a224e-1b57-4386-9985-077f0c6ed02a','ff09f31c-2714-48db-a9eb-bc18dfa676df','Updated Revision','2024-09-24 11:25:11',NULL),(6,'b3d2360b-b61d-47de-a948-b5eac9db7316','9f643d00-83f7-44ef-819c-191e4d8b696d','Updated Revision','2024-09-24 11:25:05',NULL),(6,'b9ef0dfd-fa26-4363-9cf9-e0ca971240ca','2cc06f77-63f0-4a12-b295-615242bfa676','Updated Revision','2024-09-24 11:24:40',NULL),(6,'bc6124d2-4854-4dde-bdf4-39dd9187774f','86a108f3-13dc-4f03-b32f-cb716fa5b6d8','Updated Revision','2024-09-24 11:25:35',NULL),(6,'c7052d87-f333-46c1-ad63-ccef80657fd0','c919044d-b79f-420b-b6ae-be3c12c8e72a','Updated Revision','2024-09-24 11:25:48',NULL),(6,'c9886457-a2c5-4dca-8aa2-bc05e9fd80dc','ab7d9ced-560b-4caa-8954-e1bb9d612f1b','Updated Revision','2024-09-24 11:25:02',NULL),(6,'cd7d3eb6-9b95-47f8-9d34-35a4e33b124f','9a349071-eda9-4680-8196-c4bf08f8d430','Updated Revision','2024-09-24 11:24:01',NULL),(6,'db4717f0-a110-4390-8e5f-5ef8127edc0b','44f29da6-c132-40bc-b522-14ec8b83d44c','Updated Revision','2024-09-24 11:26:02',NULL),(6,'dddaea51-a683-4757-8f84-34415c5f0be9','112e1aca-b0b3-4b92-8b0a-272fc1aa5eff','Updated Revision','2024-09-24 11:25:39',NULL),(6,'de1279d2-4176-4497-985e-411f3a77344f','a751121a-f111-45b0-9f69-23bc970557e7','Updated Revision','2024-09-24 11:25:33',NULL),(6,'e04b8abf-68be-4ea1-bd56-dff60ace7bcb','6951dd1e-8ba2-4d79-ab06-f7d0aebfaa0a','Updated Revision','2024-09-24 11:24:32',NULL),(6,'e24e5516-fdbc-4362-bdfc-792a8daf709d','b5d51436-e28d-4c4a-b88e-ba5c9037ccb1','Updated Revision','2024-09-24 11:25:50',NULL),(6,'e2b73f9f-8902-4ced-acb2-c569d95de0d8','4b5c715a-0597-48bc-a889-d2eb9a053bf8','Updated Revision','2024-09-24 11:25:00',NULL),(6,'ec87fc96-bf13-4605-9d3b-8cf69dfc2656','dbd316d9-a7db-4fe5-a9da-fc87d68af5bd','Updated Revision','2024-09-24 11:25:53',NULL),(6,'eebebc74-8237-4024-9be6-8024e042340a','a53d089a-8c63-4ed4-9680-b46198faa7d6','Updated Revision','2024-09-24 11:25:46',NULL),(6,'f7d15c7e-dbfa-49b8-a829-641b3cf06dbd','8b67311c-592b-4042-962e-e1e59a3e3170','Updated Revision','2024-09-24 11:25:59',NULL),(6,'f8dfb638-4383-49fe-906f-2e3c836755c3','2e384ea2-d943-4cef-be9d-14b1290c0528','Updated Revision','2024-09-24 11:24:53',NULL),(6,'fad203f3-34b5-45b1-8873-30aad7879784','0112e2b6-b6d5-4292-8e8a-b8456960f64d','Updated Revision','2024-09-24 11:24:35',NULL),(6,'fd56bff0-8725-4c66-acb9-1ba399b97f03','616901c7-31c9-4fd4-a3a1-1f0b068af6d2','Updated Revision','2024-09-24 11:25:19',NULL);
/*!40000 ALTER TABLE `AM_REVISION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_REVOKED_JWT`
--

DROP TABLE IF EXISTS `AM_REVOKED_JWT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_REVOKED_JWT` (
  `UUID` varchar(255) NOT NULL,
  `SIGNATURE` varchar(2048) NOT NULL,
  `EXPIRY_TIMESTAMP` bigint NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  `TOKEN_TYPE` varchar(15) DEFAULT 'DEFAULT',
  `TIME_CREATED` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_REVOKED_JWT`
--

LOCK TABLES `AM_REVOKED_JWT` WRITE;
/*!40000 ALTER TABLE `AM_REVOKED_JWT` DISABLE KEYS */;
INSERT INTO `AM_REVOKED_JWT` VALUES ('14ac2851-2b6d-46ab-9a90-4e4167ab4bf4','187b5df5-9f8e-3c20-a15f-29e3fa2715c6',1727181458000,-1234,'DEFAULT','2024-09-24 11:37:38'),('22c9c41b-0efe-41ae-8068-2e66ce3bd263','2a81c0eb-66c6-3ae8-ac1b-aac55dbbb0a3',1727184428000,-1234,'DEFAULT','2024-09-24 12:27:08'),('9e19a290-00bf-4632-9c8c-6aa218db3eb2','2d98ce92-2964-469d-ace1-dbd0f52b8eda',1727160808000,-1234,'JWT','2024-09-24 12:27:08'),('a35aa488-96ae-482a-bd08-f11221a3277c','493c010b-0760-44a4-be64-426308c0f4df',1727169716000,-1234,'JWT','2024-09-24 11:37:37'),('ca7b4d92-a516-4f3f-b73f-69bf16448faf','76ade44d-b253-4885-9cb2-1ceba89621df',1727173031000,-1234,'JWT','2024-09-24 11:39:33'),('ffe393a6-c0f1-45ed-8908-2902f436b360','74eb84bc-03cc-448f-8c61-41489e580135',1727181081000,-1234,'JWT','2024-09-24 12:25:51');
/*!40000 ALTER TABLE `AM_REVOKED_JWT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SCOPE`
--

DROP TABLE IF EXISTS `AM_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SCOPE` (
  `SCOPE_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(255) NOT NULL,
  `DISPLAY_NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(512) DEFAULT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  `SCOPE_TYPE` varchar(255) NOT NULL,
  PRIMARY KEY (`SCOPE_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=865 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SCOPE`
--

LOCK TABLES `AM_SCOPE` WRITE;
/*!40000 ALTER TABLE `AM_SCOPE` DISABLE KEYS */;
INSERT INTO `AM_SCOPE` VALUES (1,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',-1234,'OAUTH2'),(2,'conf:sms-handler:view','View configurations','',-1234,'OAUTH2'),(3,'dm:sign-csr','Sign CSR','Sign CSR',-1234,'OAUTH2'),(4,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',-1234,'OAUTH2'),(5,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',-1234,'OAUTH2'),(6,'admin:operation_config:manage','Manage operation configuration','Add or update operation configuration',-1234,'OAUTH2'),(7,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',-1234,'OAUTH2'),(8,'dm:conf:manage','Manage configurations','',-1234,'OAUTH2'),(9,'win:ops:device-info','Get device info','Requesting device information from Windows devices',-1234,'OAUTH2'),(10,'win:ops:reboot','Reboot','Lock reset on Windows devices',-1234,'OAUTH2'),(11,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',-1234,'OAUTH2'),(12,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',-1234,'OAUTH2'),(13,'win:ops:ring','Ring Device','Ring Windows devices',-1234,'OAUTH2'),(14,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',-1234,'OAUTH2'),(15,'win:ops:location','Device Location','Lock reset on Windows devices',-1234,'OAUTH2'),(16,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',-1234,'OAUTH2'),(17,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',-1234,'OAUTH2'),(18,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',-1234,'OAUTH2'),(19,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',-1234,'OAUTH2'),(20,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',-1234,'OAUTH2'),(21,'win:ops:scan','Scan device','Scan device',-1234,'OAUTH2'),(22,'win:ops:apps','Get Installed Applications','Get list of installed applications',-1234,'OAUTH2'),(23,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',-1234,'OAUTH2'),(24,'win:devices:enroll','Enroll Device','Register Windows device',-1234,'OAUTH2'),(25,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',-1234,'OAUTH2'),(26,'win:conf:view','View Configurations','Getting Windows Platform Configurations',-1234,'OAUTH2'),(27,'dm:admin','default admin scope','default admin scope',-1234,'OAUTH2'),(28,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',-1234,'OAUTH2'),(29,'win:update:modify','Delete Windows Update','Delete an existing Windows update',-1234,'OAUTH2'),(30,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',-1234,'OAUTH2'),(31,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',-1234,'OAUTH2'),(32,'dm:devices:status:change','Change device status.','Change device status.',-1234,'OAUTH2'),(33,'dm:device:enroll','Enroll Device','Register a device',-1234,'OAUTH2'),(34,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',-1234,'OAUTH2'),(35,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',-1234,'OAUTH2'),(36,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',-1234,'OAUTH2'),(37,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',-1234,'OAUTH2'),(38,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',-1234,'OAUTH2'),(39,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',-1234,'OAUTH2'),(40,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',-1234,'OAUTH2'),(41,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',-1234,'OAUTH2'),(42,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',-1234,'OAUTH2'),(43,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',-1234,'OAUTH2'),(44,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',-1234,'OAUTH2'),(45,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',-1234,'OAUTH2'),(46,'dm:geo:an:view','View Analytics','',-1234,'OAUTH2'),(47,'dm:geo:alerts:manage','Manage Alerts','',-1234,'OAUTH2'),(48,'dm:geo:geo-fence:manage','Manage Geo Fences','',-1234,'OAUTH2'),(49,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',-1234,'OAUTH2'),(50,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',-1234,'OAUTH2'),(51,'tm:tags:delete','Delete a tag','Delete a tag',-1234,'OAUTH2'),(52,'tm:tags:view','Getting the List of Tags','Getting the List of Tags',-1234,'OAUTH2'),(53,'tm:tags:mapping:create','Adding a device tag mapping','Adding a device-tag mapping',-1234,'OAUTH2'),(54,'tm:tags:mapping:delete','Deleting a device tag mapping','Deleting a device-tag mapping',-1234,'OAUTH2'),(55,'tm:tags:update','Updating a tag','Updating a tag',-1234,'OAUTH2'),(56,'tm:tags:create','Adding a new tag','Adding a new tag',-1234,'OAUTH2'),(57,'dm:remote:connect','Remote Session Connection','',-1234,'OAUTH2'),(58,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',-1234,'OAUTH2'),(59,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',-1234,'OAUTH2'),(60,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',-1234,'OAUTH2'),(61,'gm:devices:assign','Assign devices to groups','Assign devices to groups',-1234,'OAUTH2'),(62,'gm:groups:update','Update a group','Update a group',-1234,'OAUTH2'),(63,'gm:devices:remove','Remove devices from group','Remove devices from group',-1234,'OAUTH2'),(64,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',-1234,'OAUTH2'),(65,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',-1234,'OAUTH2'),(66,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',-1234,'OAUTH2'),(67,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',-1234,'OAUTH2'),(68,'gm:devices:add','Add devices to group','Add devices to group',-1234,'OAUTH2'),(69,'gm:groups:groups-view','View group specified','View group specified',-1234,'OAUTH2'),(70,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',-1234,'OAUTH2'),(71,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',-1234,'OAUTH2'),(72,'gm:groups:remove','Delete a group','Delete a group',-1234,'OAUTH2'),(73,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',-1234,'OAUTH2'),(74,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',-1234,'OAUTH2'),(75,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',-1234,'OAUTH2'),(76,'um:users:delete','Deleting a User','Deleting a User',-1234,'OAUTH2'),(77,'um:users:count','Getting the User Count','Getting the User Count',-1234,'OAUTH2'),(78,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',-1234,'OAUTH2'),(79,'um:users:cred:change','Changing the User Password','Adding a User',-1234,'OAUTH2'),(80,'um:users:is-exist','Getting the User existence status','Getting the User existence status',-1234,'OAUTH2'),(81,'um:users:add','Adding a User','Adding a User',-1234,'OAUTH2'),(82,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',-1234,'OAUTH2'),(83,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',-1234,'OAUTH2'),(84,'um:users:update','Updating Details of a User','Updating Details of a User',-1234,'OAUTH2'),(85,'um:users:search','Searching for a User Name','Searching for a User Name',-1234,'OAUTH2'),(86,'um:users:details:view','Getting Details of a User','Getting Details of a User',-1234,'OAUTH2'),(87,'dm:activity:get','Get activities','Get activities',-1234,'OAUTH2'),(88,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',-1234,'OAUTH2'),(89,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',-1234,'OAUTH2'),(90,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',-1234,'OAUTH2'),(91,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',-1234,'OAUTH2'),(92,'um:admin:users:remove','Delete Users Device Information','Delete users device details',-1234,'OAUTH2'),(93,'um:admin:users:view','View Users','View Users',-1234,'OAUTH2'),(94,'dm:conf:view','View configurations','',-1234,'OAUTH2'),(95,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',-1234,'OAUTH2'),(96,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',-1234,'OAUTH2'),(97,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',-1234,'OAUTH2'),(98,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',-1234,'OAUTH2'),(99,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',-1234,'OAUTH2'),(100,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',-1234,'OAUTH2'),(101,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',-1234,'OAUTH2'),(102,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',-1234,'OAUTH2'),(103,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',-1234,'OAUTH2'),(104,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',-1234,'OAUTH2'),(105,'dm:whitelable:view','View Whitelabel','View whitelabel details',-1234,'OAUTH2'),(106,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',-1234,'OAUTH2'),(107,'dm:device:event:publish','Publish Event','publish device event',-1234,'OAUTH2'),(108,'dm:device:disenroll','Disenroll Device','Disenroll a device',-1234,'OAUTH2'),(109,'dm:device:modify','Modify Device','Modify a device',-1234,'OAUTH2'),(110,'dm:authorization:verify','Verify device authorization','Verify device authorization',-1234,'OAUTH2'),(111,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',-1234,'OAUTH2'),(112,'pm:policies:update','Updating a Policy','Updating a Policy',-1234,'OAUTH2'),(113,'pm:policies:add','Adding a Policy','Adding a Policy',-1234,'OAUTH2'),(114,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',-1234,'OAUTH2'),(115,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',-1234,'OAUTH2'),(116,'pm:policies:activate','Activating Policies','Activating Policies',-1234,'OAUTH2'),(117,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',-1234,'OAUTH2'),(118,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',-1234,'OAUTH2'),(119,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',-1234,'OAUTH2'),(120,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',-1234,'OAUTH2'),(121,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',-1234,'OAUTH2'),(122,'rm:users:add','Adding Users to a Role','Adding Users to a Role',-1234,'OAUTH2'),(123,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',-1234,'OAUTH2'),(124,'rm:roles:update','Updating Role Details','Updating Role Details',-1234,'OAUTH2'),(125,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',-1234,'OAUTH2'),(126,'rm:roles:add','Adding a Role','Adding a Role',-1234,'OAUTH2'),(127,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',-1234,'OAUTH2'),(128,'rm:roles:delete','Deleting a Role','Deleting a Role',-1234,'OAUTH2'),(129,'dm:metadata:view','View metadata records','View metadata records',-1234,'OAUTH2'),(130,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',-1234,'OAUTH2'),(131,'dm:metadata:create','Create a metadata record','Create a metadata record',-1234,'OAUTH2'),(132,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',-1234,'OAUTH2'),(133,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',-1234,'OAUTH2'),(134,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',-1234,'OAUTH2'),(135,'gm:admin:groups:view','View groups','',-1234,'OAUTH2'),(136,'gm:admin:groups:count','Count groups','',-1234,'OAUTH2'),(137,'gm:admin:groups:add','Add groups','',-1234,'OAUTH2'),(138,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',-1234,'OAUTH2'),(139,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',-1234,'OAUTH2'),(140,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',-1234,'OAUTH2'),(141,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',-1234,'OAUTH2'),(142,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',-1234,'OAUTH2'),(143,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',-1234,'OAUTH2'),(144,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',-1234,'OAUTH2'),(145,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',-1234,'OAUTH2'),(146,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',-1234,'OAUTH2'),(147,'dm:sim:types:view','View Sub Types','View Sim Types',-1234,'OAUTH2'),(148,'dm:sim:view','View Device','View Sim',-1234,'OAUTH2'),(149,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',-1234,'OAUTH2'),(150,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',-1234,'OAUTH2'),(151,'ios:dep:add','iOS operation update','',-1234,'OAUTH2'),(152,'ios:dep:view','iOS operation update','',-1234,'OAUTH2'),(153,'ios:ops:cellular-payload','Apple cellular payload','',-1234,'OAUTH2'),(154,'ios:ops:passcode-policy','Add passcode-policy','',-1234,'OAUTH2'),(155,'mac:ops:restrict-app-store','Restrict app-store','',-1234,'OAUTH2'),(156,'ios:ops:lock','Add lock','',-1234,'OAUTH2'),(157,'ios:ops:confure-vpn','Add vpn','',-1234,'OAUTH2'),(158,'ios:ops:remove-app','Add remove application','',-1234,'OAUTH2'),(159,'ios:ops:install-font','Install font','',-1234,'OAUTH2'),(160,'ios:ops:add-email','Add email','',-1234,'OAUTH2'),(161,'ios:ops:install-enterprise-app','Add enterprise application','',-1234,'OAUTH2'),(162,'ios:ops:profile-list','Add profile list','',-1234,'OAUTH2'),(163,'ios:ops:app-conf','Add app-configurations','',-1234,'OAUTH2'),(164,'mac:ops:login-window-preference','Add preference to login window','',-1234,'OAUTH2'),(165,'ios:ops:notif','Add notification','',-1234,'OAUTH2'),(166,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',-1234,'OAUTH2'),(167,'ios:ops:boolean-setting','Add boolean-setting','',-1234,'OAUTH2'),(168,'ios:ops:get-restrictions','Add get-restrictions','',-1234,'OAUTH2'),(169,'ios:ops:location','Add location','',-1234,'OAUTH2'),(170,'ios:ops:cal-sub','Add cal-subscription','',-1234,'OAUTH2'),(171,'ios:ops:per-app-vpn','Add per-app-vpn','',-1234,'OAUTH2'),(172,'ios:ops:caldav','Add caldav','',-1234,'OAUTH2'),(173,'ios:ops:confure-wifi','Add wifi','',-1234,'OAUTH2'),(174,'ios:ops:wipe','Add wipe-data','',-1234,'OAUTH2'),(175,'ios:ops:webclip','Add webclip','',-1234,'OAUTH2'),(176,'ios:ops:add-LDAP','Add LDAP','',-1234,'OAUTH2'),(177,'ios:ops:restriction','Add restriction','',-1234,'OAUTH2'),(178,'ios:ops:app-lock','Add app-lock','',-1234,'OAUTH2'),(179,'ios:ops:remove-profile','Add remove-profile','',-1234,'OAUTH2'),(180,'ios:ops:wallpaper','Add wallpaper','',-1234,'OAUTH2'),(181,'ios:ops:external-profile','Add external-profile','',-1234,'OAUTH2'),(182,'ios:ops:global-proxy','Add global proxy','',-1234,'OAUTH2'),(183,'ios:ops:confure-apn','Add APN','',-1234,'OAUTH2'),(184,'ios:ops:enterprise-wipe','Add enterprise wipe','',-1234,'OAUTH2'),(185,'ios:ops:app-list','Add application list','',-1234,'OAUTH2'),(186,'ios:ops:ring','Add ring','',-1234,'OAUTH2'),(187,'ios:ops:app-attributes','Add app-attributes','',-1234,'OAUTH2'),(188,'mac:ops:restart','Restart device','',-1234,'OAUTH2'),(189,'ios:ops:airplay','Add airplay','',-1234,'OAUTH2'),(190,'mac:ops:shutdown','Shut down device','',-1234,'OAUTH2'),(191,'ios:ops:device-info','Add device info','',-1234,'OAUTH2'),(192,'ios:ops:clear-passcode','Add clear-passcode','',-1234,'OAUTH2'),(193,'ios:ops:install-store-app','Add store application','',-1234,'OAUTH2'),(194,'ios:devices:enroll','iOS operation update','',-1234,'OAUTH2'),(195,'ios:devices:view','View device info','',-1234,'OAUTH2'),(196,'ios:ops:app','View applications','',-1234,'OAUTH2'),(197,'ios:conf:manage','Manage configurations','',-1234,'OAUTH2'),(198,'ios:conf:view','View configurations','',-1234,'OAUTH2'),(199,'and:devices:enroll','Enroll Device','Register an Android device',-1234,'OAUTH2'),(200,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',-1234,'OAUTH2'),(201,'and:conf:view','View Configurations','Getting Android Platform Configurations',-1234,'OAUTH2'),(202,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',-1234,'OAUTH2'),(203,'and:enterprise:view','View Enterprise User','View enterprise users in the system',-1234,'OAUTH2'),(204,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',-1234,'OAUTH2'),(205,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',-1234,'OAUTH2'),(206,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',-1234,'OAUTH2'),(207,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',-1234,'OAUTH2'),(208,'and:ops:add-google-acc','Add Google account','Add Google account',-1234,'OAUTH2'),(209,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',-1234,'OAUTH2'),(210,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',-1234,'OAUTH2'),(211,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',-1234,'OAUTH2'),(212,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',-1234,'OAUTH2'),(213,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',-1234,'OAUTH2'),(214,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',-1234,'OAUTH2'),(215,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',-1234,'OAUTH2'),(216,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',-1234,'OAUTH2'),(217,'and:ops:reboot','Reboot Device','Reboot Android devices',-1234,'OAUTH2'),(218,'and:ops:device-info','Get Info','Requesting device information from Android Devices',-1234,'OAUTH2'),(219,'and:ops:location','Get Location','Request device location coordinates',-1234,'OAUTH2'),(220,'and:ops:mute','Mute Device','Mute Android devices',-1234,'OAUTH2'),(221,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',-1234,'OAUTH2'),(222,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',-1234,'OAUTH2'),(223,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',-1234,'OAUTH2'),(224,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',-1234,'OAUTH2'),(225,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',-1234,'OAUTH2'),(226,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',-1234,'OAUTH2'),(227,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',-1234,'OAUTH2'),(228,'and:ops:app-list','Get Installed Applications','Get list of installed applications',-1234,'OAUTH2'),(229,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',-1234,'OAUTH2'),(230,'and:ops:ring','Ring Device','Ring Android devices',-1234,'OAUTH2'),(231,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',-1234,'OAUTH2'),(232,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',-1234,'OAUTH2'),(233,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',-1234,'OAUTH2'),(234,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',-1234,'OAUTH2'),(235,'and:ops:secure-folder','Secure Folder','Secure folder operation',-1234,'OAUTH2'),(236,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',-1234,'OAUTH2'),(237,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',-1234,'OAUTH2'),(238,'and:ops:lock-devices','Lock Device','Hard lock own device',-1234,'OAUTH2'),(239,'and:ops:clear-password','Clear Password','Clear the password on Android devices',-1234,'OAUTH2'),(240,'and:ops:update-default-sim','Update default sim','Update default sim',-1234,'OAUTH2'),(241,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',-1234,'OAUTH2'),(242,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',-1234,'OAUTH2'),(243,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',-1234,'OAUTH2'),(244,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',-1234,'OAUTH2'),(245,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',-1234,'OAUTH2'),(246,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',-1234,'OAUTH2'),(247,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',-1234,'OAUTH2'),(248,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',-1234,'OAUTH2'),(249,'dm:admin:cea:add','Add CEA policy','Add CEA policy',-1234,'OAUTH2'),(250,'dm:admin:cea:update','Update CEA policy','Update CEA policy',-1234,'OAUTH2'),(251,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',-1234,'OAUTH2'),(252,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',-1234,'OAUTH2'),(253,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',-1234,'OAUTH2'),(254,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',-1234,'OAUTH2'),(255,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',-1234,'OAUTH2'),(256,'am:store:vpp:user:view','Get VPP users','Get VPP users',-1234,'OAUTH2'),(257,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',-1234,'OAUTH2'),(258,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',-1234,'OAUTH2'),(259,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',-1234,'OAUTH2'),(260,'am:store:app:review:view','Get Review Details','Get review details from application store.',-1234,'OAUTH2'),(261,'am:store:app:review:update','Update a Review','Update a Review from the application store.',-1234,'OAUTH2'),(262,'am:store:app:modify','Modify Application','Modify application state',-1234,'OAUTH2'),(263,'am:store:app:view','Get Application Details','Get application details',-1234,'OAUTH2'),(264,'am:admin:store:app:release-versions:view','View available releases','View available releases of an application',-1234,'OAUTH2'),(265,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',-1234,'OAUTH2'),(266,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',-1234,'OAUTH2'),(267,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',-1234,'OAUTH2'),(268,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',-1234,'OAUTH2'),(269,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',-1234,'OAUTH2'),(270,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',-1234,'OAUTH2'),(271,'am:pub:sp:connect','Create new identity server','Connect to new identity server',-1234,'OAUTH2'),(272,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',-1234,'OAUTH2'),(273,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',-1234,'OAUTH2'),(274,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',-1234,'OAUTH2'),(275,'am:pub:app:view','Get ApplicationDTO Details','Get application details',-1234,'OAUTH2'),(276,'am:pub:app:upload','Upload application artifact','Upload an application artifact',-1234,'OAUTH2'),(277,'am:pub:app:update','Update an ApplicationDTO','Update an application',-1234,'OAUTH2'),(278,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',-1234,'OAUTH2'),(279,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',-1234,'OAUTH2'),(280,'am:admin:lc:app:approve','Approve Applications','Approve Applications',-1234,'OAUTH2'),(281,'am:admin:lc:app:create','Create Applications','Create Applications',-1234,'OAUTH2'),(282,'am:admin:lc:app:reject','Reject Applications','Reject Applications',-1234,'OAUTH2'),(283,'am:admin:lc:app:block','Block Applications','Block Applications',-1234,'OAUTH2'),(284,'am:admin:lc:app:review','Review Applications','Review Applications',-1234,'OAUTH2'),(285,'am:admin:lc:app:retire','Retire Applications','Retire Applications',-1234,'OAUTH2'),(286,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',-1234,'OAUTH2'),(287,'am:admin:lc:app:publish','Publish Applications','Publish Applications',-1234,'OAUTH2'),(288,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',-1234,'OAUTH2'),(289,'dm:conf:view','View configurations','',1,'OAUTH2'),(290,'am:admin:lc:app:retire','Retire Applications','Retire Applications',1,'OAUTH2'),(291,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',1,'OAUTH2'),(292,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',1,'OAUTH2'),(293,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',1,'OAUTH2'),(294,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',1,'OAUTH2'),(295,'ios:ops:get-restrictions','Add get-restrictions','',1,'OAUTH2'),(296,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',1,'OAUTH2'),(297,'ios:ops:wipe','Add wipe-data','',1,'OAUTH2'),(298,'dm:whitelable:view','View Whitelabel','View whitelabel details',1,'OAUTH2'),(299,'dm:devices:status:change','Change device status.','Change device status.',1,'OAUTH2'),(300,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',1,'OAUTH2'),(301,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',1,'OAUTH2'),(302,'tm:tags:mapping:delete','Deleting a device tag mapping','Deleting a device-tag mapping',1,'OAUTH2'),(303,'tm:tags:update','Updating a tag','Updating a tag',1,'OAUTH2'),(304,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',1,'OAUTH2'),(305,'and:ops:clear-password','Clear Password','Clear the password on Android devices',1,'OAUTH2'),(306,'ios:ops:lock','Add lock','',1,'OAUTH2'),(307,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',1,'OAUTH2'),(308,'ios:devices:enroll','iOS operation update','',1,'OAUTH2'),(309,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',1,'OAUTH2'),(310,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',1,'OAUTH2'),(311,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',1,'OAUTH2'),(312,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',1,'OAUTH2'),(313,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',1,'OAUTH2'),(314,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',1,'OAUTH2'),(315,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',1,'OAUTH2'),(316,'and:devices:enroll','Enroll Device','Register an Android device',1,'OAUTH2'),(317,'ios:ops:boolean-setting','Add boolean-setting','',1,'OAUTH2'),(318,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',1,'OAUTH2'),(319,'ios:ops:enterprise-wipe','Add enterprise wipe','',1,'OAUTH2'),(320,'mac:ops:restart','Restart device','',1,'OAUTH2'),(321,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',1,'OAUTH2'),(322,'ios:ops:remove-profile','Add remove-profile','',1,'OAUTH2'),(323,'gm:admin:groups:add','Add groups','',1,'OAUTH2'),(324,'dm:admin','default admin scope','default admin scope',1,'OAUTH2'),(325,'dm:sim:view','View Device','View Sim',1,'OAUTH2'),(326,'ios:ops:caldav','Add caldav','',1,'OAUTH2'),(327,'dm:geo:an:view','View Analytics','',1,'OAUTH2'),(328,'dm:metadata:create','Create a metadata record','Create a metadata record',1,'OAUTH2'),(329,'ios:ops:confure-vpn','Add vpn','',1,'OAUTH2'),(330,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',1,'OAUTH2'),(331,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',1,'OAUTH2'),(332,'ios:ops:app','View applications','',1,'OAUTH2'),(333,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',1,'OAUTH2'),(334,'ios:ops:install-enterprise-app','Add enterprise application','',1,'OAUTH2'),(335,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',1,'OAUTH2'),(336,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',1,'OAUTH2'),(337,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',1,'OAUTH2'),(338,'ios:ops:confure-wifi','Add wifi','',1,'OAUTH2'),(339,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',1,'OAUTH2'),(340,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',1,'OAUTH2'),(341,'dm:device:modify','Modify Device','Modify a device',1,'OAUTH2'),(342,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',1,'OAUTH2'),(343,'ios:ops:app-conf','Add app-configurations','',1,'OAUTH2'),(344,'mac:ops:login-window-preference','Add preference to login window','',1,'OAUTH2'),(345,'um:admin:users:remove','Delete Users Device Information','Delete users device details',1,'OAUTH2'),(346,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',1,'OAUTH2'),(347,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',1,'OAUTH2'),(348,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',1,'OAUTH2'),(349,'pm:policies:update','Updating a Policy','Updating a Policy',1,'OAUTH2'),(350,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',1,'OAUTH2'),(351,'and:ops:lock-devices','Lock Device','Hard lock own device',1,'OAUTH2'),(352,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',1,'OAUTH2'),(353,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',1,'OAUTH2'),(354,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',1,'OAUTH2'),(355,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',1,'OAUTH2'),(356,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',1,'OAUTH2'),(357,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',1,'OAUTH2'),(358,'ios:ops:passcode-policy','Add passcode-policy','',1,'OAUTH2'),(359,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',1,'OAUTH2'),(360,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',1,'OAUTH2'),(361,'um:admin:users:view','View Users','View Users',1,'OAUTH2'),(362,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',1,'OAUTH2'),(363,'dm:device:disenroll','Disenroll Device','Disenroll a device',1,'OAUTH2'),(364,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',1,'OAUTH2'),(365,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',1,'OAUTH2'),(366,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',1,'OAUTH2'),(367,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',1,'OAUTH2'),(368,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',1,'OAUTH2'),(369,'rm:roles:add','Adding a Role','Adding a Role',1,'OAUTH2'),(370,'rm:roles:update','Updating Role Details','Updating Role Details',1,'OAUTH2'),(371,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',1,'OAUTH2'),(372,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',1,'OAUTH2'),(373,'and:conf:view','View Configurations','Getting Android Platform Configurations',1,'OAUTH2'),(374,'ios:conf:manage','Manage configurations','',1,'OAUTH2'),(375,'ios:ops:restriction','Add restriction','',1,'OAUTH2'),(376,'ios:dep:view','iOS operation update','',1,'OAUTH2'),(377,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',1,'OAUTH2'),(378,'gm:groups:remove','Delete a group','Delete a group',1,'OAUTH2'),(379,'mac:ops:restrict-app-store','Restrict app-store','',1,'OAUTH2'),(380,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',1,'OAUTH2'),(381,'am:store:vpp:user:view','Get VPP users','Get VPP users',1,'OAUTH2'),(382,'win:ops:apps','Get Installed Applications','Get list of installed applications',1,'OAUTH2'),(383,'dm:device:enroll','Enroll Device','Register a device',1,'OAUTH2'),(384,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',1,'OAUTH2'),(385,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',1,'OAUTH2'),(386,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',1,'OAUTH2'),(387,'dm:device:event:publish','Publish Event','publish device event',1,'OAUTH2'),(388,'and:enterprise:view','View Enterprise User','View enterprise users in the system',1,'OAUTH2'),(389,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',1,'OAUTH2'),(390,'ios:ops:add-email','Add email','',1,'OAUTH2'),(391,'and:ops:update-default-sim','Update default sim','Update default sim',1,'OAUTH2'),(392,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',1,'OAUTH2'),(393,'ios:ops:app-list','Add application list','',1,'OAUTH2'),(394,'ios:ops:profile-list','Add profile list','',1,'OAUTH2'),(395,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',1,'OAUTH2'),(396,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',1,'OAUTH2'),(397,'ios:ops:external-profile','Add external-profile','',1,'OAUTH2'),(398,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',1,'OAUTH2'),(399,'dm:authorization:verify','Verify device authorization','Verify device authorization',1,'OAUTH2'),(400,'ios:devices:view','View device info','',1,'OAUTH2'),(401,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',1,'OAUTH2'),(402,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',1,'OAUTH2'),(403,'and:ops:device-info','Get Info','Requesting device information from Android Devices',1,'OAUTH2'),(404,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',1,'OAUTH2'),(405,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',1,'OAUTH2'),(406,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',1,'OAUTH2'),(407,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',1,'OAUTH2'),(408,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',1,'OAUTH2'),(409,'gm:groups:groups-view','View group specified','View group specified',1,'OAUTH2'),(410,'gm:devices:assign','Assign devices to groups','Assign devices to groups',1,'OAUTH2'),(411,'ios:ops:install-font','Install font','',1,'OAUTH2'),(412,'dm:conf:manage','Manage configurations','',1,'OAUTH2'),(413,'dm:admin:cea:add','Add CEA policy','Add CEA policy',1,'OAUTH2'),(414,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',1,'OAUTH2'),(415,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',1,'OAUTH2'),(416,'ios:conf:view','View configurations','',1,'OAUTH2'),(417,'ios:ops:device-info','Add device info','',1,'OAUTH2'),(418,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',1,'OAUTH2'),(419,'win:ops:reboot','Reboot','Lock reset on Windows devices',1,'OAUTH2'),(420,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',1,'OAUTH2'),(421,'um:users:cred:change','Changing the User Password','Adding a User',1,'OAUTH2'),(422,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',1,'OAUTH2'),(423,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',1,'OAUTH2'),(424,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',1,'OAUTH2'),(425,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',1,'OAUTH2'),(426,'ios:ops:cal-sub','Add cal-subscription','',1,'OAUTH2'),(427,'and:ops:location','Get Location','Request device location coordinates',1,'OAUTH2'),(428,'ios:ops:confure-apn','Add APN','',1,'OAUTH2'),(429,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',1,'OAUTH2'),(430,'um:users:is-exist','Getting the User existence status','Getting the User existence status',1,'OAUTH2'),(431,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',1,'OAUTH2'),(432,'am:admin:lc:app:reject','Reject Applications','Reject Applications',1,'OAUTH2'),(433,'am:pub:app:view','Get ApplicationDTO Details','Get application details',1,'OAUTH2'),(434,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',1,'OAUTH2'),(435,'and:ops:reboot','Reboot Device','Reboot Android devices',1,'OAUTH2'),(436,'dm:remote:connect','Remote Session Connection','',1,'OAUTH2'),(437,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',1,'OAUTH2'),(438,'gm:admin:groups:count','Count groups','',1,'OAUTH2'),(439,'ios:ops:global-proxy','Add global proxy','',1,'OAUTH2'),(440,'tm:tags:view','Getting the List of Tags','Getting the List of Tags',1,'OAUTH2'),(441,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',1,'OAUTH2'),(442,'pm:policies:add','Adding a Policy','Adding a Policy',1,'OAUTH2'),(443,'am:store:app:review:update','Update a Review','Update a Review from the application store.',1,'OAUTH2'),(444,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',1,'OAUTH2'),(445,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',1,'OAUTH2'),(446,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',1,'OAUTH2'),(447,'am:store:app:review:view','Get Review Details','Get review details from application store.',1,'OAUTH2'),(448,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',1,'OAUTH2'),(449,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',1,'OAUTH2'),(450,'am:pub:app:update','Update an ApplicationDTO','Update an application',1,'OAUTH2'),(451,'rm:users:add','Adding Users to a Role','Adding Users to a Role',1,'OAUTH2'),(452,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',1,'OAUTH2'),(453,'dm:admin:cea:update','Update CEA policy','Update CEA policy',1,'OAUTH2'),(454,'win:ops:device-info','Get device info','Requesting device information from Windows devices',1,'OAUTH2'),(455,'ios:dep:add','iOS operation update','',1,'OAUTH2'),(456,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',1,'OAUTH2'),(457,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',1,'OAUTH2'),(458,'ios:ops:install-store-app','Add store application','',1,'OAUTH2'),(459,'am:admin:lc:app:publish','Publish Applications','Publish Applications',1,'OAUTH2'),(460,'am:admin:lc:app:review','Review Applications','Review Applications',1,'OAUTH2'),(461,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',1,'OAUTH2'),(462,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',1,'OAUTH2'),(463,'ios:ops:add-LDAP','Add LDAP','',1,'OAUTH2'),(464,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',1,'OAUTH2'),(465,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',1,'OAUTH2'),(466,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',1,'OAUTH2'),(467,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',1,'OAUTH2'),(468,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',1,'OAUTH2'),(469,'ios:ops:cellular-payload','Apple cellular payload','',1,'OAUTH2'),(470,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',1,'OAUTH2'),(471,'dm:geo:alerts:manage','Manage Alerts','',1,'OAUTH2'),(472,'ios:ops:app-attributes','Add app-attributes','',1,'OAUTH2'),(473,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',1,'OAUTH2'),(474,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',1,'OAUTH2'),(475,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',1,'OAUTH2'),(476,'am:store:app:modify','Modify Application','Modify application state',1,'OAUTH2'),(477,'gm:groups:update','Update a group','Update a group',1,'OAUTH2'),(478,'am:admin:lc:app:create','Create Applications','Create Applications',1,'OAUTH2'),(479,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',1,'OAUTH2'),(480,'dm:activity:get','Get activities','Get activities',1,'OAUTH2'),(481,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',1,'OAUTH2'),(482,'win:ops:scan','Scan device','Scan device',1,'OAUTH2'),(483,'um:users:count','Getting the User Count','Getting the User Count',1,'OAUTH2'),(484,'am:pub:sp:connect','Create new identity server','Connect to new identity server',1,'OAUTH2'),(485,'ios:ops:notif','Add notification','',1,'OAUTH2'),(486,'dm:sim:types:view','View Sub Types','View Sim Types',1,'OAUTH2'),(487,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',1,'OAUTH2'),(488,'pm:policies:activate','Activating Policies','Activating Policies',1,'OAUTH2'),(489,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',1,'OAUTH2'),(490,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',1,'OAUTH2'),(491,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',1,'OAUTH2'),(492,'and:ops:ring','Ring Device','Ring Android devices',1,'OAUTH2'),(493,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',1,'OAUTH2'),(494,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',1,'OAUTH2'),(495,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',1,'OAUTH2'),(496,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',1,'OAUTH2'),(497,'tm:tags:delete','Delete a tag','Delete a tag',1,'OAUTH2'),(498,'ios:ops:per-app-vpn','Add per-app-vpn','',1,'OAUTH2'),(499,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',1,'OAUTH2'),(500,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',1,'OAUTH2'),(501,'and:ops:add-google-acc','Add Google account','Add Google account',1,'OAUTH2'),(502,'ios:ops:webclip','Add webclip','',1,'OAUTH2'),(503,'ios:ops:location','Add location','',1,'OAUTH2'),(504,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',1,'OAUTH2'),(505,'am:admin:lc:app:approve','Approve Applications','Approve Applications',1,'OAUTH2'),(506,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',1,'OAUTH2'),(507,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',1,'OAUTH2'),(508,'gm:devices:remove','Remove devices from group','Remove devices from group',1,'OAUTH2'),(509,'win:ops:ring','Ring Device','Ring Windows devices',1,'OAUTH2'),(510,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',1,'OAUTH2'),(511,'am:admin:lc:app:block','Block Applications','Block Applications',1,'OAUTH2'),(512,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',1,'OAUTH2'),(513,'ios:ops:wallpaper','Add wallpaper','',1,'OAUTH2'),(514,'win:devices:enroll','Enroll Device','Register Windows device',1,'OAUTH2'),(515,'um:users:delete','Deleting a User','Deleting a User',1,'OAUTH2'),(516,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',1,'OAUTH2'),(517,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',1,'OAUTH2'),(518,'um:users:add','Adding a User','Adding a User',1,'OAUTH2'),(519,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',1,'OAUTH2'),(520,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',1,'OAUTH2'),(521,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',1,'OAUTH2'),(522,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',1,'OAUTH2'),(523,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',1,'OAUTH2'),(524,'admin:operation_config:manage','Manage operation configuration','Add or update operation configuration',1,'OAUTH2'),(525,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',1,'OAUTH2'),(526,'gm:admin:groups:view','View groups','',1,'OAUTH2'),(527,'win:ops:location','Device Location','Lock reset on Windows devices',1,'OAUTH2'),(528,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',1,'OAUTH2'),(529,'gm:devices:add','Add devices to group','Add devices to group',1,'OAUTH2'),(530,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',1,'OAUTH2'),(531,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',1,'OAUTH2'),(532,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',1,'OAUTH2'),(533,'and:ops:mute','Mute Device','Mute Android devices',1,'OAUTH2'),(534,'mac:ops:shutdown','Shut down device','',1,'OAUTH2'),(535,'win:update:modify','Delete Windows Update','Delete an existing Windows update',1,'OAUTH2'),(536,'um:users:update','Updating Details of a User','Updating Details of a User',1,'OAUTH2'),(537,'ios:ops:airplay','Add airplay','',1,'OAUTH2'),(538,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',1,'OAUTH2'),(539,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',1,'OAUTH2'),(540,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',1,'OAUTH2'),(541,'tm:tags:mapping:create','Adding a device tag mapping','Adding a device-tag mapping',1,'OAUTH2'),(542,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',1,'OAUTH2'),(543,'dm:metadata:view','View metadata records','View metadata records',1,'OAUTH2'),(544,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',1,'OAUTH2'),(545,'am:store:app:view','Get Application Details','Get application details',1,'OAUTH2'),(546,'um:users:details:view','Getting Details of a User','Getting Details of a User',1,'OAUTH2'),(547,'ios:ops:remove-app','Add remove application','',1,'OAUTH2'),(548,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',1,'OAUTH2'),(549,'win:conf:view','View Configurations','Getting Windows Platform Configurations',1,'OAUTH2'),(550,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',1,'OAUTH2'),(551,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',1,'OAUTH2'),(552,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',1,'OAUTH2'),(553,'conf:sms-handler:view','View configurations','',1,'OAUTH2'),(554,'and:ops:app-list','Get Installed Applications','Get list of installed applications',1,'OAUTH2'),(555,'and:ops:secure-folder','Secure Folder','Secure folder operation',1,'OAUTH2'),(556,'dm:geo:geo-fence:manage','Manage Geo Fences','',1,'OAUTH2'),(557,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',1,'OAUTH2'),(558,'ios:ops:clear-passcode','Add clear-passcode','',1,'OAUTH2'),(559,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',1,'OAUTH2'),(560,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',1,'OAUTH2'),(561,'tm:tags:create','Adding a new tag','Adding a new tag',1,'OAUTH2'),(562,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',1,'OAUTH2'),(563,'am:pub:app:upload','Upload application artifact','Upload an application artifact',1,'OAUTH2'),(564,'ios:ops:app-lock','Add app-lock','',1,'OAUTH2'),(565,'um:users:search','Searching for a User Name','Searching for a User Name',1,'OAUTH2'),(566,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',1,'OAUTH2'),(567,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',1,'OAUTH2'),(568,'ios:ops:ring','Add ring','',1,'OAUTH2'),(569,'rm:roles:delete','Deleting a Role','Deleting a Role',1,'OAUTH2'),(570,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',1,'OAUTH2'),(571,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',1,'OAUTH2'),(572,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',1,'OAUTH2'),(573,'am:admin:store:app:release-versions:view','View available releases','View available releases of an application',1,'OAUTH2'),(574,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',1,'OAUTH2'),(575,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',1,'OAUTH2'),(576,'dm:sign-csr','Sign CSR','Sign CSR',1,'OAUTH2'),(577,'dm:conf:view','View configurations','',3,'OAUTH2'),(578,'am:admin:lc:app:retire','Retire Applications','Retire Applications',3,'OAUTH2'),(579,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',3,'OAUTH2'),(580,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',3,'OAUTH2'),(581,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',3,'OAUTH2'),(582,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',3,'OAUTH2'),(583,'ios:ops:get-restrictions','Add get-restrictions','',3,'OAUTH2'),(584,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',3,'OAUTH2'),(585,'ios:ops:wipe','Add wipe-data','',3,'OAUTH2'),(586,'dm:whitelable:view','View Whitelabel','View whitelabel details',3,'OAUTH2'),(587,'dm:devices:status:change','Change device status.','Change device status.',3,'OAUTH2'),(588,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',3,'OAUTH2'),(589,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',3,'OAUTH2'),(590,'tm:tags:mapping:delete','Deleting a device tag mapping','Deleting a device-tag mapping',3,'OAUTH2'),(591,'tm:tags:update','Updating a tag','Updating a tag',3,'OAUTH2'),(592,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',3,'OAUTH2'),(593,'and:ops:clear-password','Clear Password','Clear the password on Android devices',3,'OAUTH2'),(594,'ios:ops:lock','Add lock','',3,'OAUTH2'),(595,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',3,'OAUTH2'),(596,'ios:devices:enroll','iOS operation update','',3,'OAUTH2'),(597,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',3,'OAUTH2'),(598,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',3,'OAUTH2'),(599,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',3,'OAUTH2'),(600,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',3,'OAUTH2'),(601,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',3,'OAUTH2'),(602,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',3,'OAUTH2'),(603,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',3,'OAUTH2'),(604,'and:devices:enroll','Enroll Device','Register an Android device',3,'OAUTH2'),(605,'ios:ops:boolean-setting','Add boolean-setting','',3,'OAUTH2'),(606,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',3,'OAUTH2'),(607,'ios:ops:enterprise-wipe','Add enterprise wipe','',3,'OAUTH2'),(608,'mac:ops:restart','Restart device','',3,'OAUTH2'),(609,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',3,'OAUTH2'),(610,'ios:ops:remove-profile','Add remove-profile','',3,'OAUTH2'),(611,'gm:admin:groups:add','Add groups','',3,'OAUTH2'),(612,'dm:admin','default admin scope','default admin scope',3,'OAUTH2'),(613,'dm:sim:view','View Device','View Sim',3,'OAUTH2'),(614,'ios:ops:caldav','Add caldav','',3,'OAUTH2'),(615,'dm:geo:an:view','View Analytics','',3,'OAUTH2'),(616,'dm:metadata:create','Create a metadata record','Create a metadata record',3,'OAUTH2'),(617,'ios:ops:confure-vpn','Add vpn','',3,'OAUTH2'),(618,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',3,'OAUTH2'),(619,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',3,'OAUTH2'),(620,'ios:ops:app','View applications','',3,'OAUTH2'),(621,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',3,'OAUTH2'),(622,'ios:ops:install-enterprise-app','Add enterprise application','',3,'OAUTH2'),(623,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',3,'OAUTH2'),(624,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',3,'OAUTH2'),(625,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',3,'OAUTH2'),(626,'ios:ops:confure-wifi','Add wifi','',3,'OAUTH2'),(627,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',3,'OAUTH2'),(628,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',3,'OAUTH2'),(629,'dm:device:modify','Modify Device','Modify a device',3,'OAUTH2'),(630,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',3,'OAUTH2'),(631,'ios:ops:app-conf','Add app-configurations','',3,'OAUTH2'),(632,'mac:ops:login-window-preference','Add preference to login window','',3,'OAUTH2'),(633,'um:admin:users:remove','Delete Users Device Information','Delete users device details',3,'OAUTH2'),(634,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',3,'OAUTH2'),(635,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',3,'OAUTH2'),(636,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',3,'OAUTH2'),(637,'pm:policies:update','Updating a Policy','Updating a Policy',3,'OAUTH2'),(638,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',3,'OAUTH2'),(639,'and:ops:lock-devices','Lock Device','Hard lock own device',3,'OAUTH2'),(640,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',3,'OAUTH2'),(641,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',3,'OAUTH2'),(642,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',3,'OAUTH2'),(643,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',3,'OAUTH2'),(644,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',3,'OAUTH2'),(645,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',3,'OAUTH2'),(646,'ios:ops:passcode-policy','Add passcode-policy','',3,'OAUTH2'),(647,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',3,'OAUTH2'),(648,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',3,'OAUTH2'),(649,'um:admin:users:view','View Users','View Users',3,'OAUTH2'),(650,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',3,'OAUTH2'),(651,'dm:device:disenroll','Disenroll Device','Disenroll a device',3,'OAUTH2'),(652,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',3,'OAUTH2'),(653,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',3,'OAUTH2'),(654,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',3,'OAUTH2'),(655,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',3,'OAUTH2'),(656,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',3,'OAUTH2'),(657,'rm:roles:add','Adding a Role','Adding a Role',3,'OAUTH2'),(658,'rm:roles:update','Updating Role Details','Updating Role Details',3,'OAUTH2'),(659,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',3,'OAUTH2'),(660,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',3,'OAUTH2'),(661,'and:conf:view','View Configurations','Getting Android Platform Configurations',3,'OAUTH2'),(662,'ios:conf:manage','Manage configurations','',3,'OAUTH2'),(663,'ios:ops:restriction','Add restriction','',3,'OAUTH2'),(664,'ios:dep:view','iOS operation update','',3,'OAUTH2'),(665,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',3,'OAUTH2'),(666,'gm:groups:remove','Delete a group','Delete a group',3,'OAUTH2'),(667,'mac:ops:restrict-app-store','Restrict app-store','',3,'OAUTH2'),(668,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',3,'OAUTH2'),(669,'am:store:vpp:user:view','Get VPP users','Get VPP users',3,'OAUTH2'),(670,'win:ops:apps','Get Installed Applications','Get list of installed applications',3,'OAUTH2'),(671,'dm:device:enroll','Enroll Device','Register a device',3,'OAUTH2'),(672,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',3,'OAUTH2'),(673,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',3,'OAUTH2'),(674,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',3,'OAUTH2'),(675,'dm:device:event:publish','Publish Event','publish device event',3,'OAUTH2'),(676,'and:enterprise:view','View Enterprise User','View enterprise users in the system',3,'OAUTH2'),(677,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',3,'OAUTH2'),(678,'ios:ops:add-email','Add email','',3,'OAUTH2'),(679,'and:ops:update-default-sim','Update default sim','Update default sim',3,'OAUTH2'),(680,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',3,'OAUTH2'),(681,'ios:ops:app-list','Add application list','',3,'OAUTH2'),(682,'ios:ops:profile-list','Add profile list','',3,'OAUTH2'),(683,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',3,'OAUTH2'),(684,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',3,'OAUTH2'),(685,'ios:ops:external-profile','Add external-profile','',3,'OAUTH2'),(686,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',3,'OAUTH2'),(687,'dm:authorization:verify','Verify device authorization','Verify device authorization',3,'OAUTH2'),(688,'ios:devices:view','View device info','',3,'OAUTH2'),(689,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',3,'OAUTH2'),(690,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',3,'OAUTH2'),(691,'and:ops:device-info','Get Info','Requesting device information from Android Devices',3,'OAUTH2'),(692,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',3,'OAUTH2'),(693,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',3,'OAUTH2'),(694,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',3,'OAUTH2'),(695,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',3,'OAUTH2'),(696,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',3,'OAUTH2'),(697,'gm:groups:groups-view','View group specified','View group specified',3,'OAUTH2'),(698,'gm:devices:assign','Assign devices to groups','Assign devices to groups',3,'OAUTH2'),(699,'ios:ops:install-font','Install font','',3,'OAUTH2'),(700,'dm:conf:manage','Manage configurations','',3,'OAUTH2'),(701,'dm:admin:cea:add','Add CEA policy','Add CEA policy',3,'OAUTH2'),(702,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',3,'OAUTH2'),(703,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',3,'OAUTH2'),(704,'ios:conf:view','View configurations','',3,'OAUTH2'),(705,'ios:ops:device-info','Add device info','',3,'OAUTH2'),(706,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',3,'OAUTH2'),(707,'win:ops:reboot','Reboot','Lock reset on Windows devices',3,'OAUTH2'),(708,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',3,'OAUTH2'),(709,'um:users:cred:change','Changing the User Password','Adding a User',3,'OAUTH2'),(710,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',3,'OAUTH2'),(711,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',3,'OAUTH2'),(712,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',3,'OAUTH2'),(713,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',3,'OAUTH2'),(714,'ios:ops:cal-sub','Add cal-subscription','',3,'OAUTH2'),(715,'and:ops:location','Get Location','Request device location coordinates',3,'OAUTH2'),(716,'ios:ops:confure-apn','Add APN','',3,'OAUTH2'),(717,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',3,'OAUTH2'),(718,'um:users:is-exist','Getting the User existence status','Getting the User existence status',3,'OAUTH2'),(719,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',3,'OAUTH2'),(720,'am:admin:lc:app:reject','Reject Applications','Reject Applications',3,'OAUTH2'),(721,'am:pub:app:view','Get ApplicationDTO Details','Get application details',3,'OAUTH2'),(722,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',3,'OAUTH2'),(723,'and:ops:reboot','Reboot Device','Reboot Android devices',3,'OAUTH2'),(724,'dm:remote:connect','Remote Session Connection','',3,'OAUTH2'),(725,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',3,'OAUTH2'),(726,'gm:admin:groups:count','Count groups','',3,'OAUTH2'),(727,'ios:ops:global-proxy','Add global proxy','',3,'OAUTH2'),(728,'tm:tags:view','Getting the List of Tags','Getting the List of Tags',3,'OAUTH2'),(729,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',3,'OAUTH2'),(730,'pm:policies:add','Adding a Policy','Adding a Policy',3,'OAUTH2'),(731,'am:store:app:review:update','Update a Review','Update a Review from the application store.',3,'OAUTH2'),(732,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',3,'OAUTH2'),(733,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',3,'OAUTH2'),(734,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',3,'OAUTH2'),(735,'am:store:app:review:view','Get Review Details','Get review details from application store.',3,'OAUTH2'),(736,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',3,'OAUTH2'),(737,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',3,'OAUTH2'),(738,'am:pub:app:update','Update an ApplicationDTO','Update an application',3,'OAUTH2'),(739,'rm:users:add','Adding Users to a Role','Adding Users to a Role',3,'OAUTH2'),(740,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',3,'OAUTH2'),(741,'dm:admin:cea:update','Update CEA policy','Update CEA policy',3,'OAUTH2'),(742,'win:ops:device-info','Get device info','Requesting device information from Windows devices',3,'OAUTH2'),(743,'ios:dep:add','iOS operation update','',3,'OAUTH2'),(744,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',3,'OAUTH2'),(745,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',3,'OAUTH2'),(746,'ios:ops:install-store-app','Add store application','',3,'OAUTH2'),(747,'am:admin:lc:app:publish','Publish Applications','Publish Applications',3,'OAUTH2'),(748,'am:admin:lc:app:review','Review Applications','Review Applications',3,'OAUTH2'),(749,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',3,'OAUTH2'),(750,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',3,'OAUTH2'),(751,'ios:ops:add-LDAP','Add LDAP','',3,'OAUTH2'),(752,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',3,'OAUTH2'),(753,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',3,'OAUTH2'),(754,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',3,'OAUTH2'),(755,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',3,'OAUTH2'),(756,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',3,'OAUTH2'),(757,'ios:ops:cellular-payload','Apple cellular payload','',3,'OAUTH2'),(758,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',3,'OAUTH2'),(759,'dm:geo:alerts:manage','Manage Alerts','',3,'OAUTH2'),(760,'ios:ops:app-attributes','Add app-attributes','',3,'OAUTH2'),(761,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',3,'OAUTH2'),(762,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',3,'OAUTH2'),(763,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',3,'OAUTH2'),(764,'am:store:app:modify','Modify Application','Modify application state',3,'OAUTH2'),(765,'gm:groups:update','Update a group','Update a group',3,'OAUTH2'),(766,'am:admin:lc:app:create','Create Applications','Create Applications',3,'OAUTH2'),(767,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',3,'OAUTH2'),(768,'dm:activity:get','Get activities','Get activities',3,'OAUTH2'),(769,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',3,'OAUTH2'),(770,'win:ops:scan','Scan device','Scan device',3,'OAUTH2'),(771,'um:users:count','Getting the User Count','Getting the User Count',3,'OAUTH2'),(772,'am:pub:sp:connect','Create new identity server','Connect to new identity server',3,'OAUTH2'),(773,'ios:ops:notif','Add notification','',3,'OAUTH2'),(774,'dm:sim:types:view','View Sub Types','View Sim Types',3,'OAUTH2'),(775,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',3,'OAUTH2'),(776,'pm:policies:activate','Activating Policies','Activating Policies',3,'OAUTH2'),(777,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',3,'OAUTH2'),(778,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',3,'OAUTH2'),(779,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',3,'OAUTH2'),(780,'and:ops:ring','Ring Device','Ring Android devices',3,'OAUTH2'),(781,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',3,'OAUTH2'),(782,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',3,'OAUTH2'),(783,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',3,'OAUTH2'),(784,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',3,'OAUTH2'),(785,'tm:tags:delete','Delete a tag','Delete a tag',3,'OAUTH2'),(786,'ios:ops:per-app-vpn','Add per-app-vpn','',3,'OAUTH2'),(787,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',3,'OAUTH2'),(788,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',3,'OAUTH2'),(789,'and:ops:add-google-acc','Add Google account','Add Google account',3,'OAUTH2'),(790,'ios:ops:webclip','Add webclip','',3,'OAUTH2'),(791,'ios:ops:location','Add location','',3,'OAUTH2'),(792,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',3,'OAUTH2'),(793,'am:admin:lc:app:approve','Approve Applications','Approve Applications',3,'OAUTH2'),(794,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',3,'OAUTH2'),(795,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',3,'OAUTH2'),(796,'gm:devices:remove','Remove devices from group','Remove devices from group',3,'OAUTH2'),(797,'win:ops:ring','Ring Device','Ring Windows devices',3,'OAUTH2'),(798,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',3,'OAUTH2'),(799,'am:admin:lc:app:block','Block Applications','Block Applications',3,'OAUTH2'),(800,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',3,'OAUTH2'),(801,'ios:ops:wallpaper','Add wallpaper','',3,'OAUTH2'),(802,'win:devices:enroll','Enroll Device','Register Windows device',3,'OAUTH2'),(803,'um:users:delete','Deleting a User','Deleting a User',3,'OAUTH2'),(804,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',3,'OAUTH2'),(805,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',3,'OAUTH2'),(806,'um:users:add','Adding a User','Adding a User',3,'OAUTH2'),(807,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',3,'OAUTH2'),(808,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',3,'OAUTH2'),(809,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',3,'OAUTH2'),(810,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',3,'OAUTH2'),(811,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',3,'OAUTH2'),(812,'admin:operation_config:manage','Manage operation configuration','Add or update operation configuration',3,'OAUTH2'),(813,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',3,'OAUTH2'),(814,'gm:admin:groups:view','View groups','',3,'OAUTH2'),(815,'win:ops:location','Device Location','Lock reset on Windows devices',3,'OAUTH2'),(816,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',3,'OAUTH2'),(817,'gm:devices:add','Add devices to group','Add devices to group',3,'OAUTH2'),(818,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',3,'OAUTH2'),(819,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',3,'OAUTH2'),(820,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',3,'OAUTH2'),(821,'and:ops:mute','Mute Device','Mute Android devices',3,'OAUTH2'),(822,'mac:ops:shutdown','Shut down device','',3,'OAUTH2'),(823,'win:update:modify','Delete Windows Update','Delete an existing Windows update',3,'OAUTH2'),(824,'um:users:update','Updating Details of a User','Updating Details of a User',3,'OAUTH2'),(825,'ios:ops:airplay','Add airplay','',3,'OAUTH2'),(826,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',3,'OAUTH2'),(827,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',3,'OAUTH2'),(828,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',3,'OAUTH2'),(829,'tm:tags:mapping:create','Adding a device tag mapping','Adding a device-tag mapping',3,'OAUTH2'),(830,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',3,'OAUTH2'),(831,'dm:metadata:view','View metadata records','View metadata records',3,'OAUTH2'),(832,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',3,'OAUTH2'),(833,'am:store:app:view','Get Application Details','Get application details',3,'OAUTH2'),(834,'um:users:details:view','Getting Details of a User','Getting Details of a User',3,'OAUTH2'),(835,'ios:ops:remove-app','Add remove application','',3,'OAUTH2'),(836,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',3,'OAUTH2'),(837,'win:conf:view','View Configurations','Getting Windows Platform Configurations',3,'OAUTH2'),(838,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',3,'OAUTH2'),(839,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',3,'OAUTH2'),(840,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',3,'OAUTH2'),(841,'conf:sms-handler:view','View configurations','',3,'OAUTH2'),(842,'and:ops:app-list','Get Installed Applications','Get list of installed applications',3,'OAUTH2'),(843,'and:ops:secure-folder','Secure Folder','Secure folder operation',3,'OAUTH2'),(844,'dm:geo:geo-fence:manage','Manage Geo Fences','',3,'OAUTH2'),(845,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',3,'OAUTH2'),(846,'ios:ops:clear-passcode','Add clear-passcode','',3,'OAUTH2'),(847,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',3,'OAUTH2'),(848,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',3,'OAUTH2'),(849,'tm:tags:create','Adding a new tag','Adding a new tag',3,'OAUTH2'),(850,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',3,'OAUTH2'),(851,'am:pub:app:upload','Upload application artifact','Upload an application artifact',3,'OAUTH2'),(852,'ios:ops:app-lock','Add app-lock','',3,'OAUTH2'),(853,'um:users:search','Searching for a User Name','Searching for a User Name',3,'OAUTH2'),(854,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',3,'OAUTH2'),(855,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',3,'OAUTH2'),(856,'ios:ops:ring','Add ring','',3,'OAUTH2'),(857,'rm:roles:delete','Deleting a Role','Deleting a Role',3,'OAUTH2'),(858,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',3,'OAUTH2'),(859,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',3,'OAUTH2'),(860,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',3,'OAUTH2'),(861,'am:admin:store:app:release-versions:view','View available releases','View available releases of an application',3,'OAUTH2'),(862,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',3,'OAUTH2'),(863,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',3,'OAUTH2'),(864,'dm:sign-csr','Sign CSR','Sign CSR',3,'OAUTH2');
/*!40000 ALTER TABLE `AM_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SCOPE_BINDING`
--

DROP TABLE IF EXISTS `AM_SCOPE_BINDING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SCOPE_BINDING` (
  `SCOPE_ID` int NOT NULL,
  `SCOPE_BINDING` varchar(255) NOT NULL,
  `BINDING_TYPE` varchar(255) NOT NULL,
  KEY `SCOPE_ID` (`SCOPE_ID`),
  CONSTRAINT `AM_SCOPE_BINDING_ibfk_1` FOREIGN KEY (`SCOPE_ID`) REFERENCES `AM_SCOPE` (`SCOPE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SCOPE_BINDING`
--

LOCK TABLES `AM_SCOPE_BINDING` WRITE;
/*!40000 ALTER TABLE `AM_SCOPE_BINDING` DISABLE KEYS */;
INSERT INTO `AM_SCOPE_BINDING` VALUES (1,'Internal/devicemgt-user','DEFAULT'),(1,'admin','DEFAULT'),(2,'Internal/devicemgt-user','DEFAULT'),(2,'admin','DEFAULT'),(3,'Internal/devicemgt-user','DEFAULT'),(3,'admin','DEFAULT'),(4,'Internal/devicemgt-user','DEFAULT'),(4,'admin','DEFAULT'),(5,'Internal/devicemgt-user','DEFAULT'),(5,'admin','DEFAULT'),(6,'Internal/devicemgt-user','DEFAULT'),(6,'admin','DEFAULT'),(7,'Internal/devicemgt-user','DEFAULT'),(7,'admin','DEFAULT'),(8,'Internal/devicemgt-user','DEFAULT'),(8,'admin','DEFAULT'),(9,'Internal/devicemgt-admin','DEFAULT'),(9,'admin','DEFAULT'),(10,'Internal/devicemgt-admin','DEFAULT'),(10,'admin','DEFAULT'),(11,'Internal/devicemgt-admin','DEFAULT'),(11,'admin','DEFAULT'),(12,'Internal/devicemgt-admin','DEFAULT'),(12,'admin','DEFAULT'),(13,'Internal/devicemgt-admin','DEFAULT'),(13,'admin','DEFAULT'),(14,'Internal/devicemgt-admin','DEFAULT'),(14,'admin','DEFAULT'),(15,'Internal/devicemgt-admin','DEFAULT'),(15,'admin','DEFAULT'),(16,'Internal/devicemgt-admin','DEFAULT'),(16,'admin','DEFAULT'),(17,'Internal/devicemgt-admin','DEFAULT'),(17,'admin','DEFAULT'),(18,'Internal/devicemgt-admin','DEFAULT'),(18,'admin','DEFAULT'),(19,'Internal/devicemgt-admin','DEFAULT'),(19,'admin','DEFAULT'),(20,'Internal/devicemgt-admin','DEFAULT'),(20,'admin','DEFAULT'),(21,'Internal/devicemgt-admin','DEFAULT'),(21,'admin','DEFAULT'),(22,'Internal/devicemgt-admin','DEFAULT'),(22,'admin','DEFAULT'),(23,'Internal/devicemgt-user','DEFAULT'),(23,'admin','DEFAULT'),(24,'Internal/devicemgt-user','DEFAULT'),(24,'admin','DEFAULT'),(25,'Internal/devicemgt-user','DEFAULT'),(25,'admin','DEFAULT'),(26,'Internal/devicemgt-user','DEFAULT'),(26,'admin','DEFAULT'),(27,'admin','DEFAULT'),(28,'Internal/devicemgt-user','DEFAULT'),(28,'admin','DEFAULT'),(29,'Internal/devicemgt-user','DEFAULT'),(29,'admin','DEFAULT'),(30,'Internal/devicemgt-user','DEFAULT'),(30,'admin','DEFAULT'),(31,'Internal/devicemgt-user','DEFAULT'),(31,'admin','DEFAULT'),(32,'Internal/devicemgt-user','DEFAULT'),(32,'admin','DEFAULT'),(33,'Internal/devicemgt-user','DEFAULT'),(33,'admin','DEFAULT'),(34,'Internal/devicemgt-user','DEFAULT'),(34,'admin','DEFAULT'),(35,'Internal/devicemgt-user','DEFAULT'),(35,'admin','DEFAULT'),(36,'Internal/devicemgt-user','DEFAULT'),(36,'admin','DEFAULT'),(37,'Internal/devicemgt-user','DEFAULT'),(37,'admin','DEFAULT'),(38,'Internal/devicemgt-user','DEFAULT'),(38,'admin','DEFAULT'),(39,'Internal/devicemgt-user','DEFAULT'),(39,'admin','DEFAULT'),(40,'Internal/devicemgt-user','DEFAULT'),(40,'admin','DEFAULT'),(41,'Internal/devicemgt-user','DEFAULT'),(41,'admin','DEFAULT'),(42,'Internal/devicemgt-user','DEFAULT'),(42,'admin','DEFAULT'),(43,'Internal/devicemgt-admin','DEFAULT'),(43,'admin','DEFAULT'),(44,'Internal/devicemgt-admin','DEFAULT'),(44,'admin','DEFAULT'),(45,'Internal/devicemgt-admin','DEFAULT'),(45,'admin','DEFAULT'),(46,'Internal/devicemgt-user','DEFAULT'),(46,'admin','DEFAULT'),(47,'Internal/devicemgt-user','DEFAULT'),(47,'admin','DEFAULT'),(48,'Internal/devicemgt-user','DEFAULT'),(48,'admin','DEFAULT'),(49,'Internal/devicemgt-admin','DEFAULT'),(49,'admin','DEFAULT'),(50,'Internal/devicemgt-admin','DEFAULT'),(50,'admin','DEFAULT'),(51,'Internal/devicemgt-user','DEFAULT'),(51,'admin','DEFAULT'),(52,'Internal/devicemgt-user','DEFAULT'),(52,'admin','DEFAULT'),(53,'Internal/devicemgt-user','DEFAULT'),(53,'admin','DEFAULT'),(54,'Internal/devicemgt-user','DEFAULT'),(54,'admin','DEFAULT'),(55,'Internal/devicemgt-user','DEFAULT'),(55,'admin','DEFAULT'),(56,'Internal/devicemgt-user','DEFAULT'),(56,'admin','DEFAULT'),(57,'Internal/devicemgt-user','DEFAULT'),(57,'admin','DEFAULT'),(58,'Internal/devicemgt-user','DEFAULT'),(58,'admin','DEFAULT'),(59,'Internal/devicemgt-user','DEFAULT'),(59,'admin','DEFAULT'),(60,'Internal/devicemgt-user','DEFAULT'),(60,'admin','DEFAULT'),(61,'Internal/devicemgt-user','DEFAULT'),(61,'admin','DEFAULT'),(62,'Internal/devicemgt-user','DEFAULT'),(62,'admin','DEFAULT'),(63,'Internal/devicemgt-user','DEFAULT'),(63,'admin','DEFAULT'),(64,'Internal/devicemgt-user','DEFAULT'),(64,'admin','DEFAULT'),(65,'Internal/devicemgt-user','DEFAULT'),(65,'admin','DEFAULT'),(66,'Internal/devicemgt-user','DEFAULT'),(66,'admin','DEFAULT'),(67,'Internal/devicemgt-user','DEFAULT'),(67,'admin','DEFAULT'),(68,'Internal/devicemgt-user','DEFAULT'),(68,'admin','DEFAULT'),(69,'Internal/devicemgt-user','DEFAULT'),(69,'admin','DEFAULT'),(70,'Internal/devicemgt-user','DEFAULT'),(70,'admin','DEFAULT'),(71,'Internal/devicemgt-user','DEFAULT'),(71,'admin','DEFAULT'),(72,'Internal/devicemgt-user','DEFAULT'),(72,'admin','DEFAULT'),(73,'Internal/devicemgt-user','DEFAULT'),(73,'admin','DEFAULT'),(74,'Internal/devicemgt-user','DEFAULT'),(74,'admin','DEFAULT'),(75,'Internal/devicemgt-user','DEFAULT'),(75,'admin','DEFAULT'),(76,'Internal/devicemgt-user','DEFAULT'),(76,'admin','DEFAULT'),(77,'Internal/devicemgt-user','DEFAULT'),(77,'admin','DEFAULT'),(78,'Internal/devicemgt-user','DEFAULT'),(78,'admin','DEFAULT'),(79,'Internal/devicemgt-user','DEFAULT'),(79,'admin','DEFAULT'),(80,'Internal/devicemgt-user','DEFAULT'),(80,'admin','DEFAULT'),(81,'Internal/devicemgt-user','DEFAULT'),(81,'admin','DEFAULT'),(82,'Internal/devicemgt-user','DEFAULT'),(82,'admin','DEFAULT'),(83,'Internal/devicemgt-user','DEFAULT'),(83,'admin','DEFAULT'),(84,'Internal/devicemgt-user','DEFAULT'),(84,'admin','DEFAULT'),(85,'Internal/devicemgt-user','DEFAULT'),(85,'admin','DEFAULT'),(86,'Internal/devicemgt-user','DEFAULT'),(86,'admin','DEFAULT'),(87,'Internal/devicemgt-user','DEFAULT'),(87,'admin','DEFAULT'),(88,'Internal/devicemgt-user','DEFAULT'),(88,'admin','DEFAULT'),(89,'Internal/devicemgt-user','DEFAULT'),(89,'admin','DEFAULT'),(90,'Internal/devicemgt-user','DEFAULT'),(90,'admin','DEFAULT'),(91,'Internal/devicemgt-admin','DEFAULT'),(91,'admin','DEFAULT'),(92,'Internal/devicemgt-admin','DEFAULT'),(92,'admin','DEFAULT'),(93,'Internal/devicemgt-admin','DEFAULT'),(93,'admin','DEFAULT'),(94,'Internal/devicemgt-user','DEFAULT'),(94,'admin','DEFAULT'),(95,'Internal/devicemgt-user','DEFAULT'),(95,'admin','DEFAULT'),(96,'Internal/devicemgt-user','DEFAULT'),(96,'admin','DEFAULT'),(97,'Internal/devicemgt-user','DEFAULT'),(97,'admin','DEFAULT'),(98,'Internal/devicemgt-user','DEFAULT'),(98,'admin','DEFAULT'),(99,'Internal/devicemgt-user','DEFAULT'),(99,'admin','DEFAULT'),(100,'Internal/devicemgt-user','DEFAULT'),(100,'admin','DEFAULT'),(101,'Internal/devicemgt-user','DEFAULT'),(101,'admin','DEFAULT'),(102,'Internal/devicemgt-user','DEFAULT'),(102,'admin','DEFAULT'),(103,'Internal/devicemgt-user','DEFAULT'),(103,'admin','DEFAULT'),(104,'Internal/devicemgt-user','DEFAULT'),(104,'admin','DEFAULT'),(105,'Internal/devicemgt-user','DEFAULT'),(105,'admin','DEFAULT'),(106,'Internal/devicemgt-user','DEFAULT'),(106,'admin','DEFAULT'),(107,'Internal/devicemgt-user','DEFAULT'),(107,'admin','DEFAULT'),(108,'Internal/devicemgt-user','DEFAULT'),(108,'admin','DEFAULT'),(109,'Internal/devicemgt-user','DEFAULT'),(109,'admin','DEFAULT'),(110,'Internal/devicemgt-admin','DEFAULT'),(110,'admin','DEFAULT'),(111,'Internal/devicemgt-user','DEFAULT'),(111,'admin','DEFAULT'),(112,'Internal/devicemgt-user','DEFAULT'),(112,'admin','DEFAULT'),(113,'Internal/devicemgt-user','DEFAULT'),(113,'admin','DEFAULT'),(114,'Internal/devicemgt-user','DEFAULT'),(114,'admin','DEFAULT'),(115,'Internal/devicemgt-user','DEFAULT'),(115,'admin','DEFAULT'),(116,'Internal/devicemgt-user','DEFAULT'),(116,'admin','DEFAULT'),(117,'Internal/devicemgt-user','DEFAULT'),(117,'admin','DEFAULT'),(118,'Internal/devicemgt-user','DEFAULT'),(118,'admin','DEFAULT'),(119,'Internal/devicemgt-user','DEFAULT'),(119,'admin','DEFAULT'),(120,'Internal/devicemgt-user','DEFAULT'),(120,'admin','DEFAULT'),(121,'Internal/devicemgt-user','DEFAULT'),(121,'admin','DEFAULT'),(122,'Internal/devicemgt-user','DEFAULT'),(122,'admin','DEFAULT'),(123,'Internal/devicemgt-user','DEFAULT'),(123,'admin','DEFAULT'),(124,'Internal/devicemgt-user','DEFAULT'),(124,'admin','DEFAULT'),(125,'Internal/devicemgt-user','DEFAULT'),(125,'admin','DEFAULT'),(126,'Internal/devicemgt-user','DEFAULT'),(126,'admin','DEFAULT'),(127,'Internal/devicemgt-user','DEFAULT'),(127,'admin','DEFAULT'),(128,'Internal/devicemgt-user','DEFAULT'),(128,'admin','DEFAULT'),(129,'Internal/devicemgt-user','DEFAULT'),(129,'admin','DEFAULT'),(130,'Internal/devicemgt-user','DEFAULT'),(130,'admin','DEFAULT'),(131,'Internal/devicemgt-user','DEFAULT'),(131,'admin','DEFAULT'),(132,'Internal/devicemgt-user','DEFAULT'),(132,'admin','DEFAULT'),(133,'Internal/devicemgt-user','DEFAULT'),(133,'admin','DEFAULT'),(134,'Internal/devicemgt-user','DEFAULT'),(134,'admin','DEFAULT'),(135,'Internal/devicemgt-admin','DEFAULT'),(135,'admin','DEFAULT'),(136,'Internal/devicemgt-admin','DEFAULT'),(136,'admin','DEFAULT'),(137,'Internal/devicemgt-admin','DEFAULT'),(137,'admin','DEFAULT'),(138,'Internal/devicemgt-admin','DEFAULT'),(138,'admin','DEFAULT'),(139,'Internal/devicemgt-admin','DEFAULT'),(139,'admin','DEFAULT'),(140,'Internal/devicemgt-admin','DEFAULT'),(140,'admin','DEFAULT'),(141,'Internal/devicemgt-admin','DEFAULT'),(141,'admin','DEFAULT'),(142,'Internal/devicemgt-admin','DEFAULT'),(142,'admin','DEFAULT'),(143,'Internal/devicemgt-admin','DEFAULT'),(143,'admin','DEFAULT'),(144,'Internal/devicemgt-admin','DEFAULT'),(144,'admin','DEFAULT'),(145,'Internal/devicemgt-user','DEFAULT'),(145,'admin','DEFAULT'),(146,'Internal/devicemgt-user','DEFAULT'),(146,'admin','DEFAULT'),(147,'Internal/devicemgt-user','DEFAULT'),(147,'admin','DEFAULT'),(148,'Internal/devicemgt-user','DEFAULT'),(148,'admin','DEFAULT'),(149,'Internal/devicemgt-user','DEFAULT'),(149,'admin','DEFAULT'),(150,'Internal/devicemgt-user','DEFAULT'),(150,'admin','DEFAULT'),(151,'Internal/devicemgt-user','DEFAULT'),(151,'admin','DEFAULT'),(152,'Internal/devicemgt-user','DEFAULT'),(152,'admin','DEFAULT'),(153,'Internal/devicemgt-admin','DEFAULT'),(153,'admin','DEFAULT'),(154,'Internal/devicemgt-admin','DEFAULT'),(154,'admin','DEFAULT'),(155,'Internal/devicemgt-admin','DEFAULT'),(155,'admin','DEFAULT'),(156,'Internal/devicemgt-admin','DEFAULT'),(156,'admin','DEFAULT'),(157,'Internal/devicemgt-admin','DEFAULT'),(157,'admin','DEFAULT'),(158,'Internal/devicemgt-admin','DEFAULT'),(158,'admin','DEFAULT'),(159,'Internal/devicemgt-admin','DEFAULT'),(159,'admin','DEFAULT'),(160,'Internal/devicemgt-admin','DEFAULT'),(160,'admin','DEFAULT'),(161,'Internal/devicemgt-admin','DEFAULT'),(161,'admin','DEFAULT'),(162,'Internal/devicemgt-admin','DEFAULT'),(162,'admin','DEFAULT'),(163,'Internal/devicemgt-admin','DEFAULT'),(163,'admin','DEFAULT'),(164,'Internal/devicemgt-admin','DEFAULT'),(164,'admin','DEFAULT'),(165,'Internal/devicemgt-admin','DEFAULT'),(165,'admin','DEFAULT'),(166,'Internal/devicemgt-admin','DEFAULT'),(166,'admin','DEFAULT'),(167,'Internal/devicemgt-admin','DEFAULT'),(167,'admin','DEFAULT'),(168,'Internal/devicemgt-admin','DEFAULT'),(168,'admin','DEFAULT'),(169,'Internal/devicemgt-admin','DEFAULT'),(169,'admin','DEFAULT'),(170,'Internal/devicemgt-admin','DEFAULT'),(170,'admin','DEFAULT'),(171,'Internal/devicemgt-admin','DEFAULT'),(171,'admin','DEFAULT'),(172,'Internal/devicemgt-admin','DEFAULT'),(172,'admin','DEFAULT'),(173,'Internal/devicemgt-admin','DEFAULT'),(173,'admin','DEFAULT'),(174,'Internal/devicemgt-admin','DEFAULT'),(174,'admin','DEFAULT'),(175,'Internal/devicemgt-admin','DEFAULT'),(175,'admin','DEFAULT'),(176,'Internal/devicemgt-admin','DEFAULT'),(176,'admin','DEFAULT'),(177,'Internal/devicemgt-admin','DEFAULT'),(177,'admin','DEFAULT'),(178,'Internal/devicemgt-admin','DEFAULT'),(178,'admin','DEFAULT'),(179,'Internal/devicemgt-admin','DEFAULT'),(179,'admin','DEFAULT'),(180,'Internal/devicemgt-admin','DEFAULT'),(180,'admin','DEFAULT'),(181,'Internal/devicemgt-admin','DEFAULT'),(181,'admin','DEFAULT'),(182,'Internal/devicemgt-admin','DEFAULT'),(182,'admin','DEFAULT'),(183,'Internal/devicemgt-admin','DEFAULT'),(183,'admin','DEFAULT'),(184,'Internal/devicemgt-admin','DEFAULT'),(184,'admin','DEFAULT'),(185,'Internal/devicemgt-admin','DEFAULT'),(185,'admin','DEFAULT'),(186,'Internal/devicemgt-admin','DEFAULT'),(186,'admin','DEFAULT'),(187,'Internal/devicemgt-admin','DEFAULT'),(187,'admin','DEFAULT'),(188,'Internal/devicemgt-admin','DEFAULT'),(188,'admin','DEFAULT'),(189,'Internal/devicemgt-admin','DEFAULT'),(189,'admin','DEFAULT'),(190,'Internal/devicemgt-admin','DEFAULT'),(190,'admin','DEFAULT'),(191,'Internal/devicemgt-admin','DEFAULT'),(191,'admin','DEFAULT'),(192,'Internal/devicemgt-admin','DEFAULT'),(192,'admin','DEFAULT'),(193,'Internal/devicemgt-admin','DEFAULT'),(193,'admin','DEFAULT'),(194,'Internal/devicemgt-user','DEFAULT'),(194,'admin','DEFAULT'),(195,'Internal/devicemgt-user','DEFAULT'),(195,'admin','DEFAULT'),(196,'Internal/devicemgt-user','DEFAULT'),(196,'admin','DEFAULT'),(197,'Internal/devicemgt-user','DEFAULT'),(197,'admin','DEFAULT'),(198,'Internal/devicemgt-user','DEFAULT'),(198,'admin','DEFAULT'),(199,'Internal/devicemgt-user','DEFAULT'),(199,'admin','DEFAULT'),(200,'Internal/devicemgt-user','DEFAULT'),(200,'admin','DEFAULT'),(201,'Internal/devicemgt-user','DEFAULT'),(201,'admin','DEFAULT'),(202,'Internal/devicemgt-user','DEFAULT'),(202,'admin','DEFAULT'),(203,'Internal/devicemgt-user','DEFAULT'),(203,'admin','DEFAULT'),(204,'Internal/devicemgt-admin','DEFAULT'),(204,'admin','DEFAULT'),(205,'Internal/devicemgt-admin','DEFAULT'),(205,'admin','DEFAULT'),(206,'Internal/devicemgt-admin','DEFAULT'),(206,'admin','DEFAULT'),(207,'Internal/devicemgt-admin','DEFAULT'),(207,'admin','DEFAULT'),(208,'Internal/devicemgt-admin','DEFAULT'),(208,'admin','DEFAULT'),(209,'Internal/devicemgt-admin','DEFAULT'),(209,'admin','DEFAULT'),(210,'Internal/devicemgt-admin','DEFAULT'),(210,'admin','DEFAULT'),(211,'Internal/devicemgt-admin','DEFAULT'),(211,'admin','DEFAULT'),(212,'Internal/devicemgt-admin','DEFAULT'),(212,'admin','DEFAULT'),(213,'Internal/devicemgt-admin','DEFAULT'),(213,'admin','DEFAULT'),(214,'Internal/devicemgt-admin','DEFAULT'),(214,'admin','DEFAULT'),(215,'Internal/devicemgt-admin','DEFAULT'),(215,'admin','DEFAULT'),(216,'Internal/devicemgt-admin','DEFAULT'),(216,'admin','DEFAULT'),(217,'Internal/devicemgt-admin','DEFAULT'),(217,'admin','DEFAULT'),(218,'Internal/devicemgt-admin','DEFAULT'),(218,'admin','DEFAULT'),(219,'Internal/devicemgt-admin','DEFAULT'),(219,'admin','DEFAULT'),(220,'Internal/devicemgt-admin','DEFAULT'),(220,'admin','DEFAULT'),(221,'Internal/devicemgt-admin','DEFAULT'),(221,'admin','DEFAULT'),(222,'Internal/devicemgt-admin','DEFAULT'),(222,'admin','DEFAULT'),(223,'Internal/devicemgt-admin','DEFAULT'),(223,'admin','DEFAULT'),(224,'Internal/devicemgt-admin','DEFAULT'),(224,'admin','DEFAULT'),(225,'Internal/devicemgt-admin','DEFAULT'),(225,'admin','DEFAULT'),(226,'Internal/devicemgt-admin','DEFAULT'),(226,'admin','DEFAULT'),(227,'Internal/devicemgt-admin','DEFAULT'),(227,'admin','DEFAULT'),(228,'Internal/devicemgt-admin','DEFAULT'),(228,'admin','DEFAULT'),(229,'Internal/devicemgt-admin','DEFAULT'),(229,'admin','DEFAULT'),(230,'Internal/devicemgt-admin','DEFAULT'),(230,'admin','DEFAULT'),(231,'Internal/devicemgt-admin','DEFAULT'),(231,'admin','DEFAULT'),(232,'Internal/devicemgt-admin','DEFAULT'),(232,'admin','DEFAULT'),(233,'Internal/devicemgt-admin','DEFAULT'),(233,'admin','DEFAULT'),(234,'Internal/devicemgt-admin','DEFAULT'),(234,'admin','DEFAULT'),(235,'Internal/devicemgt-admin','DEFAULT'),(235,'admin','DEFAULT'),(236,'Internal/devicemgt-admin','DEFAULT'),(236,'admin','DEFAULT'),(237,'Internal/devicemgt-admin','DEFAULT'),(237,'admin','DEFAULT'),(238,'Internal/devicemgt-admin','DEFAULT'),(238,'admin','DEFAULT'),(239,'Internal/devicemgt-admin','DEFAULT'),(239,'admin','DEFAULT'),(240,'Internal/devicemgt-admin','DEFAULT'),(240,'admin','DEFAULT'),(241,'Internal/devicemgt-admin','DEFAULT'),(241,'admin','DEFAULT'),(242,'Internal/devicemgt-admin','DEFAULT'),(242,'admin','DEFAULT'),(243,'Internal/devicemgt-user','DEFAULT'),(243,'admin','DEFAULT'),(244,'Internal/devicemgt-admin','DEFAULT'),(244,'admin','DEFAULT'),(245,'Internal/devicemgt-admin','DEFAULT'),(245,'admin','DEFAULT'),(246,'Internal/devicemgt-admin','DEFAULT'),(246,'admin','DEFAULT'),(247,'Internal/devicemgt-admin','DEFAULT'),(247,'admin','DEFAULT'),(248,'Internal/devicemgt-admin','DEFAULT'),(248,'admin','DEFAULT'),(249,'Internal/devicemgt-admin','DEFAULT'),(249,'admin','DEFAULT'),(250,'Internal/devicemgt-admin','DEFAULT'),(250,'admin','DEFAULT'),(251,'Internal/devicemgt-admin','DEFAULT'),(251,'admin','DEFAULT'),(252,'Internal/devicemgt-admin','DEFAULT'),(252,'admin','DEFAULT'),(253,'Internal/devicemgt-admin','DEFAULT'),(253,'admin','DEFAULT'),(254,'Internal/devicemgt-user','DEFAULT'),(254,'admin','DEFAULT'),(255,'Internal/devicemgt-user','DEFAULT'),(255,'admin','DEFAULT'),(256,'Internal/devicemgt-user','DEFAULT'),(256,'admin','DEFAULT'),(257,'Internal/devicemgt-user','DEFAULT'),(257,'admin','DEFAULT'),(258,'Internal/devicemgt-admin','DEFAULT'),(258,'admin','DEFAULT'),(259,'Internal/devicemgt-admin','DEFAULT'),(259,'admin','DEFAULT'),(260,'Internal/devicemgt-user','DEFAULT'),(260,'admin','DEFAULT'),(261,'Internal/devicemgt-user','DEFAULT'),(261,'admin','DEFAULT'),(262,'Internal/devicemgt-user','DEFAULT'),(262,'admin','DEFAULT'),(263,'Internal/devicemgt-user','DEFAULT'),(263,'admin','DEFAULT'),(264,'Internal/devicemgt-admin','DEFAULT'),(264,'admin','DEFAULT'),(265,'Internal/devicemgt-user','DEFAULT'),(265,'admin','DEFAULT'),(266,'Internal/devicemgt-user','DEFAULT'),(266,'admin','DEFAULT'),(267,'Internal/devicemgt-admin','DEFAULT'),(267,'admin','DEFAULT'),(268,'Internal/devicemgt-admin','DEFAULT'),(268,'admin','DEFAULT'),(269,'Internal/devicemgt-admin','DEFAULT'),(269,'admin','DEFAULT'),(270,'Internal/devicemgt-user','DEFAULT'),(270,'admin','DEFAULT'),(271,'Internal/devicemgt-user','DEFAULT'),(271,'admin','DEFAULT'),(272,'Internal/devicemgt-user','DEFAULT'),(272,'admin','DEFAULT'),(273,'Internal/devicemgt-user','DEFAULT'),(273,'admin','DEFAULT'),(274,'Internal/devicemgt-user','DEFAULT'),(274,'admin','DEFAULT'),(275,'Internal/devicemgt-user','DEFAULT'),(275,'admin','DEFAULT'),(276,'Internal/devicemgt-user','DEFAULT'),(276,'admin','DEFAULT'),(277,'Internal/devicemgt-user','DEFAULT'),(277,'admin','DEFAULT'),(278,'Internal/devicemgt-user','DEFAULT'),(278,'admin','DEFAULT'),(279,'Internal/devicemgt-user','DEFAULT'),(279,'admin','DEFAULT'),(280,'Internal/devicemgt-user','DEFAULT'),(280,'admin','DEFAULT'),(281,'Internal/devicemgt-user','DEFAULT'),(281,'admin','DEFAULT'),(282,'Internal/devicemgt-user','DEFAULT'),(282,'admin','DEFAULT'),(283,'Internal/devicemgt-user','DEFAULT'),(283,'admin','DEFAULT'),(284,'Internal/devicemgt-user','DEFAULT'),(284,'admin','DEFAULT'),(285,'Internal/devicemgt-user','DEFAULT'),(285,'admin','DEFAULT'),(286,'Internal/devicemgt-user','DEFAULT'),(286,'admin','DEFAULT'),(287,'Internal/devicemgt-user','DEFAULT'),(287,'admin','DEFAULT'),(288,'Internal/devicemgt-user','DEFAULT'),(288,'admin','DEFAULT'),(289,'admin','DEFAULT'),(290,'admin','DEFAULT'),(291,'admin','DEFAULT'),(292,'admin','DEFAULT'),(293,'admin','DEFAULT'),(294,'admin','DEFAULT'),(295,'admin','DEFAULT'),(296,'admin','DEFAULT'),(297,'admin','DEFAULT'),(298,'admin','DEFAULT'),(299,'admin','DEFAULT'),(300,'admin','DEFAULT'),(301,'admin','DEFAULT'),(302,'admin','DEFAULT'),(303,'admin','DEFAULT'),(304,'admin','DEFAULT'),(305,'admin','DEFAULT'),(306,'admin','DEFAULT'),(307,'admin','DEFAULT'),(308,'admin','DEFAULT'),(309,'admin','DEFAULT'),(310,'admin','DEFAULT'),(311,'admin','DEFAULT'),(312,'admin','DEFAULT'),(313,'admin','DEFAULT'),(314,'admin','DEFAULT'),(315,'admin','DEFAULT'),(316,'admin','DEFAULT'),(317,'admin','DEFAULT'),(318,'admin','DEFAULT'),(319,'admin','DEFAULT'),(320,'admin','DEFAULT'),(321,'admin','DEFAULT'),(322,'admin','DEFAULT'),(323,'admin','DEFAULT'),(324,'admin','DEFAULT'),(325,'admin','DEFAULT'),(326,'admin','DEFAULT'),(327,'admin','DEFAULT'),(328,'admin','DEFAULT'),(329,'admin','DEFAULT'),(330,'admin','DEFAULT'),(331,'admin','DEFAULT'),(332,'admin','DEFAULT'),(333,'admin','DEFAULT'),(334,'admin','DEFAULT'),(335,'admin','DEFAULT'),(336,'admin','DEFAULT'),(337,'admin','DEFAULT'),(338,'admin','DEFAULT'),(339,'admin','DEFAULT'),(340,'admin','DEFAULT'),(341,'admin','DEFAULT'),(342,'admin','DEFAULT'),(343,'admin','DEFAULT'),(344,'admin','DEFAULT'),(345,'admin','DEFAULT'),(346,'admin','DEFAULT'),(347,'admin','DEFAULT'),(348,'admin','DEFAULT'),(349,'admin','DEFAULT'),(350,'admin','DEFAULT'),(351,'admin','DEFAULT'),(352,'admin','DEFAULT'),(353,'admin','DEFAULT'),(354,'admin','DEFAULT'),(355,'admin','DEFAULT'),(356,'admin','DEFAULT'),(357,'admin','DEFAULT'),(358,'admin','DEFAULT'),(359,'admin','DEFAULT'),(360,'admin','DEFAULT'),(361,'admin','DEFAULT'),(362,'admin','DEFAULT'),(363,'admin','DEFAULT'),(364,'admin','DEFAULT'),(365,'admin','DEFAULT'),(366,'admin','DEFAULT'),(367,'admin','DEFAULT'),(368,'admin','DEFAULT'),(369,'admin','DEFAULT'),(370,'admin','DEFAULT'),(371,'admin','DEFAULT'),(372,'admin','DEFAULT'),(373,'admin','DEFAULT'),(374,'admin','DEFAULT'),(375,'admin','DEFAULT'),(376,'admin','DEFAULT'),(377,'admin','DEFAULT'),(378,'admin','DEFAULT'),(379,'admin','DEFAULT'),(380,'admin','DEFAULT'),(381,'admin','DEFAULT'),(382,'admin','DEFAULT'),(383,'admin','DEFAULT'),(384,'admin','DEFAULT'),(385,'admin','DEFAULT'),(386,'admin','DEFAULT'),(387,'admin','DEFAULT'),(388,'admin','DEFAULT'),(389,'admin','DEFAULT'),(390,'admin','DEFAULT'),(391,'admin','DEFAULT'),(392,'admin','DEFAULT'),(393,'admin','DEFAULT'),(394,'admin','DEFAULT'),(395,'admin','DEFAULT'),(396,'admin','DEFAULT'),(397,'admin','DEFAULT'),(398,'admin','DEFAULT'),(399,'admin','DEFAULT'),(400,'admin','DEFAULT'),(401,'admin','DEFAULT'),(402,'admin','DEFAULT'),(403,'admin','DEFAULT'),(404,'admin','DEFAULT'),(405,'admin','DEFAULT'),(406,'admin','DEFAULT'),(407,'admin','DEFAULT'),(408,'admin','DEFAULT'),(409,'admin','DEFAULT'),(410,'admin','DEFAULT'),(411,'admin','DEFAULT'),(412,'admin','DEFAULT'),(413,'admin','DEFAULT'),(414,'admin','DEFAULT'),(415,'admin','DEFAULT'),(416,'admin','DEFAULT'),(417,'admin','DEFAULT'),(418,'admin','DEFAULT'),(419,'admin','DEFAULT'),(420,'admin','DEFAULT'),(421,'admin','DEFAULT'),(422,'admin','DEFAULT'),(423,'admin','DEFAULT'),(424,'admin','DEFAULT'),(425,'admin','DEFAULT'),(426,'admin','DEFAULT'),(427,'admin','DEFAULT'),(428,'admin','DEFAULT'),(429,'admin','DEFAULT'),(430,'admin','DEFAULT'),(431,'admin','DEFAULT'),(432,'admin','DEFAULT'),(433,'admin','DEFAULT'),(434,'admin','DEFAULT'),(435,'admin','DEFAULT'),(436,'admin','DEFAULT'),(437,'admin','DEFAULT'),(438,'admin','DEFAULT'),(439,'admin','DEFAULT'),(440,'admin','DEFAULT'),(441,'admin','DEFAULT'),(442,'admin','DEFAULT'),(443,'admin','DEFAULT'),(444,'admin','DEFAULT'),(445,'admin','DEFAULT'),(446,'admin','DEFAULT'),(447,'admin','DEFAULT'),(448,'admin','DEFAULT'),(449,'admin','DEFAULT'),(450,'admin','DEFAULT'),(451,'admin','DEFAULT'),(452,'admin','DEFAULT'),(453,'admin','DEFAULT'),(454,'admin','DEFAULT'),(455,'admin','DEFAULT'),(456,'admin','DEFAULT'),(457,'admin','DEFAULT'),(458,'admin','DEFAULT'),(459,'admin','DEFAULT'),(460,'admin','DEFAULT'),(461,'admin','DEFAULT'),(462,'admin','DEFAULT'),(463,'admin','DEFAULT'),(464,'admin','DEFAULT'),(465,'admin','DEFAULT'),(466,'admin','DEFAULT'),(467,'admin','DEFAULT'),(468,'admin','DEFAULT'),(469,'admin','DEFAULT'),(470,'admin','DEFAULT'),(471,'admin','DEFAULT'),(472,'admin','DEFAULT'),(473,'admin','DEFAULT'),(474,'admin','DEFAULT'),(475,'admin','DEFAULT'),(476,'admin','DEFAULT'),(477,'admin','DEFAULT'),(478,'admin','DEFAULT'),(479,'admin','DEFAULT'),(480,'admin','DEFAULT'),(481,'admin','DEFAULT'),(482,'admin','DEFAULT'),(483,'admin','DEFAULT'),(484,'admin','DEFAULT'),(485,'admin','DEFAULT'),(486,'admin','DEFAULT'),(487,'admin','DEFAULT'),(488,'admin','DEFAULT'),(489,'admin','DEFAULT'),(490,'admin','DEFAULT'),(491,'admin','DEFAULT'),(492,'admin','DEFAULT'),(493,'admin','DEFAULT'),(494,'admin','DEFAULT'),(495,'admin','DEFAULT'),(496,'admin','DEFAULT'),(497,'admin','DEFAULT'),(498,'admin','DEFAULT'),(499,'admin','DEFAULT'),(500,'admin','DEFAULT'),(501,'admin','DEFAULT'),(502,'admin','DEFAULT'),(503,'admin','DEFAULT'),(504,'admin','DEFAULT'),(505,'admin','DEFAULT'),(506,'admin','DEFAULT'),(507,'admin','DEFAULT'),(508,'admin','DEFAULT'),(509,'admin','DEFAULT'),(510,'admin','DEFAULT'),(511,'admin','DEFAULT'),(512,'admin','DEFAULT'),(513,'admin','DEFAULT'),(514,'admin','DEFAULT'),(515,'admin','DEFAULT'),(516,'admin','DEFAULT'),(517,'admin','DEFAULT'),(518,'admin','DEFAULT'),(519,'admin','DEFAULT'),(520,'admin','DEFAULT'),(521,'admin','DEFAULT'),(522,'admin','DEFAULT'),(523,'admin','DEFAULT'),(524,'admin','DEFAULT'),(525,'admin','DEFAULT'),(526,'admin','DEFAULT'),(527,'admin','DEFAULT'),(528,'admin','DEFAULT'),(529,'admin','DEFAULT'),(530,'admin','DEFAULT'),(531,'admin','DEFAULT'),(532,'admin','DEFAULT'),(533,'admin','DEFAULT'),(534,'admin','DEFAULT'),(535,'admin','DEFAULT'),(536,'admin','DEFAULT'),(537,'admin','DEFAULT'),(538,'admin','DEFAULT'),(539,'admin','DEFAULT'),(540,'admin','DEFAULT'),(541,'admin','DEFAULT'),(542,'admin','DEFAULT'),(543,'admin','DEFAULT'),(544,'admin','DEFAULT'),(545,'admin','DEFAULT'),(546,'admin','DEFAULT'),(547,'admin','DEFAULT'),(548,'admin','DEFAULT'),(549,'admin','DEFAULT'),(550,'admin','DEFAULT'),(551,'admin','DEFAULT'),(552,'admin','DEFAULT'),(553,'admin','DEFAULT'),(554,'admin','DEFAULT'),(555,'admin','DEFAULT'),(556,'admin','DEFAULT'),(557,'admin','DEFAULT'),(558,'admin','DEFAULT'),(559,'admin','DEFAULT'),(560,'admin','DEFAULT'),(561,'admin','DEFAULT'),(562,'admin','DEFAULT'),(563,'admin','DEFAULT'),(564,'admin','DEFAULT'),(565,'admin','DEFAULT'),(566,'admin','DEFAULT'),(567,'admin','DEFAULT'),(568,'admin','DEFAULT'),(569,'admin','DEFAULT'),(570,'admin','DEFAULT'),(571,'admin','DEFAULT'),(572,'admin','DEFAULT'),(573,'admin','DEFAULT'),(574,'admin','DEFAULT'),(575,'admin','DEFAULT'),(576,'admin','DEFAULT'),(577,'admin','DEFAULT'),(578,'admin','DEFAULT'),(579,'admin','DEFAULT'),(580,'admin','DEFAULT'),(581,'admin','DEFAULT'),(582,'admin','DEFAULT'),(583,'admin','DEFAULT'),(584,'admin','DEFAULT'),(585,'admin','DEFAULT'),(586,'admin','DEFAULT'),(587,'admin','DEFAULT'),(588,'admin','DEFAULT'),(589,'admin','DEFAULT'),(590,'admin','DEFAULT'),(591,'admin','DEFAULT'),(592,'admin','DEFAULT'),(593,'admin','DEFAULT'),(594,'admin','DEFAULT'),(595,'admin','DEFAULT'),(596,'admin','DEFAULT'),(597,'admin','DEFAULT'),(598,'admin','DEFAULT'),(599,'admin','DEFAULT'),(600,'admin','DEFAULT'),(601,'admin','DEFAULT'),(602,'admin','DEFAULT'),(603,'admin','DEFAULT'),(604,'admin','DEFAULT'),(605,'admin','DEFAULT'),(606,'admin','DEFAULT'),(607,'admin','DEFAULT'),(608,'admin','DEFAULT'),(609,'admin','DEFAULT'),(610,'admin','DEFAULT'),(611,'admin','DEFAULT'),(612,'admin','DEFAULT'),(613,'admin','DEFAULT'),(614,'admin','DEFAULT'),(615,'admin','DEFAULT'),(616,'admin','DEFAULT'),(617,'admin','DEFAULT'),(618,'admin','DEFAULT'),(619,'admin','DEFAULT'),(620,'admin','DEFAULT'),(621,'admin','DEFAULT'),(622,'admin','DEFAULT'),(623,'admin','DEFAULT'),(624,'admin','DEFAULT'),(625,'admin','DEFAULT'),(626,'admin','DEFAULT'),(627,'admin','DEFAULT'),(628,'admin','DEFAULT'),(629,'admin','DEFAULT'),(630,'admin','DEFAULT'),(631,'admin','DEFAULT'),(632,'admin','DEFAULT'),(633,'admin','DEFAULT'),(634,'admin','DEFAULT'),(635,'admin','DEFAULT'),(636,'admin','DEFAULT'),(637,'admin','DEFAULT'),(638,'admin','DEFAULT'),(639,'admin','DEFAULT'),(640,'admin','DEFAULT'),(641,'admin','DEFAULT'),(642,'admin','DEFAULT'),(643,'admin','DEFAULT'),(644,'admin','DEFAULT'),(645,'admin','DEFAULT'),(646,'admin','DEFAULT'),(647,'admin','DEFAULT'),(648,'admin','DEFAULT'),(649,'admin','DEFAULT'),(650,'admin','DEFAULT'),(651,'admin','DEFAULT'),(652,'admin','DEFAULT'),(653,'admin','DEFAULT'),(654,'admin','DEFAULT'),(655,'admin','DEFAULT'),(656,'admin','DEFAULT'),(657,'admin','DEFAULT'),(658,'admin','DEFAULT'),(659,'admin','DEFAULT'),(660,'admin','DEFAULT'),(661,'admin','DEFAULT'),(662,'admin','DEFAULT'),(663,'admin','DEFAULT'),(664,'admin','DEFAULT'),(665,'admin','DEFAULT'),(666,'admin','DEFAULT'),(667,'admin','DEFAULT'),(668,'admin','DEFAULT'),(669,'admin','DEFAULT'),(670,'admin','DEFAULT'),(671,'admin','DEFAULT'),(672,'admin','DEFAULT'),(673,'admin','DEFAULT'),(674,'admin','DEFAULT'),(675,'admin','DEFAULT'),(676,'admin','DEFAULT'),(677,'admin','DEFAULT'),(678,'admin','DEFAULT'),(679,'admin','DEFAULT'),(680,'admin','DEFAULT'),(681,'admin','DEFAULT'),(682,'admin','DEFAULT'),(683,'admin','DEFAULT'),(684,'admin','DEFAULT'),(685,'admin','DEFAULT'),(686,'admin','DEFAULT'),(687,'admin','DEFAULT'),(688,'admin','DEFAULT'),(689,'admin','DEFAULT'),(690,'admin','DEFAULT'),(691,'admin','DEFAULT'),(692,'admin','DEFAULT'),(693,'admin','DEFAULT'),(694,'admin','DEFAULT'),(695,'admin','DEFAULT'),(696,'admin','DEFAULT'),(697,'admin','DEFAULT'),(698,'admin','DEFAULT'),(699,'admin','DEFAULT'),(700,'admin','DEFAULT'),(701,'admin','DEFAULT'),(702,'admin','DEFAULT'),(703,'admin','DEFAULT'),(704,'admin','DEFAULT'),(705,'admin','DEFAULT'),(706,'admin','DEFAULT'),(707,'admin','DEFAULT'),(708,'admin','DEFAULT'),(709,'admin','DEFAULT'),(710,'admin','DEFAULT'),(711,'admin','DEFAULT'),(712,'admin','DEFAULT'),(713,'admin','DEFAULT'),(714,'admin','DEFAULT'),(715,'admin','DEFAULT'),(716,'admin','DEFAULT'),(717,'admin','DEFAULT'),(718,'admin','DEFAULT'),(719,'admin','DEFAULT'),(720,'admin','DEFAULT'),(721,'admin','DEFAULT'),(722,'admin','DEFAULT'),(723,'admin','DEFAULT'),(724,'admin','DEFAULT'),(725,'admin','DEFAULT'),(726,'admin','DEFAULT'),(727,'admin','DEFAULT'),(728,'admin','DEFAULT'),(729,'admin','DEFAULT'),(730,'admin','DEFAULT'),(731,'admin','DEFAULT'),(732,'admin','DEFAULT'),(733,'admin','DEFAULT'),(734,'admin','DEFAULT'),(735,'admin','DEFAULT'),(736,'admin','DEFAULT'),(737,'admin','DEFAULT'),(738,'admin','DEFAULT'),(739,'admin','DEFAULT'),(740,'admin','DEFAULT'),(741,'admin','DEFAULT'),(742,'admin','DEFAULT'),(743,'admin','DEFAULT'),(744,'admin','DEFAULT'),(745,'admin','DEFAULT'),(746,'admin','DEFAULT'),(747,'admin','DEFAULT'),(748,'admin','DEFAULT'),(749,'admin','DEFAULT'),(750,'admin','DEFAULT'),(751,'admin','DEFAULT'),(752,'admin','DEFAULT'),(753,'admin','DEFAULT'),(754,'admin','DEFAULT'),(755,'admin','DEFAULT'),(756,'admin','DEFAULT'),(757,'admin','DEFAULT'),(758,'admin','DEFAULT'),(759,'admin','DEFAULT'),(760,'admin','DEFAULT'),(761,'admin','DEFAULT'),(762,'admin','DEFAULT'),(763,'admin','DEFAULT'),(764,'admin','DEFAULT'),(765,'admin','DEFAULT'),(766,'admin','DEFAULT'),(767,'admin','DEFAULT'),(768,'admin','DEFAULT'),(769,'admin','DEFAULT'),(770,'admin','DEFAULT'),(771,'admin','DEFAULT'),(772,'admin','DEFAULT'),(773,'admin','DEFAULT'),(774,'admin','DEFAULT'),(775,'admin','DEFAULT'),(776,'admin','DEFAULT'),(777,'admin','DEFAULT'),(778,'admin','DEFAULT'),(779,'admin','DEFAULT'),(780,'admin','DEFAULT'),(781,'admin','DEFAULT'),(782,'admin','DEFAULT'),(783,'admin','DEFAULT'),(784,'admin','DEFAULT'),(785,'admin','DEFAULT'),(786,'admin','DEFAULT'),(787,'admin','DEFAULT'),(788,'admin','DEFAULT'),(789,'admin','DEFAULT'),(790,'admin','DEFAULT'),(791,'admin','DEFAULT'),(792,'admin','DEFAULT'),(793,'admin','DEFAULT'),(794,'admin','DEFAULT'),(795,'admin','DEFAULT'),(796,'admin','DEFAULT'),(797,'admin','DEFAULT'),(798,'admin','DEFAULT'),(799,'admin','DEFAULT'),(800,'admin','DEFAULT'),(801,'admin','DEFAULT'),(802,'admin','DEFAULT'),(803,'admin','DEFAULT'),(804,'admin','DEFAULT'),(805,'admin','DEFAULT'),(806,'admin','DEFAULT'),(807,'admin','DEFAULT'),(808,'admin','DEFAULT'),(809,'admin','DEFAULT'),(810,'admin','DEFAULT'),(811,'admin','DEFAULT'),(812,'admin','DEFAULT'),(813,'admin','DEFAULT'),(814,'admin','DEFAULT'),(815,'admin','DEFAULT'),(816,'admin','DEFAULT'),(817,'admin','DEFAULT'),(818,'admin','DEFAULT'),(819,'admin','DEFAULT'),(820,'admin','DEFAULT'),(821,'admin','DEFAULT'),(822,'admin','DEFAULT'),(823,'admin','DEFAULT'),(824,'admin','DEFAULT'),(825,'admin','DEFAULT'),(826,'admin','DEFAULT'),(827,'admin','DEFAULT'),(828,'admin','DEFAULT'),(829,'admin','DEFAULT'),(830,'admin','DEFAULT'),(831,'admin','DEFAULT'),(832,'admin','DEFAULT'),(833,'admin','DEFAULT'),(834,'admin','DEFAULT'),(835,'admin','DEFAULT'),(836,'admin','DEFAULT'),(837,'admin','DEFAULT'),(838,'admin','DEFAULT'),(839,'admin','DEFAULT'),(840,'admin','DEFAULT'),(841,'admin','DEFAULT'),(842,'admin','DEFAULT'),(843,'admin','DEFAULT'),(844,'admin','DEFAULT'),(845,'admin','DEFAULT'),(846,'admin','DEFAULT'),(847,'admin','DEFAULT'),(848,'admin','DEFAULT'),(849,'admin','DEFAULT'),(850,'admin','DEFAULT'),(851,'admin','DEFAULT'),(852,'admin','DEFAULT'),(853,'admin','DEFAULT'),(854,'admin','DEFAULT'),(855,'admin','DEFAULT'),(856,'admin','DEFAULT'),(857,'admin','DEFAULT'),(858,'admin','DEFAULT'),(859,'admin','DEFAULT'),(860,'admin','DEFAULT'),(861,'admin','DEFAULT'),(862,'admin','DEFAULT'),(863,'admin','DEFAULT'),(864,'admin','DEFAULT');
/*!40000 ALTER TABLE `AM_SCOPE_BINDING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SECURITY_AUDIT_UUID_MAPPING`
--

DROP TABLE IF EXISTS `AM_SECURITY_AUDIT_UUID_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SECURITY_AUDIT_UUID_MAPPING` (
  `API_ID` int NOT NULL,
  `AUDIT_UUID` varchar(255) NOT NULL,
  PRIMARY KEY (`API_ID`),
  CONSTRAINT `AM_SECURITY_AUDIT_UUID_MAPPING_ibfk_1` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SECURITY_AUDIT_UUID_MAPPING`
--

LOCK TABLES `AM_SECURITY_AUDIT_UUID_MAPPING` WRITE;
/*!40000 ALTER TABLE `AM_SECURITY_AUDIT_UUID_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_SECURITY_AUDIT_UUID_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SERVICE_CATALOG`
--

DROP TABLE IF EXISTS `AM_SERVICE_CATALOG`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SERVICE_CATALOG` (
  `UUID` varchar(36) NOT NULL,
  `SERVICE_KEY` varchar(512) NOT NULL,
  `MD5` varchar(100) NOT NULL,
  `SERVICE_NAME` varchar(255) NOT NULL,
  `SERVICE_VERSION` varchar(30) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `SERVICE_URL` varchar(2048) NOT NULL,
  `DEFINITION_TYPE` varchar(20) DEFAULT NULL,
  `DEFINITION_URL` varchar(2048) DEFAULT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `SECURITY_TYPE` varchar(50) DEFAULT NULL,
  `MUTUAL_SSL_ENABLED` tinyint(1) DEFAULT '0',
  `CREATED_TIME` timestamp NULL DEFAULT NULL,
  `LAST_UPDATED_TIME` timestamp NULL DEFAULT NULL,
  `CREATED_BY` varchar(255) DEFAULT NULL,
  `UPDATED_BY` varchar(255) DEFAULT NULL,
  `SERVICE_DEFINITION` blob NOT NULL,
  PRIMARY KEY (`UUID`),
  UNIQUE KEY `SERVICE_NAME` (`SERVICE_NAME`,`SERVICE_VERSION`,`TENANT_ID`),
  UNIQUE KEY `SERVICE_KEY` (`SERVICE_KEY`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SERVICE_CATALOG`
--

LOCK TABLES `AM_SERVICE_CATALOG` WRITE;
/*!40000 ALTER TABLE `AM_SERVICE_CATALOG` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_SERVICE_CATALOG` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SHARED_SCOPE`
--

DROP TABLE IF EXISTS `AM_SHARED_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SHARED_SCOPE` (
  `NAME` varchar(255) NOT NULL,
  `UUID` varchar(256) NOT NULL,
  `TENANT_ID` int DEFAULT NULL,
  PRIMARY KEY (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SHARED_SCOPE`
--

LOCK TABLES `AM_SHARED_SCOPE` WRITE;
/*!40000 ALTER TABLE `AM_SHARED_SCOPE` DISABLE KEYS */;
INSERT INTO `AM_SHARED_SCOPE` VALUES ('dm:devices:ops:status:update','0010606d-f8ae-4ddc-81c0-15f812274ebe',3),('dm:device-type:view','001d3dde-1fb1-4942-b7bf-854369f33572',1),('dm:conf:view','00850af3-9800-4d92-9114-1e3c05df2fd1',-1234),('um:users:user-details:view','008e51dd-a705-4bb5-8b4a-e9e6c4afe084',1),('am:admin:lc:app:retire','00d67fe6-76fe-40f0-92bb-6cad8c906c42',-1234),('um:users:search','00e2b89c-a0e2-471b-a8cb-c31979c8d773',1),('cm:cert:delete','01a962e9-b38a-46a4-b2aa-7dbf0b7a6cdf',-1234),('and:ops:configure-device-theme-audio','01e9b612-b29f-430f-a9fb-fc04dfb4efcc',1),('ios:ops:app-to-per-app-vpn','01fd25ae-85ab-4ce6-9b3d-6c6fc0ea3b2a',3),('dm:device-type:event:view','02da061d-c2dd-4183-8a5b-c5a5843d8851',1),('ios:ops:cal-sub','031eb00c-28d6-49af-9fcd-d11deb810bff',3),('dm:device-type:view','0322bdae-ea73-496a-81d3-319c61bdd220',-1234),('dm:notif:mark-checked','03412f04-52e0-4c98-b213-b7814cbbcb94',-1234),('dm:an:artifacts:stream:delete','037736cb-9bfd-4c78-85c8-bb6c67d2e39b',-1234),('dm:sim:com:activate','040501de-b971-46c8-b8ea-751af618923b',3),('ios:ops:get-restrictions','05b10ccc-f813-44d2-b1da-e2b5718ce558',-1234),('and:ops:wipe','06a97a8c-c0e1-43aa-bf7c-2010eb4649d1',1),('am:store:vpp:assets:view','06c1afb1-efde-4037-a001-32c8cf65437c',3),('dm:geo:geo-fence:manage','074dc6f0-dc72-4f6c-b2ce-25683f002dc3',1),('and:ops:control-camera','0756c0a1-f79d-4aba-92c5-40ba3459e478',3),('and:ops:alternate-install','090dd081-9c56-4b56-ad12-81ef97d911ed',3),('dm:whitelable:update','0914d379-40b2-439e-932d-368290888194',3),('dm:devices:enrollment-guide:view','092e83ca-ed8e-4ca1-b485-a3643db3a4fa',1),('dm:devices:status:change','099c88f2-fd29-4549-bf86-b9035a9ccc71',1),('dm:policies:view','0a10eda4-28e3-4c35-a642-87653ed09385',3),('mac:ops:login-window-preference','0a3bc1a5-9ca9-420a-81fa-72c2d87075aa',1),('and:ops:alternate-install','0a59206b-1c02-4e9a-b0d9-7ca8a3a99e35',-1234),('am:admin:lc:app:reject','0a67cc77-d641-4f85-9e2b-21008a6ae32d',3),('am:admin:lc:app:retire','0af8bcb1-46b6-454f-94e7-e0ca514a71e1',1),('am:pub:sp:connect','0afd934a-b3d6-4eaa-bc83-71b97dff4653',1),('ios:ops:wipe','0b0faf42-7859-4cc3-af43-939c3e803850',-1234),('dm:whitelable:view','0b669e4e-3dd3-48fa-95b9-15d5f0ece044',-1234),('dm:devices:status:change','0b74e4a9-64e5-4f56-bbc6-23fdadb63775',-1234),('and:conf:view','0bee94db-6c8c-4c32-a543-1f118df0fd80',3),('gm:devices:remove','0c22be30-57a4-42cd-a135-04a9d0149dc2',3),('cm:cert:details:get','0c5e5c5c-a965-42c8-873d-941c376ca412',1),('win:microsoft-store:search','0cd42868-a66e-4e7d-9cef-bee563c357df',1),('and:ops:suspend-package','0d2ebb74-9ef6-43b0-943a-b334bbddd7e8',1),('gm:devices:count','0d2f5f2f-8eaf-4085-98f4-60053fc0bc47',-1234),('and:ops:configure-device-theme-audio','0d3969fc-2240-4efb-a28e-09891046e6c0',3),('dm:device-type:features:view','0d52a084-be78-4f40-a24e-070a2ccc010b',-1234),('tm:tags:mapping:delete','0d8de9d8-bfc3-4fbd-9835-d8e87a8969c4',-1234),('ios:dep:add','0dd987d6-730f-49ca-ab79-2aad776f8606',1),('tm:tags:update','0e1421ef-17bd-4140-8dd0-9292b7a2c0b6',-1234),('dm:an:artifacts:rcv:add','0e50f498-2117-4a43-9eec-6e04678ee954',1),('am:pub:app:view','0e5e0544-6e57-43da-818b-38dbb371ecc3',3),('and:conf:manage','0e75c696-fe21-4de9-aa29-0f7760d9a22c',-1234),('and:ops:clear-password','0e8d80fb-9cac-4ea8-8998-667630c98796',-1234),('ios:ops:wipe','0ebb5491-420c-4d34-864d-299880700c59',3),('ios:ops:add-email','0f55fe4c-79c5-4ccc-9f2b-2c4b7f85d889',3),('am:store:app:sub:install','0fa9765e-ed67-4722-b3e6-ecc306feb995',1),('ios:ops:confure-vpn','106708e7-5560-4eda-b0b4-ad60b76936a0',3),('ios:ops:lock','107eba17-85f6-4f47-8936-728b7c4f8651',-1234),('dm:authorization:verify','1186d820-6810-4913-9cf3-b064f5800c01',3),('gm:roles:share','11940c73-71ee-4ea3-b1b8-bcb588b06656',-1234),('ios:devices:enroll','11b8d828-3343-4604-b86a-2130027b238b',-1234),('um:users:search','11c2ea9e-7c3a-407e-8739-d44a9603c506',3),('dm:whitelable:update','11da8830-12d4-4f46-a166-27d891bd4caa',-1234),('rm:roles:view','11eb7e97-df74-4b00-b782-aaa893fd3e96',3),('ios:ops:app-to-per-app-vpn','12087aee-64c8-42a4-94bf-cab4486c4ae2',-1234),('dm:an:artifacts:rcv:delete','120f1174-db0d-412b-b4ca-60bfb8ecb96d',3),('and:ops:app-list','12200749-8e5f-445b-98d5-e97d952b8e05',1),('dm:admin:device-type:view','1262acef-a3b3-47d3-94c7-6f2a4058caa3',-1234),('am:admin:lc:app:block','13cf5ca0-8092-43f6-a5bd-8990bc562a36',1),('dm:admin:cea:sync','14367bdc-a853-421b-9749-3d6f5f94a40f',-1234),('dm:admin:sim:update','151eab0b-19e8-49c6-b48f-b9f173528ede',1),('gm:groups:update','153e256b-1045-466d-9a14-c9ce60a6ac8f',1),('dm:admin:sim:update','158c84da-fbc4-4f91-864c-2cbdfaff8485',-1234),('am:admin:app:uninstall','159e4109-c920-4595-ba56-7c50d3c5cd2c',3),('dm:devicestatusfilter:view','1634378e-9c66-4124-b492-d681717923b8',-1234),('am:store:vpp:user:view','1663bac8-e75e-4cb3-9d3f-ce4927de2e3f',3),('dm:admin:cea:delete','16a0cc9d-53df-4a4e-8cb7-f76871c55679',-1234),('and:devices:enroll','16b4c603-3d88-4642-9139-7d44aa0909c3',-1234),('dm:metadata:remove','16d822c2-a6c2-4e87-81a5-501be13c821d',3),('ios:ops:notif','172ac869-80bf-4db1-bda8-422e5c5e2147',1),('dm:sim:types:view','174b4cc0-28f7-4021-a262-6741250f251f',3),('um:users:delete','1756460e-771e-457a-a59b-746624855816',3),('dm:conf:manage','179539f1-3d31-4fe2-95a1-2d7c19e8bf32',3),('ios:ops:boolean-setting','18c17ea9-1d04-48fe-818e-6b9e8cb738a9',-1234),('ios:ops:wipe','18d939e1-860e-4794-8ec7-88580d98f452',1),('win:ops:os-updates-info','197d7978-007f-45db-8ad8-22e1ea454c44',1),('am:store:app:sub:uninstall','199ca6d3-d4a4-47af-a73e-420745251760',1),('dm:devices:details','19ba234e-53fb-4b4f-866f-dfe8ffdffccc',1),('and:ops:encrypt-storage','19d5aeb8-22d4-4e91-ada8-29e2ba8cbd0e',3),('and:ops:configure-vpn','19e34dbf-de0f-458f-91d0-68d658cdadc3',-1234),('pm:policies:details:view','1a33278a-56de-4ead-8149-e82d3ad944a2',1),('am:pub:sp:attach','1a39b249-094b-4a03-85e4-55f51ed53ed1',3),('ios:ops:enterprise-wipe','1abbe5b3-a826-4cfe-8b4f-3de641f1b021',-1234),('dm:an:artifacts:pub:delete','1b321f6b-a9db-4e28-a768-a0ea534fca01',3),('am:pub:app:upload','1b3918c5-0f73-4b65-8cce-af3b848b99ae',1),('am:store:vpp:assets:modify','1b65ddd2-4774-4169-a4f9-11ddf5e72cfe',1),('mac:ops:restart','1b7d5bc4-c85d-44de-a7fb-619599e6d29c',-1234),('and:ops:change-lock-code','1bb7d724-1769-4684-8e1a-fcb8695fa99b',1),('gm:roles:view','1bd7e098-b926-4b53-9ccf-03b44c91ce9f',-1234),('ios:ops:remove-profile','1c05dccb-f3ff-41b9-ac8f-b1dd59e2fb81',-1234),('admin:permissions:add','1cb5317b-2b1d-412c-bd15-9134b17084f2',3),('dm:an:artifacts:stream:delete','1cfddfaa-3774-4cc2-9890-b51073202793',3),('ios:ops:external-profile','1d11cda3-3c35-463e-be2b-6f9feeb17746',1),('and:ops:clear-password','1d28bd2f-772a-4f2b-b7f8-5ffa9216ea26',3),('gm:admin:groups:add','1d491469-b6d3-4b8d-bffc-4fd2425bc1d8',-1234),('and:conf:manage','1d5287e4-609c-48fb-9129-bc13f0bf9663',3),('um:users:cred:change','1db54f57-f6f2-4c67-be2b-2720fd6b3c4c',1),('ios:ops:get-restrictions','1e9b5c9e-d529-40ef-87b1-e5bf47826b0d',1),('rm:roles:delete','1ebd2f12-b3e3-4742-867d-ece4071b1223',1),('rm:roles:combined:add','1eca4784-7c6a-4f18-937d-0182f26e58ea',3),('ios:ops:webclip','1f1c731f-ea5d-40c7-a7d8-352770c256e1',1),('dm:admin','1fdd8966-6b8c-41fc-ab2f-481c6c8afde5',-1234),('ios:ops:remove-app','200586d0-6184-4f10-9632-3f87d9bc28c8',3),('and:ops:global-proxy','20078088-1210-48de-991a-d8a60447a99f',1),('dm:remote:connect','210b17db-2cf3-4d7e-8d6c-6d57029fdb83',3),('dm:sim:view','2123907d-208c-4a20-858d-23b3d473782d',-1234),('mac:ops:shutdown','212d5b7f-15be-4060-8cbc-3f2a746f743d',3),('dm:geo:alerts:manage','21bfd2d4-5778-412c-819e-55abd58e9a76',1),('ios:ops:ring','2239a646-ccd6-485b-af3a-94b022a73dd7',3),('ios:ops:caldav','2326c767-7c5e-4eff-9d82-4b1a3fc53419',-1234),('ios:ops:install-font','23589e34-9719-42f5-ae76-626de17ab462',3),('dm:admin:device-type:conf:add','23d00f67-beb6-43fa-9a5b-0be603e66593',1),('dm:geo:an:view','24118631-ec73-42cf-aa99-669e2d66cad7',-1234),('and:ops:file-transfer','241476a1-76b7-45d3-8cce-8019c1d8af9f',1),('dm:metadata:create','24dea924-2af3-4c4f-a1dd-8f6b9fbf1079',-1234),('ios:ops:app-to-per-app-vpn','251455b5-b7c3-4256-bbd2-28a977b0e9a5',1),('ios:ops:add-email','25337be4-7fe5-4241-964e-f9bc19a84051',1),('rm:roles:view','2561ecc8-e749-4ae0-84ea-4fe4c7bc6026',1),('cm:cert:delete','259c6c94-8ae0-4b6a-8a52-b536dc82e992',1),('ios:ops:confure-vpn','25bf0c29-f1a4-4ccd-bfa1-b4b3ca1e1a74',-1234),('am:store:app:sub:uninstall','25ea8fe7-a65d-4725-8273-60d34804c8e3',-1234),('ios:dep:view','26a07252-9d20-4897-a8a6-cda71dc75180',1),('dm:devices:update','26a18a21-f522-4180-b6ca-883e28f99107',-1234),('dm:device:event:publish','26f9b189-846f-4569-a9df-2e26f060d807',1),('ios:ops:app','27ec5138-583d-47ce-9931-d0096f2f0e8e',-1234),('dm:devices:any:permitted','28236d2f-9103-4ee3-a5ec-ddc52c46c84b',1),('am:admin:app:uninstall','294b2132-95a6-4d66-9b58-e81c7f18b338',1),('um:users:invite','2982682f-495e-48de-b649-2b6925dc8aab',-1234),('am:admin:lc:app:retire','298411dc-663d-4c12-b0af-c2603a9cba6d',3),('am:admin:app:install','29de6f90-e514-4b49-b4a8-3d49a14378ff',1),('win:conf:view','29eb6ad0-8912-4918-9bff-88121fae6fc3',3),('dm:device-type:event:modify','2a287a4d-9ba8-48e8-aea1-34e8626910b6',3),('and:devices:enroll','2a47cf32-ed13-46ec-a9a4-e2bca10ad7be',3),('ios:ops:install-enterprise-app','2acccb6a-d59f-4451-95ee-970407d48a63',-1234),('dm:device:enroll','2acf0123-cc69-4b39-88f6-fe03a3bde431',1),('dm:an:artifacts:rcv:add','2bd459d4-a1a1-4442-aaa5-80c64f0d2739',-1234),('dm:sim:types:add','2c2e3d65-dcfb-4a16-a753-72158ddfc117',1),('and:ops:send-notif','2c442eb4-8738-4fc8-ab13-59389fec25d8',-1234),('dm:activity:get','2cb65333-de17-4d85-8ffb-30088da62f2b',1),('am:pub:sp:detach','2d077151-6bb8-488a-96e1-a653f5cbe6f0',1),('dm:admin:cea:update','2d092c4d-b5ea-406f-a4f7-8d428378e5c2',1),('win:ops:os-updates-info','2d0c0974-c14a-4409-ab44-a573da37e254',-1234),('dm:an:artifacts:siddhi:delete','2d43d051-7d19-4264-b317-c374183a6713',3),('dm:devices:ops:view','2d8d964f-2a89-4675-8883-638f37bf08c7',1),('dm:admin:devices:usage:view','2dd9574b-a9e4-4524-98b3-95f0edb3efb5',1),('ios:ops:confure-wifi','2e473f74-f4d8-4eed-be71-84cd90307d25',-1234),('win:ops:apps','2e6c2a85-de20-44e9-be4f-0c272eeec09c',1),('dm:an:artifacts:rcv:add','2e70c61d-660d-425d-a014-e28a2f311992',3),('and:ops:uninstall-app','2e87aa5a-8cb3-4bfe-87ec-0cdc66de01f8',-1234),('dm:devices:enrollment-guide:view','2e90303f-30b3-40d7-b1fa-1d4a8826617a',3),('dm:admin:cea:view','2ed38c6d-8ba4-4321-8a36-faabdf2fbfff',-1234),('am:store:app:modify','2eda8190-0bd1-4cc7-9cbc-0ab4f80339e1',3),('win:ops:enterprise-app-install','2f71c87b-c542-471e-bb80-4d1a973c51bb',1),('pm:policies:priorities:update','2fefd8cc-cd58-4280-b0bd-e6120bdc6fb7',1),('um:users:cred:change','30a96d8b-e2e7-4301-a6d5-79b9debb55ff',3),('am:pub:app:update','311a8377-288a-4d3d-a49a-a63ad46b7a0c',3),('dm:sim:com:deactivate','31a75c7d-375e-4b67-9095-7f01f3e35756',1),('and:ops:wipe','3214deb2-0893-454f-826f-80fe95e78984',3),('dm:device:modify','323d63d1-bf26-4ba6-930f-1c9e499a46f0',-1234),('win:microsoft-store:search','3261118f-a19f-4772-96d1-fabe84cf8905',-1234),('ios:ops:app-conf','32d4308f-759a-4634-ba7b-7233f47ef9ed',-1234),('um:admin:users:view','340a1ae0-17f5-41e0-b79c-742135af4df8',1),('dm:sim:types:update','340a9b95-13de-45b2-91cc-b4632e4fa919',1),('win:devices:enroll','348a7353-875c-4aab-adb5-99ef8cefe543',1),('ios:ops:app','3545a130-e0ff-4e6e-b8f8-166636ff8340',3),('mac:ops:login-window-preference','3552d57c-06df-46ec-ba6e-1aa054eb2271',-1234),('um:admin:users:remove','35646d58-aac4-4187-9eb5-9fc035c1f627',-1234),('and:ops:location','35685c5b-f75a-4400-a76c-a90a28fb1c74',1),('dm:notif:mark-checked','356984fd-8433-43a8-976f-006dc62225ba',1),('dm:devices:delete','357dc86f-71b4-48dc-b851-bc1326fac5ce',3),('win:conf:manage','3586a9b1-a60f-41ec-8144-92cd6492d686',-1234),('pm:policies:activate','35ad2fa8-a4a5-49e2-82e6-eb1aabb3de80',1),('dm:an:artifacts:stream:add','35c0c2d8-b33f-4a42-aebd-ca4d11343165',-1234),('ios:ops:location','360676f4-31cf-44e0-b57f-66b5dab2ec13',3),('ios:ops:app-conf','363d4b0d-0c2b-45bf-a198-42b8ee789479',3),('and:ops:configure-wifi','369ed886-d8a9-4cb9-9507-a52580433cfc',-1234),('pm:policies:update','36c34a55-de10-4df5-8432-fff3e607e208',-1234),('ios:ops:airplay','36f13d93-f37b-42d4-8920-3e1bc081af92',3),('am:pub:sp:app:view','37035f9b-df8d-4077-b149-771dd38b4288',1),('ios:ops:restriction','37180ece-ce0f-4800-8b17-5617606d8a33',1),('dm:devices:ops:view','3752f257-ef77-47c1-9674-0205cd3a4bc2',3),('and:ops:enterprise-wipe','37b0eb77-26de-4177-a84c-00e44f40e236',1),('pm:policies:priorities:update','37bc0024-25a8-47be-99a1-fa4ccee6b3da',-1234),('and:ops:lock-devices','382357c7-f246-414e-907f-a5965e9804b5',-1234),('am:admin:app:install','38d7eee2-8f98-4ce6-9d20-0b093e2124e1',3),('ios:devices:view','38e8ef39-f0d0-472b-a2a1-9c7dda51aab7',1),('and:ops:send-app-restrictions','38fbd1cc-425f-4772-bf0d-10ec1c9925c8',-1234),('and:ops:conf-display-msg','3961bd55-4847-440d-9455-2af24b81ee3f',3),('and:ops:authenticate-acc','3a1b7c74-fd96-427b-bfdf-c7838fa9016d',3),('dm:an:artifacts:pub:delete','3a8ae69e-7a8a-467d-a95c-ac81f04e2210',1),('dm:devices:app:view','3ad61c55-3f04-4c68-9618-67021a1f55ae',1),('um:admin:users:view','3af6160c-1624-4720-bb41-df1a0c8d058a',3),('um:users:add','3b684a2d-8888-46d5-ba42-29696e1559d1',3),('dm:devices:status:change','3b7212bf-406d-444b-bdad-f375051e6497',3),('gm:groups:device:view','3bbd58b3-b6e5-48bf-81d4-e3a6d250d2a2',-1234),('and:ops:upgrade-firmware','3c7ffcd2-2499-474f-a6d6-1f7d129aa790',1),('rm:roles:permissions:view','3cc544f4-8cff-48fb-9357-2d3a49f2023a',3),('win:ops:disenroll','3cd2846b-e517-4664-8499-d8d3cf787d15',-1234),('ios:ops:cellular-payload','3d248a88-e31d-41f3-9a85-8337ff062c1b',1),('win:ops:lock-devices','3d6887a1-714a-45bf-8be2-7c597fa638ef',-1234),('rm:roles:details:view','3d8fe9e8-9718-4e2c-b22e-77c6f6029f67',1),('and:ops:enterprise-wipe','3e23420d-2525-4436-ad52-95923907c035',-1234),('dm:devices:details','3e282c3d-d87f-4876-9fe2-bb1074e9413e',-1234),('dm:metadata:update','3ed76d34-6244-473a-b001-5443971e8954',3),('ios:ops:passcode-policy','3edbfdc5-e4ce-408c-9016-da797201061a',-1234),('rm:roles:details:view','3ee4a793-8d48-4dd5-83a5-a41d153d8cca',-1234),('am:admin:lc:app:approve','3ee920ae-91f1-4e74-8190-71cfb8aa2cf3',1),('gm:devices:add','3f8947f2-4b26-4e10-bf93-e04da7fe7dd2',1),('pm:policies:remove','3fac4fdc-a295-48cd-8fff-d99b34b85dd7',-1234),('um:admin:users:view','3fce6550-0963-45b8-839b-852dde6b5257',-1234),('dm:devices:any:permitted','409b7e67-efba-4839-bcfd-96eafcc2b12a',3),('ios:ops:install-enterprise-app','40d0cfe7-eaf1-48df-b9b8-742a285ed7b2',1),('um:users:add','41c0797c-4049-4bf9-a574-6c671bd3bbb5',1),('am:admin:lc:app:deprecate','41d5851b-5f7f-491b-b6cc-6fa80682f515',-1234),('tm:tags:mapping:delete','424bcad9-93d9-46ca-9de6-4d4c6add35ec',3),('ios:ops:app-lock','425824dc-e31e-42a4-8638-d9180a0d70e0',3),('dm:admin:cea:add','4263fc0c-f008-4706-9aaa-5d0a1b45c906',1),('dm:device:disenroll','426b7d8c-e3c8-4f4d-8346-cd6feb25482e',-1234),('dm:admin:device-type:modify','428f3c1c-cc91-45db-9fbc-0b543d541990',-1234),('dm:device:modify','42a9792f-dd09-4a1f-a1fc-d44aaf3d58d9',1),('dm:devices:view','4306ba3e-2742-4ca2-befd-8d9092b1c2a8',-1234),('and:ops:enterprise-wipe','436fc079-a348-493a-9cc6-10289c66f282',3),('ios:ops:profile-list','43d84f1c-62fb-4b34-a26d-00a5da278807',1),('win:conf:view','43e47716-02ec-485f-a734-7ac5fcbab24c',1),('dm:devices:policy:view','4478d4ea-70c4-4a65-ac09-6308e50f2cb2',1),('um:users:is-exist','44e90e14-7d3a-4c9d-87ed-9636995f2c43',3),('dm:an:artifacts:stream:add','44f0f00c-564a-40e8-be7a-425608a87d6b',1),('am:store:vpp:assets:modify','45329955-37e5-449a-b924-3b9d84044168',3),('am:store:app:sub:install','46083149-d099-4642-90d6-ec3163bf6539',-1234),('dm:devices:search','4679372f-5663-4eaa-86a8-9ee63744ac62',3),('dm:device:api:subscribe','468794b2-5cf4-434a-9aae-a3d008cfc97a',1),('ios:devices:enroll','46dcb947-d82b-47d4-9212-6d1ad94a6e3e',1),('gm:devices-types:view','473f5688-67de-44c5-82fb-60f67aad1ef1',1),('mac:ops:restart','475a4179-9bed-45a5-98fc-524390307eff',1),('rm:roles:view','477b03f3-daba-4f22-bc6e-ab6aa34aaf67',-1234),('and:ops:logcat','47c7ae23-4cc3-4e3e-9c34-dd717df4fbff',3),('um:roles:view','4830395c-206a-4247-82f4-99d07c95d941',-1234),('rm:roles:add','487d47d2-d52f-4ad0-9676-6499b7dad074',-1234),('win:ops:ring','48bcb2cc-7ffa-4b7e-98ba-a026b6bea517',3),('rm:roles:update','492b0567-75bc-4742-9002-b94baa684dd0',-1234),('dm:device-type:event:modify','4939cd5d-a28b-402d-8888-c0a53912d034',-1234),('and:ops:location','49752dfb-b7e1-4357-a9d3-cc593f080633',3),('and:ops:clear-password','49e1c50e-ce7a-485f-af15-bd38a3db609b',1),('ios:ops:confure-apn','49ea86db-fc19-4bf7-b36c-8cdb9c73e6f1',3),('and:ops:authenticate-acc','4a2354e4-deb2-409d-aba7-249f94d9a970',-1234),('win:ops:lock-devices','4aab09d8-c3d2-4be2-8fa8-9912061190f3',1),('and:conf:view','4ad1d17d-8893-4564-a45a-244c3469d645',-1234),('win:ops:firewall-info','4ad6422b-f7bc-4681-8255-7aed49612d57',3),('ios:conf:manage','4adfec8d-74fd-4ed5-8369-639f346d05f6',-1234),('pm:policies:deactivate','4ba9e5e0-7403-4b9f-b65e-2c7eee27d75b',3),('ios:ops:restriction','4bb41548-e135-49fc-85d4-50ae2bb658af',-1234),('ios:conf:view','4bf3d4b7-1a4f-41ce-ae34-63c56613f1fd',1),('dm:admin:enrollment:update','4c020955-dbca-4097-83d2-d29915343784',1),('dm:an:artifacts:rcv:delete','4cba486a-092d-4e28-ad48-5e28e682d83e',1),('ios:dep:view','4cc7eb2a-b515-4628-9244-7a6e9142eaf5',-1234),('dm:device-type:features:view','4d74fb4c-ef97-47a2-945f-78f2ea32ceb7',1),('am:pub:app:upload','4d7caea3-ceb9-4d8d-ba02-9bd782e1e915',3),('pm:policies:remove','4dad73e5-cd27-44e7-aef6-33101eb05172',3),('um:users:permission:view','4dca804a-f210-4e9a-b6a4-eee0704bdb0c',-1234),('gm:groups:remove','4e427bfe-30e4-4797-9b13-abed926b90fc',-1234),('mac:ops:restrict-app-store','4e4df9fe-ca3f-4834-9516-54ae9966a077',-1234),('cm:cert:view','4e91fcce-04a9-4876-9d35-0faca4d8fc77',-1234),('am:store:vpp:user:view','4ff28221-eb7b-4199-86e6-9b3f7f2d4b91',-1234),('win:ops:apps','4ffa77b3-6690-4372-9ca1-4b1fa0c44c52',-1234),('dm:device:enroll','50200bd8-6b47-46ed-9b4c-9a13cf6bdfb3',-1234),('am:admin:lc:app:reject','5031669a-ec1e-4338-9ead-7dc0b485f16b',1),('and:ops:update-app','5052f98f-7a49-4dbd-8a1c-fdbf17c1ada9',3),('grafana:api:view','50994975-cc40-4fbf-b521-52488ef7a413',3),('am:store:app:modify','50bc9790-3a89-4076-ab36-502635e3c78f',1),('am:pub:sp:detach','511c89f7-8d7e-49a8-a182-b8e9dc78f348',-1234),('dm:devices:update','511d8825-a6d1-4562-977b-72b992b9e44a',1),('cm:cert:details:get','513c9627-5fb5-402a-a878-c92f5361c0d0',-1234),('win:updates:read','51671620-f28f-4e02-9f6d-92bc5e23a220',1),('and:ops:change-LockTask','51920b29-6cec-40c1-9568-cab2d186a767',1),('dm:admin:cea:delete','523172af-5ef1-41d2-9c77-2cb7e28b997e',1),('win:ops:lock-reset','526bbdbe-2631-432e-88e4-5ccac79d0cca',-1234),('dm:devices:view','52706d4e-7816-4cb5-9626-de32f3c9e317',3),('and:ops:file-transfer','52875128-d87b-4b23-a2cb-58e73d36f020',3),('dm:device:event:publish','52961a8c-4d03-4539-999f-98e41f29b19a',-1234),('pm:policies:add','53220ffe-d945-4fdb-ab36-72972760a44a',1),('and:ops:change-lock-code','536d05c0-d5c6-4411-a371-ef3bd8b9f70f',3),('dm:sim:view','53756b71-203c-4fa3-89bd-f9787ff1311c',1),('um:users:details:view','538bbad3-fb72-4bab-a601-15e83ac7bc80',3),('ios:ops:app-attributes','5485ce87-65a7-4e51-9d56-b7950f67b49a',1),('um:admin:tenants:remove','54ae1acb-c418-448e-92ad-f1caa8cb3b19',3),('am:admin:store:app:sub:modify','54b66e48-c1ff-48a5-b2b2-fd91624dfb38',1),('and:enterprise:view','54f348d0-ddda-438f-92c8-c1e330b15274',-1234),('conf:sms-handler:view','55409966-4c63-425d-aa88-d0d9a887b854',3),('dm:sim:com:activate','55560ba5-5490-4f1b-b06f-a10f7532c233',-1234),('ios:ops:add-email','55979fcc-0981-4ad2-9487-b05dc74eac08',-1234),('gm:devices:assign','55bf45f6-72e6-4f6a-b059-4f5045c544be',1),('dm:devices:search','55d0e4c7-942f-4fbe-a0b0-6ba80de74e88',1),('and:ops:device-info','56219129-a71a-4895-83f7-8f84789ba762',3),('dm:remote:connect','56c7cef4-c658-4afe-b878-bb178c02514b',1),('and:ops:update-default-sim','56ee757b-31a2-40d8-928d-d4e582e1ccf0',-1234),('am:store:app:sub:uninstall','5736b266-2fba-4277-8d28-4a3639a032c4',3),('and:conf:view','57724908-96a9-4458-baff-b93b29ae9ce0',1),('dm:activity:get','5841c29d-0c4a-4f85-8e02-e26f82f43487',3),('pm:policies:effective-policy','58b8f13b-dc77-466f-8681-38ecd3392344',1),('and:devices:disenroll','5979830c-b9c2-4a18-8ff8-580b92e3acc4',-1234),('ios:ops:app-list','59c80a37-47a1-4b8d-9222-56f07a88dd63',-1234),('um:users:is-exist','5adb4fdf-e7bb-4c00-93bb-a7de237b4b06',1),('and:ops:reboot','5b663604-9015-495f-939f-b1f32bcca1e5',3),('um:users:delete','5b6c0f73-26ce-4600-b9ab-94c3154fc086',1),('am:pub:app:view','5b833064-af4d-4af8-9a00-fc30623986ab',1),('ios:ops:profile-list','5bff7f51-2fab-4f33-afcf-b6fd953fce5f',-1234),('cm:cert:details:get','5c41fb5f-9806-4ce6-890e-992a00e613c1',3),('dm:devicestatusfilter:update','5cd20576-9cd2-4f7f-bb89-8eff22d23b6d',-1234),('dm:policies:view','5d5b9ea2-7267-47f1-a4cf-246733f0cd9a',-1234),('ios:ops:per-app-vpn','5e715116-7771-42b7-a25a-ef55d98f68b9',1),('gm:admin:groups:count','5f62ea56-8f30-424e-b006-aa5c57cc6936',3),('ios:ops:external-profile','5f674057-fac1-4134-b6fd-108a9ab81078',-1234),('dm:admin:sim:permanent-delete','5fd8bad8-fb56-43c4-a89f-88ed6024d114',3),('am:admin:store:app:release-versions:view','5fe4e322-9338-42a9-a35a-0cc8081fd396',3),('dm:admin:enrollment:update','600b8e7e-2bbf-430b-801b-94bbb38f7119',3),('tm:tags:mapping:create','60729708-dcc2-4ea3-bedf-31d1e6361344',3),('and:enterprise:modify','60873616-e92f-43b4-a450-268eaa38b280',-1234),('cm:cert:add','61923fd9-0167-4c77-b5fb-a13dc0fcb7ec',3),('ios:ops:install-store-app','619cda80-9fa8-4274-8ba9-bfd16b59dfeb',1),('dm:device:event:publish','61e68f8d-f912-481f-9144-ee85cdd43157',3),('dm:authorization:verify','62897ee7-1be3-4a5d-8a3a-a08aa9d11f78',-1234),('ios:devices:view','628f23c1-93ea-4713-a1cf-0a9bd067cc79',-1234),('dm:admin:cea:add','62dae00c-37d3-4796-a9a5-64b1eb28f71b',3),('dm:admin:device-type:conf:add','63195b62-2d73-4e12-bfff-88b4daf61203',-1234),('and:ops:suspend-package','639b5973-9c9a-4b0a-aec7-08a009fb41a0',-1234),('and:ops:device-info','63a634c7-eb27-4ed2-8331-2109655f183d',-1234),('dm:sim:com:activate','63ba90bb-57bd-4f66-a4aa-883fa217da4d',1),('and:devices:enroll','63c75df9-0c1c-4fda-8786-9fb2f1a2d75f',1),('um:users:invite','643d23ca-89da-48c1-93f6-955f0fdc6d74',1),('and:ops:global-proxy','647cda5d-5eeb-497d-816c-3f265e72d8d5',-1234),('ios:ops:app','64af2da7-59f9-4a4f-9397-487b20d262ef',1),('ios:ops:passcode-policy','64f42bcc-6b4f-4385-9edb-9352a1078edf',3),('gm:devices:view','65720ccf-a53d-4909-af38-74610e38f295',-1234),('ios:ops:boolean-setting','668b2ebe-ba5a-46fa-abb6-20fae2cef74f',1),('and:ops:file-transfer','66aaae12-f961-48a3-9743-4ac64d171244',-1234),('and:ops:mute','66b104a0-fc7f-4a84-8402-86c95007c966',3),('cm:cert:add','66d523b1-1250-4126-b089-59885cb7e36c',1),('and:ops:conf-display-msg','6717ff35-e253-4c16-b714-4ca3fdc9c934',1),('gm:admin:groups:count','671db8b6-0374-4eb6-a3ad-4f3d11846da7',1),('um:admin:tenants:remove','67f7f137-bf38-48b4-8d60-d98d3f136ed6',-1234),('ios:ops:remove-profile','68a3b08a-e9e6-4872-8f3c-86a6c284a57a',3),('pm:policies:details:view','68cbe6a6-8b44-48f1-ab35-f736559bd571',3),('dm:an:artifacts:siddhi:add','696da659-fc4c-413d-a322-79774c907c51',-1234),('ios:ops:lock','69e67521-4fbf-42c3-ae00-62d5bd764852',1),('am:store:vpp:user:view','6b462b40-2146-4443-b115-679eb9ca77ae',1),('gm:devices:assign','6b653b94-420c-4e82-9fea-f7d6b35c6574',3),('ios:ops:app-list','6bf6c14b-3f89-4d2c-92df-a417f68d96cf',3),('gm:groups:groups-view','6c045a86-77d4-4959-a0f1-0a2b12da04f6',-1234),('gm:devices:assign','6c056113-aec6-4056-9607-eb06949deb0c',-1234),('ios:ops:install-font','6c4b307a-cda5-4044-93ce-293edf09bcfc',-1234),('am:admin:lc:app:create','6cc84cc7-aa28-45d3-ad2b-2e1b0840c1a3',3),('dm:conf:manage','6ce006f5-4585-4938-b941-0de17f2ee534',-1234),('win:ops:wipe','6d44ea2a-6504-4cf5-a3b8-d2996b94cda1',1),('ios:ops:enterprise-wipe','6d4f3a28-4efa-41f3-8e79-8bd2bafa1b3f',3),('dm:admin:cea:add','6db4c32f-e2f0-4fde-b903-5418adc73ddb',-1234),('gm:groups:add','6dfb0e31-233d-4dca-bcf9-62dda1499e53',1),('win:ops:firewall-info','6e251880-3948-41b0-bc18-36e81a15663e',-1234),('admin:permissions:add','6eb45126-77f6-4c42-8cd7-c3a0fa47124b',-1234),('and:ops:uninstall-app','6f548fe4-a9e8-4af1-9c8d-4071a2538eae',1),('dm:devices:compliance:view','6ff71f53-b79f-48d8-be56-5795634fe909',1),('ios:conf:view','702fd111-f497-4a02-a4c0-162b6b105428',-1234),('ios:ops:device-info','7094aa9f-a6e8-41e5-a5d4-408b7522234b',-1234),('and:ops:blacklist-app','70e00932-c482-4a86-8a64-749015465dfa',1),('am:admin:pub:app:update','70e5523e-4752-40db-923a-6c5c365bae16',-1234),('dm:admin:device-type:modify','710f1b2a-a585-45dc-a92a-7374a32746af',1),('win:ops:reboot','71af3ed9-71e1-4cba-84df-12cd95a8ef14',-1234),('win:ops:security-info','71bdaad0-2cea-41c5-ac0e-6c6fae759f0f',1),('dm:authorization:verify','72039d85-c4fe-4e8b-b428-83f1b28ee3c1',1),('ios:ops:add-LDAP','721f673a-027a-4cf3-bcbc-05ecdfb7706e',1),('dm:conf:view','722698b9-3364-4b47-ac6a-a15054359b1d',3),('admin:tenant:view','72792c09-9f5b-489f-94e1-607f9182934b',1),('am:store:app:review:view','7321c54c-3d52-457a-ad0f-a7acba69ed6c',1),('win:ops:disenroll','732f3432-84f5-4faa-9e6f-29a1bc3a65b4',1),('and:ops:set-webclip','73788f18-bb1a-4f11-b9e5-d85a5fce60b7',-1234),('and:ops:uninstall-app','742bd691-6eec-4a58-a484-5b1d3a2895db',3),('um:users:cred:change','746c9634-c5cb-4878-b4f1-33c4471e0d05',-1234),('win:ops:firewall-info','7493abcf-0d00-4662-9ff0-051a45b11472',1),('and:ops:password-policy','74bd4724-4db9-4c54-9a16-14bbf15af276',1),('pm:policies:change','74d28a3f-42bb-4dbe-8546-6352fb5218d7',1),('am:pub:sp:app:view','74dbf87d-d3f8-432f-a639-1f498f07a088',-1234),('dm:sim:types:add','75187b3a-2657-4e8a-9e7a-61ee0e4e0fca',3),('win:ops:reboot','75c58ab5-1c09-4c13-8ba2-cbb6e95570ea',3),('am:admin:lc:app:deprecate','76091648-b9cd-4d10-b990-c226c84192eb',3),('dm:devices:app:view','760cbdda-412a-4ebd-922b-a338bae40786',-1234),('tm:tags:view','76f8b8cf-314e-422b-9e1a-10328cc7c99e',1),('dm:devices:app:view','77a71032-17f6-4038-8c12-6ca508c27bc7',3),('pm:policies:change','77ac9465-8eb0-4c34-8157-7b39bc49aa50',-1234),('win:ops:reboot','77d5940d-981b-4c82-9a46-49dcbacf9683',1),('mac:ops:restrict-app-store','77e72fd6-7c47-4e83-94f2-326fa7b4267a',3),('and:ops:clear-app','784e99a2-b8a3-4bd0-b4a7-3347904ded97',-1234),('dm:admin:cea:view','785fccbc-03a1-45f8-be89-c25df41ca41a',3),('ios:ops:cal-sub','78ae8778-3e4d-4184-98c4-1671bb5f9546',-1234),('um:users:count','7930e8b7-eee6-402b-9968-801ebb7c3a45',3),('ios:devices:enroll','797ca76e-f966-4425-80a6-db431c36eb6e',3),('dm:device-type:view','7a4fa9ae-b76a-486c-90fe-1fca6b6427c1',3),('am:store:app:review:update','7ad0c211-0055-406a-8e66-4b7425983ee9',1),('and:ops:location','7b482e21-5e7c-4c1c-a330-7b10bd87ec11',-1234),('rm:roles:combined:add','7b6de9ca-c8f0-4362-9c7d-fdf5a1e39567',1),('ios:ops:device-info','7bb9d351-c907-4803-b8f7-7f754401a745',1),('am:admin:store:app:sub:view','7bc359fc-bc7e-4136-a274-10bccab35895',3),('ios:ops:confure-apn','7c7b0e2a-3881-41dd-b71f-005b3339235b',-1234),('dm:devices:features:view','7ca33761-19e9-434d-b640-d333d12f137a',-1234),('um:users:is-exist','7cc5bfac-c4e1-4efe-ae5f-0f0ace49ae2b',-1234),('and:ops:send-app-restrictions','7ce18c0a-ea34-4135-b2eb-491b47d5f6e5',3),('dm:admin:cea:sync','7d084781-0dd3-4f01-a67e-ffd50637086b',3),('dm:group:any:permitted','7d11984b-f5ed-4e49-b354-c7efa77f9bbb',3),('am:pub:sp:attach','7d2995ef-ef63-4732-bc7b-ee1bcfe5ba65',-1234),('am:admin:lc:app:reject','7d2cc017-9663-4d58-8761-7fab1e547ae1',-1234),('am:admin:lc:app:approve','7df70943-b23a-4bc2-895b-036029978546',3),('am:pub:app:view','7e868979-1edc-4994-8760-c38265e4df74',-1234),('and:ops:unlock-devices','7e8e0645-a067-41fa-a5f3-3937005765d5',-1234),('ios:ops:remove-profile','7eb5636c-f1d3-4321-9c71-237fbdce6717',1),('and:ops:reboot','80042327-39b8-420b-9328-f1fd56f4dee6',-1234),('dm:remote:connect','80369fee-ec02-4e10-a8bc-ee5b403698b0',-1234),('am:admin:store:app:sub:modify','8044bbc7-c324-4587-897a-d06cb0a9e56c',-1234),('cm:cert:delete','809e20b2-9407-462a-9b6f-c521f4712470',3),('dm:admin:devices:view','80a926c9-9aa3-492f-8dbd-d018ca876742',1),('and:ops:device-info','81095e6c-33bb-4c6e-b3df-a2805294677d',1),('dm:admin:cea:view','823d2c21-7185-4fae-9e76-483f8f729599',1),('gm:admin:groups:count','828effb6-915b-4c06-93a5-a9cd701f987b',-1234),('and:ops:upgrade-firmware','82e35546-7b3d-46b2-bd44-c40e8fa543c5',3),('ios:ops:boolean-setting','8303df8c-19a6-44f2-ac69-46ad53e65eff',3),('ios:ops:global-proxy','831717ad-0ce6-4136-bdba-897358605f7f',-1234),('ios:ops:webclip','8318795f-cd47-4769-bc90-8cb9859885cb',3),('tm:tags:view','833cc772-88d1-48a0-9e8a-7fd34b3fbfcc',-1234),('and:ops:update-app','836773d5-d56e-4ea8-9354-94a00f80ae08',1),('am:store:app:sub:install','8425efd7-b0cb-4f89-b156-00f8d2709db3',3),('gm:groups:add','8425f08d-0780-42c1-a8d5-82b528244cbf',-1234),('gm:devices:view','8456790b-3d38-40ff-b953-a7958223905e',1),('dm:devices:features:view','84efe803-5c2b-41df-b69e-e63ec2c73665',3),('gm:admin:groups:view','854a1032-c9e3-4c06-bfc8-cebce6e596e1',3),('and:ops:configure-device-theme-wallpaper','855b4634-323e-434e-b221-9128fcc6b879',3),('pm:policies:add','858df917-0172-4e86-9685-4b71e2805abb',-1234),('and:ops:authenticate-acc','85b23aeb-42b0-470d-abae-a9b8407af78e',1),('rm:roles:add','85ec7125-e182-49b8-92df-2a42c4e22aeb',1),('tm:tags:view','86358bd3-7c47-473b-b4d6-a88e3b87e713',3),('dm:admin','86e9b61c-71e5-42a4-a6de-12ee6d390f43',1),('am:store:app:review:update','86ebdc78-e5c3-4f42-ac8e-8b2bcd57ac75',-1234),('dm:devicestatusfilter:update','86ef7743-64bd-42aa-b2f2-b4f93963e02c',1),('dm:device-type:conf:view','871b32b3-27d0-4e63-a5ce-e5dd47bb0160',1),('mac:ops:shutdown','87226558-870e-4fb7-9aa7-2b783655523e',1),('ios:ops:add-LDAP','8782b080-6c7c-4816-9752-5d0c4c4a1dd6',3),('dm:admin:devices:usage:view','87a31c46-9277-4ac5-9109-9b66f430c05d',-1234),('dm:device-type:event:view','87efa025-1587-4a61-85e3-d6d49b518731',-1234),('pm:policies:change','888f99fc-6e26-453d-a4ca-20d05d55f375',3),('dm:an:artifacts:pub:add','88d95070-83fa-4edc-9669-a80efc88d02f',-1234),('and:ops:global-proxy','8927790e-04c7-43ea-a15e-0e095ecc8078',3),('am:store:app:review:view','894b6dee-73a0-4c02-8063-3f4cf52dc71c',-1234),('dm:metadata:update','89a61095-e60c-429a-b4af-a1fc546b42ba',-1234),('dm:devices:any:permitted','89b09b0f-1add-4f05-9b66-608b0527fb65',-1234),('am:pub:app:update','8a4e440f-aa1f-40ff-8ded-8ea1c4cfa835',-1234),('dm:whitelable:view','8a662b78-0e8a-4248-b1ff-348b4271437d',3),('am:store:vpp:user:modify','8a82f59e-7e8f-4135-a422-904403c0286d',1),('am:pub:sp:attach','8ab7fecf-d306-4476-9e11-86d681ef4528',1),('dm:metadata:create','8b004c0b-2e8a-402b-ba12-cedacde5d609',3),('rm:roles:delete','8b5e38c5-0042-4d0c-a6cd-c5fce852e3ac',3),('rm:users:add','8c121406-f5db-4579-bdf9-e5f6ae47af85',-1234),('tm:tags:delete','8c20d2e7-0d8c-49e7-bad4-9622caeba7f3',1),('and:ops:encrypt-storage','8c551785-4c2b-47a7-a13a-c8342e78c607',-1234),('um:admin:tenants:remove','8c79bd2b-efc5-497d-baa3-f75b84af097e',1),('am:admin:store:app:release-versions:view','8cfea3cf-822f-447c-abb6-b5e56a55ffa9',1),('am:admin:pub:app:review:view','8d55eafa-25a6-491f-b23e-aaef1db2e9d6',1),('dm:notif:mark-checked','8dbca6ee-63e2-40ff-bad5-25c8347319a7',3),('rm:roles:update','8f925461-a4e7-45d9-8cf5-9fd892bc1997',3),('dm:admin:cea:update','90724b2a-36d8-47f3-8ae5-f8dc4717f6fa',-1234),('win:updates:read','90bd7d28-7816-418c-8a8b-75cb5a486572',3),('dm:sim:com:deactivate','90fe5306-3f31-4a52-a99a-1087a65ec98a',3),('win:ops:device-info','914656ef-e4cb-49dc-a21d-ee51c9210f81',-1234),('ios:dep:add','918548f9-519d-4b42-a7d0-685783428f4f',-1234),('and:ops:upgrade-firmware','91d569bc-298d-472b-956c-a0ebd666e2b2',-1234),('dm:admin:devices:permanent-delete','91de1af3-2f8e-47d0-b841-69695800e335',-1234),('am:pub:sp:create','91e997eb-86d4-4887-a771-7796afc1ed38',1),('cm:cert:view','91ef91d7-b946-4002-b764-211629ee8a2c',1),('ios:ops:install-store-app','92102816-aae6-4b6e-9428-9c6b0189ff8f',-1234),('am:admin:lc:app:publish','92ed3e0f-fe98-43d0-9483-d7c43e005698',-1234),('and:ops:lock-devices','9413c407-09cc-4823-be82-a9dca7c5baac',3),('ios:ops:install-font','945806b7-9a9d-4d96-be38-0fffb4c6fcb3',1),('gm:groups:add','94876194-6da8-4ae4-bfcf-b0edfe9aca36',3),('am:admin:lc:app:review','94b77b14-1ff6-4bad-8bd7-3b26c427a459',-1234),('admin:tenant:view','954058b4-df0c-47bb-bdeb-b7ce8fa2b3a7',-1234),('ios:ops:notif','9587c21e-db55-4c09-bd53-5b8f9913d526',3),('cm:cert:verify','959b43d4-55e0-41c9-952e-f3a420107f33',-1234),('ios:ops:add-LDAP','95bb0c99-f742-4822-82ee-1f7e57082c72',-1234),('dm:sim:types:update','95e73c66-326c-43bc-8dce-76e42a1b2d38',-1234),('and:ops:change-lock-code','9611d7f7-f233-4c52-9b0f-56fbd9cfeba1',-1234),('and:ops:conf-display-msg','96200c12-ec03-480a-b656-73ac13e2cb09',-1234),('dm:devices:delete','96515358-9126-45b7-9fe9-9e3cb9aff9ad',-1234),('dm:device-type:conf:view','9689a663-6ca9-464c-a905-9872944f720c',3),('am:store:app:review:view','96b566d6-6bb1-4465-b4c0-b79abe2ebc62',3),('um:users:details:view','972941ea-01d0-40cb-9f12-9c5493d725ea',1),('and:ops:control-camera','972f259f-56b5-45d5-94e0-e7cd40d88691',-1234),('dm:devices:ops:status:update','9770940b-4d3a-44b3-a3d0-2ec94a527fcd',1),('ios:ops:cellular-payload','97911e4b-da4d-42cf-a666-879bbed48253',-1234),('dm:notifications:view','98570cee-34db-4d5e-902d-bb0091209f35',1),('dm:devices:view','989b159d-14b2-4c37-aad2-3e0ee63fc375',1),('am:admin:store:app:review:update','98b60a65-de80-4eb5-bbbe-a82fe28f7fc4',-1234),('dm:admin:sim:enroll','98e2784c-83e1-4542-9c2f-bf812b20f107',1),('dm:an:artifacts:pub:add','98e3fdd1-5399-466a-afda-375fc10b01ca',3),('dm:geo:alerts:manage','995e0896-d22c-46db-941d-81df982e507e',-1234),('ios:conf:manage','998c4abf-313d-4025-b537-f4f83880bea4',1),('ios:ops:app-attributes','99bbc357-3007-4af1-9bec-34f69be1f2c4',-1234),('ios:ops:remove-app','99be1832-9786-4e66-b0be-cf044c257f34',1),('ios:ops:app-lock','99d07156-a5a3-4a53-81a1-efb5ec6ee530',1),('gm:groups:update','99ed16d8-98a6-4f49-8922-ffaa0edcf04d',3),('and:ops:clear-app','9a6ebd6a-9a1b-46e4-a982-624c77474c40',3),('admin:operation_config:manage','9ac2e53d-b388-401f-857c-5b655571c6ce',1),('and:enterprise:view','9adfc6ef-d52b-4f68-8222-037439488d79',3),('am:admin:store:app:review:update','9b3071b0-bf44-4696-b73b-e181b11d5be0',3),('dm:admin:devices:usage:view','9b844b88-13f6-4c0d-a371-50da281c84ad',3),('pm:policies:details:view','9be7f1ac-5eb3-4467-a2bf-843c70e04322',-1234),('and:ops:configure-device-theme-wallpaper','9c5b36a2-a4ec-4d88-8d67-0f3688bcc15c',-1234),('ios:conf:manage','9e3ba4a9-c8e1-4ec9-968f-9dd1e77747ba',3),('win:ops:scan','9e7c20ff-d82f-4322-9ac9-791e11a6b131',3),('tm:tags:mapping:delete','9e82f784-4d9b-45bf-ac90-311e487475e0',1),('gm:groups:groups-view','9e93366b-497b-4503-9580-00896c26375c',1),('tm:tags:delete','9f7ff2cc-d3ac-405a-9115-c5a0c65aa54d',3),('pm:policies:effective-policy','9f9426a6-9a45-48e9-862a-852942cf9aae',3),('win:ops:apps','9fffc57c-7807-4cf0-bba5-0015dbeb6543',3),('dm:an:artifacts:stream:add','a0101d5f-6666-43b1-a948-cd20416f782b',3),('and:enterprise:modify','a061fe87-0a1a-4fc0-ae41-57bcd921315c',1),('admin:permissions:add','a09e1673-16e2-4062-b008-46bed53e9762',1),('rm:roles:combined:add','a0efc7b7-7def-4564-8744-8654b467d0c6',-1234),('am:store:app:modify','a206a735-58d4-4206-8d35-54612899b6d1',-1234),('and:ops:add-google-acc','a206b653-297e-47ec-a20f-3fa7158845a4',1),('pm:policies:update','a2216833-716d-44cd-b70c-bb1d8e2bb167',1),('gm:groups:update','a25cb8da-f130-4d39-9cdc-2f7be3170a04',-1234),('am:admin:lc:app:create','a283e330-5893-4142-a53d-7299466783fb',-1234),('win:ops:scan','a2d8d7c2-04c9-4df9-bf95-e096b998aba6',1),('and:ops:wipe','a316c30b-4c29-4af3-9546-7b9ec2f2c14d',-1234),('dm:activity:get','a3eb82d8-dea7-4df3-a2b7-dc1c841d0708',-1234),('dm:devices:compliance:view','a3ee185a-adf5-401d-96d4-64f8b9c9ccd6',-1234),('and:ops:update-default-sim','a45241ec-e7eb-46db-90d2-96c8e8ca1d32',1),('dm:an:artifacts:stream:delete','a477f85d-8a52-48ec-8ab0-60ee1de52e3c',1),('win:ops:scan','a49659cd-6f8a-43b7-830a-31c16d40fe78',-1234),('ios:ops:clear-passcode','a4d6f0b0-3699-4316-978a-bf8c6ac5ef1f',3),('um:users:count','a4e675aa-a0cb-4a6b-9fec-5ab6f3a14191',-1234),('ios:ops:app-conf','a51a4d85-25fb-41fa-ae08-5b0dff02daa8',1),('am:pub:sp:connect','a566f432-3088-4c8d-8957-426f9b86e91f',-1234),('dm:notifications:view','a5c2b91a-4f2d-4502-9804-0c909db0958c',3),('um:users:invite','a5df412f-bd14-4ab7-9042-cc5b2377f4d3',3),('ios:ops:notif','a6106b3d-57f1-4dab-a4fa-204609688449',-1234),('dm:sim:types:view','a6a33030-7a00-47a0-b069-9e029587bf40',-1234),('grafana:api:view','a6eaf1ff-1e33-4433-928d-da1051672948',1),('um:roles:view','a6fd800e-622b-47ea-9474-1496423f1f8b',1),('am:admin:lc:app:review','a71ca521-a02c-4527-8778-895a58e8a114',3),('dm:policies:view','a74f84e2-ad08-4ffc-93cd-3b48f9bb9f5c',1),('um:roles:view','a76ee9c8-6b22-4186-8859-3b8ce14d766e',3),('dm:device-type:features:view','a81358c8-7a2a-4b67-9111-1bbfff1d764f',3),('and:ops:configure-vpn','a8c1a200-a982-4b49-9282-4d2935137670',3),('dm:sim:types:view','a8d0e100-42f3-4d44-916e-adf39565dab5',1),('and:devices:disenroll','a90db9e7-6b67-40b1-bdf1-f8e0864e3fbe',3),('am:admin:pub:app:update','a9d6fa7d-6e38-4965-ae75-c7a5a6e7910a',3),('and:ops:secure-folder','a9fd59f9-3d13-4ea7-94f8-983d596cd8b8',3),('am:store:app:review:update','aa50da46-0164-4d2b-bbac-02f7bb8bd126',3),('win:ops:lock-reset','aa6f2762-7f53-47f8-ba44-1516895185e3',1),('grafana:api:view','ab140f12-9d51-4326-9ac6-184f52715ae9',-1234),('and:ops:alternate-install','ab2e9424-7532-4919-ba5d-d2b4724d895e',1),('am:pub:app:update','ab379fd2-9157-4919-af86-dfd2c64d1815',1),('dm:geo:an:view','ab37ae4a-ef8c-48e6-8081-ab93befed97b',3),('ios:ops:external-profile','ab9b50d5-d009-40b0-b63c-988b9994821e',3),('gm:devices:count','ab9c6eb2-e19c-42b0-99a7-a9d995afce5b',3),('pm:policies:activate','abc4af43-2dc2-4698-a709-38dd11a9e900',-1234),('win:ops:wipe','ac6ec422-9065-4e39-954f-3c19794e9b79',-1234),('pm:policies:priorities:update','acb4d76c-f33c-4018-95c5-de21685b1036',3),('dm:devices:ops:view','acbd1001-f112-475e-be90-233882b25e6d',-1234),('dm:device:enroll','acf2aaaf-39ae-470e-96ea-7a91d21840d7',3),('cm:cert:view','ad78a4ca-da48-4a6d-a7e2-416ff5c7c47f',3),('am:store:app:view','add18d5e-65e3-4a8a-9692-0e33d8abd43a',3),('dm:an:artifacts:siddhi:add','ae0d6221-0dbe-4eb2-8855-0fae7b37e3c4',1),('and:ops:password-policy','ae90dbe7-ab09-4c58-893b-6e4d3c0f60a6',-1234),('am:admin:lc:app:block','aea7c21d-3315-42ee-8933-e903889406c4',3),('and:ops:app-list','aeb48a98-9ed8-47fe-a464-a8b059c0bc74',3),('and:ops:ring','aeee2963-d21e-434d-9b53-2f2c7d952704',-1234),('dm:devices:ops:status:update','afbbcb1f-c258-423e-8bb3-4fffe0a69a08',-1234),('dm:device-type:conf:view','b027b28e-0c39-4dd5-9cbe-05cc7a9e279e',-1234),('dm:conf:manage','b02e6239-11e6-4b1e-b59e-2a4638ff2a4d',1),('win:updates:read','b04cb0e6-32a3-488a-899e-7d07d356abd8',-1234),('and:ops:update-app','b06a1c34-617a-46ca-9d3c-aae0a6f9f5b3',-1234),('tm:tags:delete','b08f185c-2979-4b2f-b36d-34bab6e0e9c8',-1234),('ios:ops:per-app-vpn','b1177181-0952-4b7d-b266-2aaeff3090b0',-1234),('ios:ops:clear-passcode','b1695031-6990-426d-998d-0283cbd5e854',1),('tm:tags:create','b1a61c83-2a0e-4889-9bbf-cc0dbe4b528b',3),('win:ops:lock-devices','b1c01e9d-a2e3-401a-8db8-ec2dabb9df80',3),('and:ops:unlock-devices','b1e89618-ea6b-4c9e-8dc5-e2c92b966a37',1),('ios:ops:get-restrictions','b1e9815d-8bee-465e-be15-a8cdd068c62a',3),('and:ops:install-app','b2662c43-5e94-4723-9cdf-dabe4d9dbcf7',-1234),('am:admin:app:install','b27b04c7-166e-4763-97a5-18653a23b665',-1234),('and:ops:add-google-acc','b300c0c5-c439-419e-b102-1ba3616e1a26',-1234),('dm:an:artifacts:pub:add','b3784b63-0a7f-4b49-8426-ae9173f203be',1),('and:ops:lock-devices','b3e7eae4-5773-4320-af3e-359591a1e997',1),('am:pub:sp:detach','b4abc81f-0dcf-4631-80ea-9154a888afe6',3),('ios:ops:webclip','b4b9951a-77fa-4517-af24-fabe47e3af95',-1234),('dm:admin:device-type:modify','b4e5933e-abc7-414d-a39a-2bb273fa8e66',3),('am:admin:store:app:sub:modify','b54241df-d2e1-4fdf-96f9-0b74bb28e080',3),('ios:ops:location','b545f6f6-a81b-4aac-a034-d65a06bef820',-1234),('am:store:vpp:assets:modify','b608a030-aa4d-443a-9b8a-7499fd0cc058',-1234),('am:admin:lc:app:approve','b64bc3f9-be3f-4e2d-a037-f31be80d69f8',-1234),('dm:an:artifacts:siddhi:delete','b67f86c5-3e0a-4fb4-b131-5e183dcca126',-1234),('ios:ops:location','b6a57119-ed7a-4f68-bd92-bc278f1e27cf',1),('ios:ops:confure-wifi','b6c97a27-b508-40a0-aef7-01d2daba1c6e',3),('rm:roles:permissions:view','b6ce52cc-f738-430e-a6b3-f523db4e72cf',-1234),('um:users:permission:view','b72ff05e-7db4-4c95-a899-c1cd60b5e876',1),('and:ops:configure-vpn','b7564c78-6633-4356-bc0e-b7c5b337dee0',1),('am:admin:pub:app:update','b75b83a9-16e2-4c11-9ba6-04ccbc8c8da5',1),('and:ops:send-notif','b7951eee-90c0-494f-aa99-0cb391b4e209',1),('dm:devices:details','b7faae43-055b-45f3-95a5-ca53fb1c81f8',3),('gm:admin:groups:add','b849f082-47d7-4c42-8359-f782f72c720d',3),('dm:admin:cea:delete','b8a4af64-d920-4ea0-bd42-44b7d0a46a8c',3),('gm:groups:count','b90a94d6-2715-4d88-b1ad-eeacabfc2694',1),('pm:policies:activate','b90af422-6f6b-4998-b162-b3a44d70b4d6',3),('gm:devices:remove','b9196e00-0af5-4d87-b20a-9cfd02761cc7',-1234),('am:admin:lc:app:review','b93e22af-0613-478e-9f83-1a381a355b0b',1),('win:ops:ring','ba454825-b88f-4036-9e86-2fa801920a18',-1234),('dm:an:artifacts:pub:delete','ba477693-4708-4c2d-a0a3-deb0d2ae5bf3',-1234),('mac:ops:restart','bad5b253-0049-40b1-9c2b-81eedb85b0a2',3),('ios:ops:global-proxy','bad81540-3cdc-459f-b7d9-26a3f0225eb2',3),('win:update:modify','bb3882b9-37f5-4053-ab90-ca74378a4c89',3),('cm:cert:verify','bb9bddb3-5fa7-43b9-96ef-b6b35d461562',1),('am:store:app:view','bbe9b6ed-d760-40bc-b6b9-282c4f8a5069',1),('ios:ops:lock','bc21d52d-5eef-4bb8-98fc-d7ebd3ab79a8',3),('win:ops:device-info','bc912f4d-5891-4d63-bac0-d2d46d63a631',3),('am:admin:lc:app:block','bcf588f3-8460-47ae-9792-b64bb1d71791',-1234),('and:ops:unlock-devices','bd20807e-8ba7-4fe0-98dd-bbcf1258ad5d',3),('am:admin:app:uninstall','bd37121b-4a7f-4817-97e2-375ba98aecff',-1234),('dm:devices:update','bd5a370a-8191-4662-88b0-4486a3f28b6a',3),('dm:admin:sim:enroll','bd622da8-c3c3-4e58-8097-d39ae272b847',3),('am:pub:sp:create','bd6bbe8f-4ebd-45f2-8c13-015e21573f11',3),('ios:ops:restriction','be483e3b-af6a-4643-a014-b6d4c542d2a8',3),('ios:ops:wallpaper','be4f3d73-2304-49ad-8600-b19eee81196b',-1234),('ios:ops:install-enterprise-app','be851966-5522-4b0f-ad08-d96023fbffe4',3),('win:devices:enroll','be9a35d8-772b-4b9e-a8e9-e5c0a9bf0ab3',-1234),('gm:groups:groups-view','befcba20-05ed-463c-8a3a-c7197cdc3470',3),('ios:ops:global-proxy','bf4c74c4-fa95-4dc5-9969-d7e67f623cab',1),('ios:ops:caldav','bf6ed878-6c8b-4531-8c14-4106b93a35d5',1),('dm:metadata:view','c00a943b-c455-4f06-b601-197940cbde8a',3),('tm:tags:update','c049bae7-bfd1-4cb2-86b2-36c46fa1732f',1),('dm:sign-csr','c1af3a3a-d12a-43c8-86ed-6474174e7563',3),('and:ops:ring','c209ddb6-88b6-42ef-b2ef-c0cbeb2bb25e',3),('dm:geo:alerts:manage','c2f0721f-6caa-4981-9c71-27483edfd773',3),('ios:ops:wallpaper','c355de96-ed31-4ad2-aa3e-6b1b2f91e97f',1),('cm:cert:verify','c39c8dc0-a6a5-4122-8f7f-b358f2c7cd73',3),('pm:policies:add','c42b7a36-168d-4dc2-ba84-32beac491cf5',3),('gm:devices:view','c437acec-09c2-4253-9633-5f31c3c0dc70',3),('um:users:delete','c50c9576-cd8e-4b22-a85d-78d114c9a538',-1234),('and:ops:logcat','c522f88a-ed87-4086-94e2-4302cbd9fe94',-1234),('dm:devices:delete','c5357800-2f5a-4ca2-bf71-84b5de92bc38',1),('gm:roles:share','c54a90a1-43d2-4def-b1d0-a3806130f97f',1),('and:ops:logcat','c555fe3f-64f5-4413-bf7e-1a4d26c3f5e9',1),('ios:ops:airplay','c571f2c4-89dd-4ae2-aae3-b894e0caac07',1),('win:ops:location','c58ff23f-374b-4df4-88cd-769c5ce7abb7',1),('am:admin:pub:app:review:view','c5ed3161-21b3-4a84-9268-7fb2735fa663',3),('dm:whitelable:update','c61e761c-b6f2-45d5-a9c5-51ff22866b46',1),('win:ops:ring','c6ce02df-301e-4b94-9295-d4fe24521523',1),('rm:roles:permissions:view','c75e19d1-505c-4503-a6ee-921649d5657c',1),('am:pub:sp:create','c7ff3eff-a8eb-404f-8b3d-a01a560263e1',-1234),('and:ops:encrypt-storage','c839d23c-f835-4676-88c6-c2a4d198400d',1),('dm:device:api:subscribe','c8bcc48b-0986-47d4-8b1c-ef86d6d36ff8',3),('um:users:user-details:view','c90523d8-746f-4a41-b6f0-a5274368a4a5',3),('um:users:add','c9276d8f-756b-4456-b3e8-eeb04b71b27c',-1234),('and:ops:reboot','c9626d0a-1298-4563-8a62-e3bdbac7f792',1),('and:ops:configure-device-theme-audio','ca3bf2e0-4939-40df-9870-15df636c9bd2',-1234),('dm:admin:sim:update','ca4e2500-adc5-4438-98b5-1fb7c1c54c13',3),('and:ops:change-LockTask','cad1e891-e6f9-4c0e-9155-b73ee88b4d92',-1234),('dm:admin:devices:view','cadd4f72-5119-49aa-9607-be1103b1009f',3),('dm:devices:enrollment-guide:view','cb38bccf-327a-4355-9eb7-80d2abb120cd',-1234),('and:devices:disenroll','cbc52e8e-7029-4ae4-9e8c-d45920772e11',1),('gm:groups:view','cbee4bd5-6d63-45fb-931a-85639b071005',-1234),('gm:groups:device:view','cc8910c6-6e90-4752-b0e7-48d9a4516d77',1),('ios:ops:cellular-payload','cca78223-7da9-4e04-83e0-25a6cd67e5d2',3),('gm:devices:count','cca89463-5019-4dd9-aadc-9949b86e2f54',1),('win:update:modify','cd747149-58db-4876-9d3b-9f65870c23cf',1),('dm:admin:enrollment:update','cdc2bae7-41e6-481b-bf6b-183ed52fc756',-1234),('am:admin:lc:app:publish','ce368bbb-dac6-4fce-ab47-f7e3e86ce078',3),('win:ops:location','ce3fa404-effe-424f-9314-f5b5a1456c46',3),('admin:operation_config:manage','ce4318f8-da8b-4764-8635-cb7c6170c68a',-1234),('and:ops:control-camera','ce81f456-620b-40b0-99af-de2430517f79',1),('dm:device:modify','ceaa7e48-30dc-4b40-b849-5f0ac78a2a7d',3),('dm:an:artifacts:rcv:delete','cecd3487-1ec9-4607-ab3a-5e9194465eb3',-1234),('gm:admin:groups:view','ceedb556-61bc-4b52-9b13-062d5f46f020',-1234),('am:pub:sp:connect','cef3c4d6-a7ac-49ee-9485-facf74aa8bc3',3),('win:conf:manage','cf673a6a-7eb9-4198-97e5-06afb77cddbb',1),('am:admin:lc:app:create','d0035bd4-31eb-4fc2-a39b-0fb94b6e473a',1),('um:users:permission:view','d09acd85-7ddf-4fef-a540-a10ce53d84fa',3),('um:users:count','d0ca2163-c5a5-4457-99b2-007629850379',1),('ios:ops:profile-list','d10d8cdd-4b3c-49f3-83b4-d1bbf1f4e4e3',3),('gm:roles:view','d112bfde-a964-4ad4-a9f5-bc48a72b5d20',3),('win:ops:location','d1536c1e-0961-457c-af1b-b695aef51c43',-1234),('dm:group:any:permitted','d1617945-e8d2-43bd-8f4f-e4d35b0fd31b',-1234),('and:ops:install-app','d20536e5-0373-4602-84fd-1527ec874379',3),('dm:devices:policy:view','d226cf21-32ca-4268-b9a6-3969a90d4b5a',3),('gm:roles:share','d2373f25-8ffa-462a-a01b-9592a2a339bf',3),('gm:devices:add','d244b7c5-3ed5-4e1a-9c97-197493ad003e',-1234),('am:admin:store:app:sub:view','d2b8b005-0155-4182-8e63-d23e82991439',-1234),('dm:admin:sim:permanent-delete','d30b8ee6-c5e8-4af4-a9f8-0ca28f9c0ec3',1),('dm:admin:device-type:view','d323c045-e2c3-48e9-843b-a7992b5ec830',1),('dm:device-type:event:view','d452bef5-f3ba-43c6-81ea-8fc07fcfd53e',3),('admin:tenant:view','d509b84a-8097-416b-8c4f-f9856376356a',3),('am:admin:lc:app:publish','d533de83-7580-4949-8591-5979c5542eaf',1),('am:store:vpp:assets:view','d55f2d96-9be4-4cd6-bb10-e5b97bda4424',-1234),('ios:ops:ring','d56729aa-52c5-4d69-8a80-8faae19a2332',1),('ios:ops:passcode-policy','d5f2f38d-b4b6-46ed-b752-92327df50045',1),('dm:admin:device-type:conf:add','d607c2a1-4a0c-4434-bea4-13651fd6c71b',3),('am:admin:store:app:sub:view','d63bb531-ee84-400e-a483-32407fd5c9ee',1),('pm:policies:deactivate','d6c32eaa-11f0-44cb-b5b6-becc807ee600',1),('um:admin:users:remove','d73ebc04-db0c-429e-9c56-c14b93b36f88',1),('um:admin:users:remove','d75c8338-62e8-4581-8526-3aab2e37797e',3),('gm:devices-types:view','d84a394d-b847-404c-b8be-13b5a92019bc',3),('win:ops:os-updates-info','d89e27a8-fe24-468b-8f7b-194dc98e14c2',3),('dm:sim:types:add','d8a3b77b-1994-426c-8f69-2df5eac54ce1',-1234),('and:ops:mute','d95f9fe9-3e93-4dcb-9ff2-2cd52e188de4',-1234),('mac:ops:shutdown','d9c7e999-14fc-47ca-899d-6b097588906c',-1234),('am:store:vpp:user:modify','da162a86-5dff-4063-9744-347a00187d0b',3),('rm:users:add','da23a2e8-adc2-428c-92c4-6f24c73e850b',3),('dm:device-type:event:modify','da7a20a7-f599-4c65-a383-7cad6b904b4f',1),('and:ops:update-default-sim','da7bb829-2216-45fe-b1cd-3f31df522614',3),('ios:ops:wallpaper','daa103cc-b719-4cc0-adc6-7932daba809e',3),('win:update:modify','daa532eb-4bbf-486a-88dd-45f76ec78a5c',-1234),('win:ops:device-info','db43e33a-aa93-4100-867b-46ab3bb7103a',1),('and:ops:clear-app','db6c3302-9b61-4d76-a553-a38890929ae4',1),('pm:policies:remove','dbc0f4c1-a20b-44bf-96e2-959505227e2f',1),('gm:groups:view','dbd86f46-baa6-4246-9938-85dadb8305dd',3),('um:users:update','dbec53e8-c750-4b5e-8a98-7fa0a42f63f0',-1234),('dm:admin:device-type:view','dc12a757-0809-4ddb-9008-9abf96bd2c43',3),('and:ops:suspend-package','dc183166-f852-470e-b4a0-3338da422c25',3),('dm:devices:features:view','dc4e3813-cca1-4e64-a378-b2aebd342fe9',1),('am:store:vpp:assets:view','dc96c406-7022-40d9-a41c-f26cdedf2f95',1),('and:ops:ring','dca6c1fc-8e22-4195-bea9-4cdf27afdf5b',1),('ios:ops:airplay','dd03b962-0f88-4506-a8b3-cac6a2e27f1a',-1234),('and:ops:send-app-restrictions','dd26f9c4-c272-45e8-915c-a43996662042',1),('am:admin:pub:app:review:view','dd516bf9-acc3-43ac-9d20-6548d077cb13',-1234),('dm:sign-csr','dd7aef79-3ac2-4b98-b8e4-458a47f32168',1),('am:pub:sp:app:view','df21a683-3346-4df1-809e-0c151ab372ef',3),('gm:groups:count','dff3ede0-5536-49c8-9aa7-e9539385f3bf',3),('win:ops:lock-reset','e023d4c2-5087-4c68-82e6-49aa541adc6e',3),('dm:admin:sim:permanent-delete','e06edc20-31bd-4101-888d-4b3f53ec7d2e',-1234),('dm:admin:cea:update','e0a3a00b-df57-4f7a-91a9-0098b23353da',3),('win:devices:enroll','e0fc9456-6347-4216-91aa-a3f381a22013',3),('am:store:vpp:user:modify','e10e7c6e-ce80-4a99-a49b-eaea5353365c',-1234),('dm:group:any:permitted','e1202f1b-007d-4cb5-af2b-070eb93090fa',1),('mac:ops:restrict-app-store','e12bc497-7bb9-4cbc-8aef-41e36ec119c2',1),('win:conf:manage','e1817f67-85f3-4e1d-9fc4-6fb52fa4af19',3),('dm:device:disenroll','e19c976d-1f91-4bf0-a6c1-d222712d37be',1),('ios:ops:cal-sub','e24fbf1a-5bcd-44fd-96d1-bf1780d7ed38',1),('dm:geo:an:view','e273a157-2743-4f23-9842-4e5a42e222c2',1),('and:ops:blacklist-app','e2778eed-be20-4c5f-a27d-1359458b3162',3),('ios:ops:confure-vpn','e2f19ce8-4153-44e0-87ee-0b5801e66cf8',1),('am:admin:store:app:review:update','e2f34f45-5b55-4e31-a890-2cfbd2276c7b',1),('ios:ops:confure-wifi','e2f5b6fd-1e68-44d8-8c38-94c73a761cb6',1),('dm:devicestatusfilter:update','e3506b63-8830-448e-aef6-f627f9ab2024',3),('tm:tags:mapping:create','e389cd8e-e52c-4753-aea5-995844d93626',-1234),('dm:admin:sim:enroll','e3aa03cd-4009-42dd-9378-ff9e93921385',-1234),('dm:metadata:view','e3b7ab78-c295-4fbc-a791-0dd6e99504c8',-1234),('and:ops:send-notif','e3fe0ffa-51da-4108-97ed-450087486db0',3),('win:ops:enterprise-app-install','e4219889-c18f-43b7-ad0c-c99bd4f36151',-1234),('dm:metadata:view','e44db1c6-9c70-4d71-9ef6-49cfaffbe1ef',1),('and:ops:configure-wifi','e47c00e2-3b40-471f-9595-3df08edbc420',1),('dm:device:disenroll','e512d83e-67ce-455d-96f1-b0b996c33734',3),('ios:dep:add','e6198c92-7b52-4e3e-a2c3-1014996d2dc9',3),('am:store:app:view','e61e4125-3eb2-4439-b381-7d447da6b078',-1234),('um:users:details:view','e631d94f-a750-4e66-ae4a-6c5c15d869b5',-1234),('ios:ops:remove-app','e635f7a2-a1b3-4c97-b33d-eef5db918dad',-1234),('pm:policies:deactivate','e69cea1b-74fe-4d2a-9ba4-388ad49fa040',-1234),('dm:sim:types:update','e6ab2eda-e2b8-42ad-b3f0-55262340da67',3),('ios:ops:device-info','e6f1b4c6-a188-4d47-ac09-ccc2e7e4dd9c',3),('win:conf:view','e7033c42-3583-4094-b5a9-b36f5f5094b0',-1234),('ios:ops:install-store-app','e7143013-e68d-46ea-9f07-ddeb51638846',3),('um:users:update','e7a80592-5b5e-4853-89a4-c0da30950170',1),('ios:ops:enterprise-wipe','e7fd41fc-b2e6-4114-a442-cb27785b3dcb',1),('win:ops:disenroll','e818d4ee-17dc-4536-9ddb-454097fb8e27',3),('ios:ops:caldav','e85e22bb-a55f-4f3d-a745-ecc7f17a4065',3),('gm:devices-types:view','ea08b9ce-0dc1-4bf0-bfde-f5a7dcba9447',-1234),('and:ops:configure-wifi','ea3f534b-2ff7-47d3-8f82-f78bca3b4b11',3),('dm:conf:view','ea74c644-de25-4403-8ae9-fb9ee4ea7287',1),('and:ops:password-policy','ea812d4d-fa7f-4bae-b8c0-835fb07f094d',3),('dm:metadata:update','eb01e3bb-e019-4e46-892f-9a5e28b572c8',1),('dm:notifications:view','eb6cb725-c903-46cd-8d09-ac2fa06c7cba',-1234),('win:ops:security-info','eb71dc84-bfa5-4ac1-820a-7ec1373a10cd',-1234),('conf:sms-handler:view','eb8a313d-c457-4c8b-95c7-2466924db9f6',1),('dm:an:artifacts:siddhi:delete','eba97f31-1460-42f5-80f0-8991f77236f6',1),('and:enterprise:view','ebde1ef6-35f5-4e01-83b8-7b1de0ff1ab6',1),('and:ops:install-app','ec87c7d1-60db-4ddf-b565-053cb2bb07c8',1),('rm:roles:add','ec9ce1c4-d77a-4a1b-8701-8da7b00e9147',3),('gm:admin:groups:view','edc18255-dd66-44c8-8296-74060f5b9986',1),('dm:an:artifacts:siddhi:add','ee1ac5ce-d500-4edd-9dec-ae84c62d6315',3),('tm:tags:create','ee2d43c2-ed2f-44b3-b594-26074fae7625',1),('conf:sms-handler:view','ee57b227-751d-45ad-b826-2e87d00c5df1',-1234),('and:ops:app-list','ee6ff95c-0ebf-43b5-a9fe-d0faf9481a70',-1234),('and:ops:secure-folder','ee774495-0487-4556-8770-b604c02ab078',-1234),('dm:devicestatusfilter:view','ee7bf331-1a8f-4103-b36c-5dc544b60e54',3),('and:ops:configure-device-theme-wallpaper','ee872ffc-a3d2-4af4-91a5-77e1398f9de1',1),('dm:geo:geo-fence:manage','eec9cab8-335e-4aa2-a683-f1b67899d55e',-1234),('dm:device:api:subscribe','eee86b12-2e2e-4db7-9511-e06f6836a403',-1234),('ios:ops:clear-passcode','ef114fd6-387d-4c77-a2cb-7f03b7dcae03',-1234),('win:ops:wipe','ef67d9d7-3b62-42b9-abbb-b880035c3222',3),('pm:policies:effective-policy','ef9d6c26-48e6-40a0-8144-094db4cc747c',-1234),('gm:roles:view','efe5df1e-3bd0-4ac2-a562-6109460d3aa8',1),('and:ops:secure-folder','efef821c-02a4-4d3e-a9c2-d3e5ce80e259',1),('admin:operation_config:manage','eff9e9a8-62ad-4317-bdcb-d2bbee9ddd4c',3),('ios:devices:view','f013623d-645f-482d-934c-4e1dd3ace62e',3),('um:users:user-details:view','f0a90390-4fc7-4f93-9c1f-b76040d10d52',-1234),('mac:ops:login-window-preference','f0c81220-f8c0-4bca-bb34-0ca628620e95',3),('dm:admin','f145de37-3c83-4c1e-ba04-18d721ec1fef',3),('and:ops:change-LockTask','f19d193b-1ab4-4750-9e56-2d78543f7dc4',3),('gm:groups:device:view','f26c063a-d179-49ea-9919-93cff2b67e58',3),('gm:groups:remove','f29168bc-0474-41d1-8a47-8dcf1519382e',3),('dm:admin:cea:sync','f3494bd5-915a-4dbd-b68e-0015cc24e2c1',1),('win:ops:enterprise-app-install','f36d4c00-4467-495d-8ba7-0203387d21f5',3),('um:users:update','f38ce29b-b5f6-4e89-9820-1e67b6710f89',3),('gm:groups:view','f3f615f3-c48d-457d-9eca-8c9054b48e07',1),('win:ops:security-info','f4529a16-077b-4457-86b0-6c380c0060b1',3),('ios:ops:app-list','f48ea51c-5477-42a8-b5e7-fbd611f54f8a',1),('tm:tags:create','f4971633-cc8f-4854-b565-d28528b3fe83',-1234),('dm:devices:compliance:view','f4a20b99-3f4b-4026-aee8-0d29954c049d',3),('dm:metadata:remove','f4afd9b6-1bdf-4bba-9e27-82c15ea67cce',-1234),('tm:tags:mapping:create','f5d75d7e-2f0b-47d7-94f8-78313b30e509',1),('am:admin:lc:app:deprecate','f5e8c455-0693-400c-94c1-588dcd52c7b0',1),('am:pub:app:upload','f6a76563-953e-46fa-9229-a64886ebda2c',-1234),('dm:metadata:create','f75574f8-9840-4757-82d9-9088ac48b87b',1),('ios:ops:app-lock','f7756727-fa5e-4bf7-a084-f5eaaa19ac0f',-1234),('win:microsoft-store:search','f7a8fc6d-3a85-458a-84d1-a077c714271c',3),('gm:admin:groups:add','f7abf57b-946d-4cb4-8160-1a86e4d303a4',1),('dm:admin:devices:permanent-delete','f813830f-4e9c-41cf-a787-68eb3e85b425',3),('rm:roles:update','f8277a79-b1bd-48d6-8964-d8bd0007ce14',1),('um:users:search','f870d601-a5f6-4d2f-b037-36b8818ce435',-1234),('dm:geo:geo-fence:manage','f8913356-8899-4bd1-b462-7830677df431',3),('pm:policies:update','f8fcc820-734d-462c-8c38-adc273404177',3),('ios:dep:view','f93efb0d-84e3-4f7b-bb64-3af7dc1a683a',3),('gm:groups:count','f94c8316-a025-427b-a346-3e475b44eacb',-1234),('dm:sim:com:deactivate','f97f79cb-d344-405e-8e85-515fa064f23a',-1234),('tm:tags:update','f996d51b-6c8b-49e4-ba2d-34a854f75045',3),('ios:ops:ring','f9a44053-e800-4fab-8746-8549bc8b1930',-1234),('and:ops:set-webclip','f9d25c05-0e15-4da5-b94c-eafdcce5165d',1),('and:conf:manage','f9f4f308-fe5d-4d8a-8456-9a255ae6a6e6',1),('rm:roles:delete','fa414514-86d3-4856-9ee7-0dcc082b4f3c',-1234),('and:ops:blacklist-app','fa8c61a2-3ffe-4186-8e40-1e4fe8a9e9a2',-1234),('and:ops:set-webclip','fad7fe4a-794b-40d9-a297-f78ccf381b37',3),('gm:devices:remove','fb7f0761-f023-4cd9-b0d0-19958d6d0f4f',1),('dm:devices:policy:view','fb9011b2-1415-4d51-9866-d476bf7eff46',-1234),('dm:whitelable:view','fbc026e5-b944-4677-9230-1a8f4c404a5d',1),('dm:devices:search','fc36cb09-5c66-4fe5-a4e8-afac03f1742b',-1234),('am:admin:store:app:release-versions:view','fc968be1-e602-46a0-86f2-9c01b06645f8',-1234),('and:ops:add-google-acc','fca577ce-2fbd-41e0-84f1-d5e41caee90d',3),('dm:sim:view','fca85740-bc7f-44f4-b877-3280614614b0',3),('dm:admin:devices:view','fcb25a0c-ac65-49f1-9521-93b06105d991',-1234),('and:enterprise:modify','fcbaad99-b9b1-476e-90fc-146cb7af5d4b',3),('ios:conf:view','fcbb45fa-17fa-40ec-a230-368e4fe77e7d',3),('dm:devicestatusfilter:view','fcde0b7d-cc0c-41d8-ba7a-a65827c350cf',1),('cm:cert:add','fd0119a4-ea65-4635-9e9e-a8f9b60e107f',-1234),('gm:groups:remove','fd0fd396-ed95-4bff-83ca-5d0fcb90890b',1),('ios:ops:per-app-vpn','fd353d88-4f50-4e41-9440-a3da4ef17d2c',3),('ios:ops:confure-apn','fd564600-1c10-432b-975d-6a860c4f0385',1),('dm:admin:devices:permanent-delete','fd9a1477-8e8e-423c-8c81-e147d0f83fc6',1),('gm:devices:add','fda460ad-6e78-42cc-a517-3740f82c0941',3),('ios:ops:app-attributes','fe28e729-7258-4be3-ac98-f7a5e408e942',3),('rm:roles:details:view','fe7eeacf-8349-4f90-9285-79e5711bb142',3),('rm:users:add','fe821322-e270-47b6-9c92-196671926970',1),('and:ops:mute','feec78f3-dc18-4c55-bda5-291e48ef595b',1),('dm:sign-csr','ff04e1eb-84a1-416f-a94b-cc16149d9ebe',-1234),('dm:metadata:remove','ffd795c7-39ef-4045-8f42-ebbdcc49ab99',1);
/*!40000 ALTER TABLE `AM_SHARED_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SUBSCRIBER`
--

DROP TABLE IF EXISTS `AM_SUBSCRIBER`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SUBSCRIBER` (
  `SUBSCRIBER_ID` int NOT NULL AUTO_INCREMENT,
  `USER_ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `EMAIL_ADDRESS` varchar(256) DEFAULT NULL,
  `DATE_SUBSCRIBED` timestamp NOT NULL,
  `CREATED_BY` varchar(100) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `UPDATED_BY` varchar(100) DEFAULT NULL,
  `UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`SUBSCRIBER_ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`USER_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SUBSCRIBER`
--

LOCK TABLES `AM_SUBSCRIBER` WRITE;
/*!40000 ALTER TABLE `AM_SUBSCRIBER` DISABLE KEYS */;
INSERT INTO `AM_SUBSCRIBER` VALUES (1,'admin',-1234,'','2024-09-23 07:14:22','admin','2024-09-23 07:14:22',NULL,'2024-09-23 07:14:22');
/*!40000 ALTER TABLE `AM_SUBSCRIBER` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SUBSCRIPTION`
--

DROP TABLE IF EXISTS `AM_SUBSCRIPTION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SUBSCRIPTION` (
  `SUBSCRIPTION_ID` int NOT NULL AUTO_INCREMENT,
  `TIER_ID` varchar(50) DEFAULT NULL,
  `TIER_ID_PENDING` varchar(50) DEFAULT NULL,
  `API_ID` int DEFAULT NULL,
  `LAST_ACCESSED` timestamp NULL DEFAULT NULL,
  `APPLICATION_ID` int DEFAULT NULL,
  `SUB_STATUS` varchar(50) DEFAULT NULL,
  `SUBS_CREATE_STATE` varchar(50) DEFAULT 'SUBSCRIBE',
  `CREATED_BY` varchar(100) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `UPDATED_BY` varchar(100) DEFAULT NULL,
  `UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `UUID` varchar(256) DEFAULT NULL,
  PRIMARY KEY (`SUBSCRIPTION_ID`),
  UNIQUE KEY `UUID` (`UUID`),
  KEY `IDX_SUB_APP_ID` (`APPLICATION_ID`,`SUBSCRIPTION_ID`),
  KEY `IDX_AS_AITIAI` (`API_ID`,`TIER_ID`,`APPLICATION_ID`),
  CONSTRAINT `AM_SUBSCRIPTION_ibfk_1` FOREIGN KEY (`APPLICATION_ID`) REFERENCES `AM_APPLICATION` (`APPLICATION_ID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `AM_SUBSCRIPTION_ibfk_2` FOREIGN KEY (`API_ID`) REFERENCES `AM_API` (`API_ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=631 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SUBSCRIPTION`
--

LOCK TABLES `AM_SUBSCRIPTION` WRITE;
/*!40000 ALTER TABLE `AM_SUBSCRIPTION` DISABLE KEYS */;
INSERT INTO `AM_SUBSCRIPTION` VALUES (1,'Unlimited','Unlimited',35,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:26',NULL,'2024-09-23 07:14:26','a8dffcd0-04e6-4199-a249-9eb9dc9d7f9e'),(2,'Unlimited','Unlimited',49,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:27',NULL,'2024-09-23 07:14:27','7d1b1ffc-77f8-4091-81ab-80bfae77b1fa'),(3,'Unlimited','Unlimited',16,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:27',NULL,'2024-09-23 07:14:27','a5f9920a-a3f2-4634-b3f2-b13e39f0224f'),(4,'Unlimited','Unlimited',30,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:27',NULL,'2024-09-23 07:14:27','02129bd9-8b2c-4d84-8bce-e4aaf8263708'),(5,'Unlimited','Unlimited',54,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:27',NULL,'2024-09-23 07:14:27','3e1a466d-c16b-4083-8e14-2c570c01d1b2'),(6,'Unlimited','Unlimited',3,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:27',NULL,'2024-09-23 07:14:27','be994b11-aa0e-41f1-8007-e97210feeacc'),(7,'Unlimited','Unlimited',27,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:27',NULL,'2024-09-23 07:14:27','cefbf724-386f-4a43-9c7e-b9edd96839bd'),(8,'Unlimited','Unlimited',47,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:28',NULL,'2024-09-23 07:14:28','21c1d35f-b7da-49b8-8145-80ff7dc640ed'),(9,'Unlimited','Unlimited',61,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:28',NULL,'2024-09-23 07:14:28','5f5de07a-4770-4c6d-af0e-525a794c02f2'),(10,'Unlimited','Unlimited',46,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:28',NULL,'2024-09-23 07:14:28','8aa69531-1ec4-42f7-9e64-784e48fdc228'),(11,'Unlimited','Unlimited',34,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:28',NULL,'2024-09-23 07:14:28','a826bbe5-dac2-4648-b592-81b203cfead4'),(12,'Unlimited','Unlimited',10,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:28',NULL,'2024-09-23 07:14:28','cd97405e-bf5c-4421-bac7-b30e63b1718d'),(13,'Unlimited','Unlimited',44,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:28',NULL,'2024-09-23 07:14:28','f4f9f5d9-be15-406a-8e3c-ebee12d67ca8'),(14,'Unlimited','Unlimited',29,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:28',NULL,'2024-09-23 07:14:28','195552b3-eb3d-48c0-8cc5-5c35fcd6d930'),(15,'Unlimited','Unlimited',59,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:29',NULL,'2024-09-23 07:14:29','80a88e38-6765-408a-a340-f1b049037216'),(16,'Unlimited','Unlimited',37,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:29',NULL,'2024-09-23 07:14:29','a1308221-e85c-44f8-9e9f-972d8fe4b552'),(17,'Unlimited','Unlimited',15,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:29',NULL,'2024-09-23 07:14:29','8f137e07-fbb1-47db-b973-ac3f26c803cd'),(18,'Unlimited','Unlimited',42,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:29',NULL,'2024-09-23 07:14:29','1c2a8156-8379-47d2-94d1-0400a20f4fed'),(19,'Unlimited','Unlimited',5,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:29',NULL,'2024-09-23 07:14:29','16819cd1-c79a-4e37-8c86-c1748d2529ab'),(20,'Unlimited','Unlimited',38,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:29',NULL,'2024-09-23 07:14:29','3619a137-73cc-4785-837f-1231911dd913'),(21,'Unlimited','Unlimited',13,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:29',NULL,'2024-09-23 07:14:29','8226620a-32d2-4fb5-9ed9-a60f86419088'),(22,'Unlimited','Unlimited',14,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:30',NULL,'2024-09-23 07:14:30','f51cfa78-49f6-49dc-bf65-e953fa741c84'),(23,'Unlimited','Unlimited',60,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:30',NULL,'2024-09-23 07:14:30','bcd6a10a-067e-48cf-bb2d-d04af7a45306'),(24,'Unlimited','Unlimited',52,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:30',NULL,'2024-09-23 07:14:30','c2e0bc17-d395-4299-80d8-016a69464738'),(25,'Unlimited','Unlimited',9,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:30',NULL,'2024-09-23 07:14:30','d4624ed2-12f7-4dda-ab1e-195e1d388ac4'),(26,'Unlimited','Unlimited',33,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:30',NULL,'2024-09-23 07:14:30','2cf83dab-c2a1-431d-950d-24b9a727fe5a'),(27,'Unlimited','Unlimited',7,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:31',NULL,'2024-09-23 07:14:31','82055c89-46f1-45fe-a9c3-e230b7a0d2c1'),(28,'Unlimited','Unlimited',4,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:31',NULL,'2024-09-23 07:14:31','f2636745-12a6-4075-bfe4-bc5634b6d79f'),(29,'Unlimited','Unlimited',24,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:31',NULL,'2024-09-23 07:14:31','0a3e6dc6-3a71-44c6-9543-fd7474bb7790'),(30,'Unlimited','Unlimited',23,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:31',NULL,'2024-09-23 07:14:31','af0382ff-ffaa-4c4b-94e0-fd7ddb0778fe'),(31,'Unlimited','Unlimited',1,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:32',NULL,'2024-09-23 07:14:32','19e3e8eb-d647-4b7a-9b41-8b09a564dfe9'),(32,'Unlimited','Unlimited',19,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:32',NULL,'2024-09-23 07:14:32','fd5c5f33-b833-4386-a062-29e815359e0a'),(33,'Unlimited','Unlimited',8,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:32',NULL,'2024-09-23 07:14:32','cc26e835-0830-4712-9b85-3f720a631376'),(34,'Unlimited','Unlimited',18,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:32',NULL,'2024-09-23 07:14:32','66aa6dbe-9cc7-4f44-86a5-4110518a06ad'),(35,'Unlimited','Unlimited',58,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:32',NULL,'2024-09-23 07:14:32','33cf906c-6fd1-4bec-be8f-bfadfbbbf843'),(36,'Unlimited','Unlimited',31,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:32',NULL,'2024-09-23 07:14:32','05cc2414-9573-4df5-9426-d9ae6dde6575'),(37,'Unlimited','Unlimited',2,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:33',NULL,'2024-09-23 07:14:33','374ef4de-6046-4bcb-93fb-a8a3a87f7249'),(38,'Unlimited','Unlimited',22,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:33',NULL,'2024-09-23 07:14:33','61187cf5-8b74-4657-961b-207eabf594ba'),(39,'Unlimited','Unlimited',48,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:33',NULL,'2024-09-23 07:14:33','6e6309d9-cb51-4ee4-b037-c22d35ee2645'),(40,'Unlimited','Unlimited',51,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:33',NULL,'2024-09-23 07:14:33','dea6dda8-8bb0-4b04-84d6-22b5e18dd984'),(41,'Unlimited','Unlimited',25,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:33',NULL,'2024-09-23 07:14:33','cefa7fb5-aea7-483b-b941-dcd7984fb55d'),(42,'Unlimited','Unlimited',50,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:33',NULL,'2024-09-23 07:14:33','30fa7a21-f79c-4d9e-a891-98ac3c985af6'),(43,'Unlimited','Unlimited',62,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:34',NULL,'2024-09-23 07:14:34','5eb775a2-d36a-4831-9426-11af4dc754ad'),(44,'Unlimited','Unlimited',36,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:34',NULL,'2024-09-23 07:14:34','316d9fdf-1465-414a-9498-06f596d40537'),(45,'Unlimited','Unlimited',43,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:34',NULL,'2024-09-23 07:14:34','2ab7891e-10aa-4a85-9f86-a9ebb7ffcdda'),(46,'Unlimited','Unlimited',63,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:34',NULL,'2024-09-23 07:14:34','57c4c9c8-311d-4998-b1c3-30fab12af745'),(47,'Unlimited','Unlimited',12,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:34',NULL,'2024-09-23 07:14:34','2a00d5b6-5820-4153-97b0-9eceb83f2c7c'),(48,'Unlimited','Unlimited',57,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:35',NULL,'2024-09-23 07:14:35','26cf1efa-3e54-4623-a581-9d099dc169bc'),(49,'Unlimited','Unlimited',45,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:35',NULL,'2024-09-23 07:14:35','8a3b2547-1f5b-41af-a2b7-cdd75d67bdea'),(50,'Unlimited','Unlimited',56,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:35',NULL,'2024-09-23 07:14:35','5862401b-8d2f-4630-93f5-82b14328713b'),(51,'Unlimited','Unlimited',39,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:36',NULL,'2024-09-23 07:14:36','535eb237-d440-4f0d-9b23-34c33d9d7685'),(52,'Unlimited','Unlimited',40,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:36',NULL,'2024-09-23 07:14:36','c9ee107f-80db-446f-a733-fd6191f44f98'),(53,'Unlimited','Unlimited',55,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:36',NULL,'2024-09-23 07:14:36','dc490af2-219d-47f9-8eee-641af2c2c610'),(54,'Unlimited','Unlimited',11,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:36',NULL,'2024-09-23 07:14:36','bb82f4b8-9f9e-4e9a-b28a-eadb2e2e27da'),(55,'Unlimited','Unlimited',17,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:36',NULL,'2024-09-23 07:14:36','bbd2bd42-a53c-4021-b76a-8bbb7fad7f68'),(56,'Unlimited','Unlimited',32,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:36',NULL,'2024-09-23 07:14:36','03ae5438-b9fa-41f1-8ec5-65e8c611c554'),(57,'Unlimited','Unlimited',53,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:36',NULL,'2024-09-23 07:14:36','2b93dd50-96db-4d2b-bc94-496b4ea62db9'),(58,'Unlimited','Unlimited',20,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:37',NULL,'2024-09-23 07:14:37','02e78e4a-413b-4597-a51d-8a584542efa3'),(59,'Unlimited','Unlimited',41,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:37',NULL,'2024-09-23 07:14:37','22bbafe4-312e-4dec-9097-8f0cba133c4a'),(60,'Unlimited','Unlimited',21,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:37',NULL,'2024-09-23 07:14:37','a41cfc71-b2b3-43a6-8873-d21e1cfb7c58'),(61,'Unlimited','Unlimited',28,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:37',NULL,'2024-09-23 07:14:37','8fd223f3-b34f-4723-a57c-d1ef0358e457'),(62,'Unlimited','Unlimited',6,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:38',NULL,'2024-09-23 07:14:38','0d924505-8db2-4f25-81ae-6cec33ad1261'),(63,'Unlimited','Unlimited',26,NULL,2,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 07:14:38',NULL,'2024-09-23 07:14:38','7262db9e-fbfc-4d05-a814-fcc689ebd813'),(64,'Unlimited','Unlimited',35,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:46',NULL,'2024-09-23 09:32:46','567d9527-4dfb-4c97-94c6-538ba5000dc8'),(65,'Unlimited','Unlimited',49,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:46',NULL,'2024-09-23 09:32:46','fb09fd65-21ff-4951-89a0-e12dbacf2ac7'),(66,'Unlimited','Unlimited',16,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:46',NULL,'2024-09-23 09:32:46','14edfc2c-1340-4f37-8066-ab2362720631'),(67,'Unlimited','Unlimited',30,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:47',NULL,'2024-09-23 09:32:47','cf326d65-bd97-45ef-8576-61e48e5cdd91'),(68,'Unlimited','Unlimited',54,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:47',NULL,'2024-09-23 09:32:47','026403ea-db04-4641-b519-5d9fcb07f5dd'),(69,'Unlimited','Unlimited',3,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:47',NULL,'2024-09-23 09:32:47','7c31fa78-18fa-4aa4-abd1-50fca17594a4'),(70,'Unlimited','Unlimited',27,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:47',NULL,'2024-09-23 09:32:47','b4571ab1-eee4-4a28-ae0d-67ccc4aad877'),(71,'Unlimited','Unlimited',47,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:47',NULL,'2024-09-23 09:32:47','994f06ea-9eec-4a54-a321-3f8e7f25d79b'),(72,'Unlimited','Unlimited',61,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:47',NULL,'2024-09-23 09:32:47','7adbfdda-1a20-4ccc-8e41-9fce92c643e6'),(73,'Unlimited','Unlimited',46,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:47',NULL,'2024-09-23 09:32:47','54ea1fc8-e842-40c0-bdb3-030e3b9eeadf'),(74,'Unlimited','Unlimited',34,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:48',NULL,'2024-09-23 09:32:48','dbb68b24-da0c-446d-808c-836281738ff6'),(75,'Unlimited','Unlimited',10,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:48',NULL,'2024-09-23 09:32:48','4060ec45-05f5-4dba-a35d-cacf1726aad7'),(76,'Unlimited','Unlimited',44,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:48',NULL,'2024-09-23 09:32:48','c1d1bb7c-3ffe-4d12-9f38-bceaf23dfce3'),(77,'Unlimited','Unlimited',29,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:48',NULL,'2024-09-23 09:32:48','f5585299-2068-4f6f-9cee-f2cda7ffee4c'),(78,'Unlimited','Unlimited',59,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:48',NULL,'2024-09-23 09:32:48','fabfd8c3-0651-418d-9f70-983077b87869'),(79,'Unlimited','Unlimited',37,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:48',NULL,'2024-09-23 09:32:48','5fb21e6d-6cb9-44cc-96a6-f3f2e4040326'),(80,'Unlimited','Unlimited',15,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:48',NULL,'2024-09-23 09:32:48','828fb5c5-4e56-4140-84b7-d8b9d47fee10'),(81,'Unlimited','Unlimited',42,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:48',NULL,'2024-09-23 09:32:48','b061ac07-d36b-4667-b3f3-63e4a484ed92'),(82,'Unlimited','Unlimited',5,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:49',NULL,'2024-09-23 09:32:49','a0b901fb-9fbf-4027-98b4-48373d2877bd'),(83,'Unlimited','Unlimited',38,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:49',NULL,'2024-09-23 09:32:49','5768fecf-bd79-4e67-8523-1962c0ea4c5e'),(84,'Unlimited','Unlimited',13,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:49',NULL,'2024-09-23 09:32:49','f5cf6e29-ee0b-4765-91d3-05cfb56503c7'),(85,'Unlimited','Unlimited',14,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:49',NULL,'2024-09-23 09:32:49','0565b3e0-477c-41f1-add3-2d864e951582'),(86,'Unlimited','Unlimited',60,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:49',NULL,'2024-09-23 09:32:49','8b00a0b0-568e-4812-94ab-ee1570b854fa'),(87,'Unlimited','Unlimited',52,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:49',NULL,'2024-09-23 09:32:49','ce1ec0bf-2b75-4a17-9291-0817b359b253'),(88,'Unlimited','Unlimited',9,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:49',NULL,'2024-09-23 09:32:49','fd5e8a74-741d-4926-8779-151ee5ddde27'),(89,'Unlimited','Unlimited',33,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:49',NULL,'2024-09-23 09:32:49','95a42f74-c67a-444a-ba85-87224d434c7c'),(90,'Unlimited','Unlimited',7,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:50',NULL,'2024-09-23 09:32:50','d00fe439-9f85-47e4-8660-7f7aa585667b'),(91,'Unlimited','Unlimited',4,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:50',NULL,'2024-09-23 09:32:50','199a1121-ec81-4cb5-a710-60d4484fabb1'),(92,'Unlimited','Unlimited',24,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:50',NULL,'2024-09-23 09:32:50','f098740b-9f4e-4b52-b8b6-e0c7ba990e4c'),(93,'Unlimited','Unlimited',23,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:50',NULL,'2024-09-23 09:32:50','d7cda371-ed5a-41d1-a679-d8228fcfd2fa'),(94,'Unlimited','Unlimited',1,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:50',NULL,'2024-09-23 09:32:50','bc172a0f-8ff2-47e5-a1fa-cc7689f79d01'),(95,'Unlimited','Unlimited',19,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:50',NULL,'2024-09-23 09:32:50','1cfde993-83f9-4f04-a970-89b36773bc9d'),(96,'Unlimited','Unlimited',8,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:50',NULL,'2024-09-23 09:32:50','4ec9703e-8cf3-4313-8b5b-55dd0d0bea89'),(97,'Unlimited','Unlimited',18,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:50',NULL,'2024-09-23 09:32:50','aa52d832-3a75-4981-883b-79cab8373bb1'),(98,'Unlimited','Unlimited',58,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:51',NULL,'2024-09-23 09:32:51','8047cf85-2b95-4144-9eff-35a2e675b424'),(99,'Unlimited','Unlimited',31,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:51',NULL,'2024-09-23 09:32:51','07dca064-9b0c-4d61-b60d-2c3e899ca790'),(100,'Unlimited','Unlimited',2,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:51',NULL,'2024-09-23 09:32:51','34c24ed3-a1ea-4e7b-b77f-d38901909de0'),(101,'Unlimited','Unlimited',22,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:51',NULL,'2024-09-23 09:32:51','ab3a4f40-1f15-493f-9692-bebb64a33720'),(102,'Unlimited','Unlimited',48,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:51',NULL,'2024-09-23 09:32:51','16de3191-ce00-4e32-89b5-8b210456ad50'),(103,'Unlimited','Unlimited',51,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:51',NULL,'2024-09-23 09:32:51','37a57e30-a7b2-4c73-b5a2-4dacc151cfd0'),(104,'Unlimited','Unlimited',25,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:51',NULL,'2024-09-23 09:32:51','bdbbc41d-b45a-4271-877d-76867a4b47f5'),(105,'Unlimited','Unlimited',50,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:52',NULL,'2024-09-23 09:32:52','85edd57a-1b10-401c-a8c7-6c309573ad1c'),(106,'Unlimited','Unlimited',62,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:52',NULL,'2024-09-23 09:32:52','28ad012e-0f11-40b2-be36-5a31824ad08c'),(107,'Unlimited','Unlimited',36,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:52',NULL,'2024-09-23 09:32:52','fb1a2255-addc-4907-b9a9-082ca77a828c'),(108,'Unlimited','Unlimited',43,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:52',NULL,'2024-09-23 09:32:52','d41abf5b-f223-421c-936d-c4270ee59544'),(109,'Unlimited','Unlimited',63,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:52',NULL,'2024-09-23 09:32:52','5fc90e2e-b497-418d-bed3-0d2775b243c9'),(110,'Unlimited','Unlimited',12,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:52',NULL,'2024-09-23 09:32:52','f8b908d5-a2a6-4bb3-b753-a2ef44e600db'),(111,'Unlimited','Unlimited',57,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:53',NULL,'2024-09-23 09:32:53','eba30aed-d621-43b3-91b7-1b464225fdfa'),(112,'Unlimited','Unlimited',45,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:53',NULL,'2024-09-23 09:32:53','34b78762-45fe-487d-85eb-34718bc69880'),(113,'Unlimited','Unlimited',56,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:53',NULL,'2024-09-23 09:32:53','0c22d1ac-4257-4c6e-942a-ca88db7c3eed'),(114,'Unlimited','Unlimited',39,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:53',NULL,'2024-09-23 09:32:53','7b48719c-6491-4acd-8f30-80e2a5460e94'),(115,'Unlimited','Unlimited',40,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:53',NULL,'2024-09-23 09:32:53','fcc016d3-c825-4f17-9b3c-3f18429b5417'),(116,'Unlimited','Unlimited',55,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:53',NULL,'2024-09-23 09:32:53','b5a5fdad-9178-4343-8be7-887fea1d8a8e'),(117,'Unlimited','Unlimited',11,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:53',NULL,'2024-09-23 09:32:53','c8de9020-406c-4207-9130-1666e6ca6ba1'),(118,'Unlimited','Unlimited',17,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:53',NULL,'2024-09-23 09:32:53','b968e6bf-4af8-4af9-a3c0-3f4e56362a69'),(119,'Unlimited','Unlimited',32,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:53',NULL,'2024-09-23 09:32:53','95ee10c2-b0e2-4fea-a43a-fff5f0163d3d'),(120,'Unlimited','Unlimited',53,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:54',NULL,'2024-09-23 09:32:54','fe6f8a22-16cb-4c72-921d-bf0c35e523da'),(121,'Unlimited','Unlimited',20,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:54',NULL,'2024-09-23 09:32:54','bc8affe9-164b-4d5c-a669-bbfadf4dc57d'),(122,'Unlimited','Unlimited',41,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:54',NULL,'2024-09-23 09:32:54','88180161-8b40-4781-a297-b6f8a30901f4'),(123,'Unlimited','Unlimited',21,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:54',NULL,'2024-09-23 09:32:54','a398c5d9-c76c-4a20-9e26-f4e64c27a609'),(124,'Unlimited','Unlimited',28,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:54',NULL,'2024-09-23 09:32:54','2d6619e8-3b19-445b-96ef-2494e08e46be'),(125,'Unlimited','Unlimited',6,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:55',NULL,'2024-09-23 09:32:55','147e8185-fd55-4525-8eb0-6ddb11c046fa'),(126,'Unlimited','Unlimited',26,NULL,3,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 09:32:55',NULL,'2024-09-23 09:32:55','d74f138e-3d60-4d72-a21f-805ee06d7d08'),(127,'Unlimited','Unlimited',35,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:16:59',NULL,'2024-09-23 10:16:59','28ab7954-b581-45ce-b4b5-51d46a4fcad5'),(128,'Unlimited','Unlimited',49,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:16:59',NULL,'2024-09-23 10:16:59','463695bc-7b53-418b-aefd-ffe432148776'),(129,'Unlimited','Unlimited',16,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:16:59',NULL,'2024-09-23 10:16:59','48f08d12-b5cb-448c-8b5b-23989586e360'),(130,'Unlimited','Unlimited',30,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:16:59',NULL,'2024-09-23 10:16:59','c91fe890-cc58-4bd8-a333-89e576c3d2af'),(131,'Unlimited','Unlimited',54,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:16:59',NULL,'2024-09-23 10:16:59','e9f91aa1-f0e6-40ab-8825-5afccca84343'),(132,'Unlimited','Unlimited',3,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:16:59',NULL,'2024-09-23 10:16:59','6b26f2fb-51e8-4c18-8c16-44f2fd047319'),(133,'Unlimited','Unlimited',27,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:16:59',NULL,'2024-09-23 10:16:59','29dc6dc3-ccfd-4205-abd7-0aed659682e4'),(134,'Unlimited','Unlimited',47,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:16:59',NULL,'2024-09-23 10:16:59','65d7e726-0e1d-445a-bc51-cbf05d9b16a9'),(135,'Unlimited','Unlimited',61,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:16:59',NULL,'2024-09-23 10:16:59','83cdbcb5-1277-40ad-923e-020e225b0fd8'),(136,'Unlimited','Unlimited',46,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:00',NULL,'2024-09-23 10:17:00','8e51c3dc-22ed-46f0-87dc-4e808c8a5a79'),(137,'Unlimited','Unlimited',34,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:00',NULL,'2024-09-23 10:17:00','5c0898d9-a492-497b-97ef-0f0540b1f36f'),(138,'Unlimited','Unlimited',10,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:00',NULL,'2024-09-23 10:17:00','4f2665d0-d015-4d54-9178-a7d133c7f3d0'),(139,'Unlimited','Unlimited',44,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:00',NULL,'2024-09-23 10:17:00','254867ed-58ed-4b26-8577-1bcd7bf6f33e'),(140,'Unlimited','Unlimited',29,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:00',NULL,'2024-09-23 10:17:00','b1f1a326-c129-44ee-ba1d-79f892dce35f'),(141,'Unlimited','Unlimited',59,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:00',NULL,'2024-09-23 10:17:00','c1dfbf31-14d2-4578-8b01-a8b9af971f60'),(142,'Unlimited','Unlimited',37,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:00',NULL,'2024-09-23 10:17:00','0fd12f86-e407-4613-868f-6819dcbf1f46'),(143,'Unlimited','Unlimited',15,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:00',NULL,'2024-09-23 10:17:00','0f1910ee-a6af-4cbd-a798-5dc9c1eeff33'),(144,'Unlimited','Unlimited',42,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:01',NULL,'2024-09-23 10:17:01','3276be36-5a32-43e5-bc24-516ff10b462d'),(145,'Unlimited','Unlimited',5,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:01',NULL,'2024-09-23 10:17:01','63d93c62-2002-40c3-8e99-cacd1b1c79e4'),(146,'Unlimited','Unlimited',38,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:01',NULL,'2024-09-23 10:17:01','8af32230-7787-4d8c-85df-7504131fde88'),(147,'Unlimited','Unlimited',13,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:01',NULL,'2024-09-23 10:17:01','21120d47-54c8-4ecd-94f1-b90db01a16bb'),(148,'Unlimited','Unlimited',14,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:01',NULL,'2024-09-23 10:17:01','fef27bcc-cb80-4c0a-b080-2925fa9e5e51'),(149,'Unlimited','Unlimited',60,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:01',NULL,'2024-09-23 10:17:01','aaa0d243-b209-4b82-9faa-2192e7025381'),(150,'Unlimited','Unlimited',52,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:01',NULL,'2024-09-23 10:17:01','eac72d45-74fa-4880-8299-a55cd916b805'),(151,'Unlimited','Unlimited',9,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:02',NULL,'2024-09-23 10:17:02','4c18b780-79cf-4eb5-9b73-dd4a540c528c'),(152,'Unlimited','Unlimited',33,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:02',NULL,'2024-09-23 10:17:02','ed67f444-34a2-42d8-83af-0fa16f5a1520'),(153,'Unlimited','Unlimited',7,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:02',NULL,'2024-09-23 10:17:02','20a97f81-5e6d-42e1-877a-8125a2296fb7'),(154,'Unlimited','Unlimited',4,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:02',NULL,'2024-09-23 10:17:02','f9c48f26-0aaf-41c9-8ade-528698145f24'),(155,'Unlimited','Unlimited',24,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:02',NULL,'2024-09-23 10:17:02','3be32953-8065-4d61-9408-ef940be222c1'),(156,'Unlimited','Unlimited',23,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:02',NULL,'2024-09-23 10:17:02','a5746961-0806-4fd9-9644-201c0b909fd8'),(157,'Unlimited','Unlimited',1,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:02',NULL,'2024-09-23 10:17:02','4a025775-1a1f-4570-ab13-afd0ff191d82'),(158,'Unlimited','Unlimited',19,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:02',NULL,'2024-09-23 10:17:02','09accd73-3be9-4d74-87b0-e98dbc4ab40d'),(159,'Unlimited','Unlimited',8,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:02',NULL,'2024-09-23 10:17:02','1ab2b397-f7d4-4b61-9ba8-46fcd3bd60c6'),(160,'Unlimited','Unlimited',18,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:03',NULL,'2024-09-23 10:17:03','05bda87c-40da-4d41-a757-7835833cbf60'),(161,'Unlimited','Unlimited',58,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:03',NULL,'2024-09-23 10:17:03','c0db5562-718e-4fae-a500-2b2fe056086b'),(162,'Unlimited','Unlimited',31,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:03',NULL,'2024-09-23 10:17:03','7187f1e9-370e-40dc-b8ee-384c7e57205b'),(163,'Unlimited','Unlimited',2,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:03',NULL,'2024-09-23 10:17:03','b13ffebf-3087-4a23-9de7-96156e2aef11'),(164,'Unlimited','Unlimited',22,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:03',NULL,'2024-09-23 10:17:03','4835f05f-6c39-4be3-b770-1579de7301e2'),(165,'Unlimited','Unlimited',48,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:03',NULL,'2024-09-23 10:17:03','d7de0404-2c46-4127-901d-8639b06cc429'),(166,'Unlimited','Unlimited',51,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:04',NULL,'2024-09-23 10:17:04','d17cb8c1-c439-45ab-aa14-e3e4893e47f4'),(167,'Unlimited','Unlimited',25,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:04',NULL,'2024-09-23 10:17:04','9bf87514-2c54-4633-b771-407c2511efd5'),(168,'Unlimited','Unlimited',50,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:04',NULL,'2024-09-23 10:17:04','10e06493-2ff0-49a9-946d-7bb99b302b35'),(169,'Unlimited','Unlimited',62,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:04',NULL,'2024-09-23 10:17:04','3d5d6907-3a2b-4141-ae5e-ff4aa1662048'),(170,'Unlimited','Unlimited',36,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:04',NULL,'2024-09-23 10:17:04','d64dd3e6-07c8-45e3-9354-ac6ac77a2435'),(171,'Unlimited','Unlimited',43,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:04',NULL,'2024-09-23 10:17:04','871e01bb-0535-41d0-9134-ac64822fb9b8'),(172,'Unlimited','Unlimited',63,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:04',NULL,'2024-09-23 10:17:04','92d3893c-de1e-4f37-9ff7-601960dcb696'),(173,'Unlimited','Unlimited',12,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:05',NULL,'2024-09-23 10:17:05','a2b9fa38-2f3a-4c9e-a3db-0b0df0a8e97e'),(174,'Unlimited','Unlimited',57,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:05',NULL,'2024-09-23 10:17:05','7230838a-5572-4f3c-a542-058a0db470dc'),(175,'Unlimited','Unlimited',45,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:05',NULL,'2024-09-23 10:17:05','291c1c23-d13c-4793-9948-fd05a32748bd'),(176,'Unlimited','Unlimited',56,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:05',NULL,'2024-09-23 10:17:05','7ae50528-d8bd-41ee-af9b-19174aea3eb8'),(177,'Unlimited','Unlimited',39,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:05',NULL,'2024-09-23 10:17:05','d7803acb-bafe-409b-8035-d36c7d17c50e'),(178,'Unlimited','Unlimited',40,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:05',NULL,'2024-09-23 10:17:05','aa1c0a9b-4521-4605-9abd-8fbabab7c5e8'),(179,'Unlimited','Unlimited',55,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:06',NULL,'2024-09-23 10:17:06','48bd0da2-1ae2-4696-97f1-228b3aae3fab'),(180,'Unlimited','Unlimited',11,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:06',NULL,'2024-09-23 10:17:06','c1776bd5-a03c-4798-9dbe-d904b99601fc'),(181,'Unlimited','Unlimited',17,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:06',NULL,'2024-09-23 10:17:06','b1f4b3be-7f0c-4a69-b642-ab1eaa874907'),(182,'Unlimited','Unlimited',32,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:06',NULL,'2024-09-23 10:17:06','bbfd0c92-7fc6-421e-878b-08c3ca140e80'),(183,'Unlimited','Unlimited',53,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:06',NULL,'2024-09-23 10:17:06','8f9a2685-fe18-4134-8554-e7a47c07e95f'),(184,'Unlimited','Unlimited',20,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:06',NULL,'2024-09-23 10:17:06','251d6850-ccde-4a51-9792-271c54988ced'),(185,'Unlimited','Unlimited',41,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:06',NULL,'2024-09-23 10:17:06','d7b2f2c7-a5a6-45b8-9f39-5dafde59fbbc'),(186,'Unlimited','Unlimited',21,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:07',NULL,'2024-09-23 10:17:07','1aa108d5-d208-4221-a7e8-11141912c510'),(187,'Unlimited','Unlimited',28,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:07',NULL,'2024-09-23 10:17:07','aa5d5176-c6a8-47e9-816b-f1160a53c05e'),(188,'Unlimited','Unlimited',6,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:07',NULL,'2024-09-23 10:17:07','69b8d89e-79ca-478a-9113-3ed31cbbc8ca'),(189,'Unlimited','Unlimited',26,NULL,4,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 10:17:07',NULL,'2024-09-23 10:17:07','960c3a1b-51fd-4de6-9596-a2dc92f3ba5d'),(253,'Unlimited','Unlimited',35,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:48',NULL,'2024-09-23 11:30:48','a9d79443-2437-4bd6-822d-1bf0dd9b5f44'),(254,'Unlimited','Unlimited',49,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:48',NULL,'2024-09-23 11:30:48','c1376508-85c5-489e-b77e-c0c886750dca'),(255,'Unlimited','Unlimited',16,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:48',NULL,'2024-09-23 11:30:48','8b3b6934-c00e-4f64-bfe0-aeabf19a6722'),(256,'Unlimited','Unlimited',30,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:48',NULL,'2024-09-23 11:30:48','07bcaaa8-07e1-476e-94ea-db42c3441df5'),(257,'Unlimited','Unlimited',54,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:48',NULL,'2024-09-23 11:30:48','a56ef8f3-b0b8-4bdf-807e-6d6df984d68f'),(258,'Unlimited','Unlimited',3,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:48',NULL,'2024-09-23 11:30:48','6f22e9be-8752-40ad-87bb-bd48b0daa2ea'),(259,'Unlimited','Unlimited',27,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:48',NULL,'2024-09-23 11:30:48','9cdf4501-0d0e-4a3e-ba2f-84f8220aada6'),(260,'Unlimited','Unlimited',47,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:48',NULL,'2024-09-23 11:30:48','a811a2b5-3b7f-493f-82d9-f789c191fdae'),(261,'Unlimited','Unlimited',61,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:48',NULL,'2024-09-23 11:30:48','7642e599-ba3f-4d0c-9f21-6ef469532459'),(262,'Unlimited','Unlimited',46,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:49',NULL,'2024-09-23 11:30:49','78c314c5-7f5f-461b-afea-b18fcfe86de9'),(263,'Unlimited','Unlimited',34,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:49',NULL,'2024-09-23 11:30:49','dc4136f4-65d6-46f0-a277-658f09592fb6'),(264,'Unlimited','Unlimited',10,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:49',NULL,'2024-09-23 11:30:49','8043a019-ab2e-4c95-999a-57c8abc40a89'),(265,'Unlimited','Unlimited',44,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:49',NULL,'2024-09-23 11:30:49','fd9f9afa-a27e-45fa-832f-9c7a4f66807e'),(266,'Unlimited','Unlimited',29,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:49',NULL,'2024-09-23 11:30:49','685708c0-c233-4593-99f5-e8ec7f1a67fd'),(267,'Unlimited','Unlimited',59,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:49',NULL,'2024-09-23 11:30:49','a907c998-2a74-4c58-a8c5-f130cc257cee'),(268,'Unlimited','Unlimited',37,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:49',NULL,'2024-09-23 11:30:49','e7d9d6dd-bda2-440d-8d5a-43fe1912c906'),(269,'Unlimited','Unlimited',15,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:49',NULL,'2024-09-23 11:30:49','38d439a2-2f58-47d4-a35e-8dc5c5bc2f2e'),(270,'Unlimited','Unlimited',42,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:49',NULL,'2024-09-23 11:30:49','14c3415a-4727-4d95-a5a7-90dc0199246d'),(271,'Unlimited','Unlimited',5,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:49',NULL,'2024-09-23 11:30:49','833f8076-22c3-4fc6-b1ac-9119dd352c67'),(272,'Unlimited','Unlimited',38,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:50',NULL,'2024-09-23 11:30:50','b19cbf43-5ee2-403b-bd56-88c9c9b332e7'),(273,'Unlimited','Unlimited',13,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:50',NULL,'2024-09-23 11:30:50','0e9371a5-5e42-4b33-8da7-c76bf2faf465'),(274,'Unlimited','Unlimited',14,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:50',NULL,'2024-09-23 11:30:50','c1aecb10-38aa-464a-9ca1-1021ee051857'),(275,'Unlimited','Unlimited',60,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:50',NULL,'2024-09-23 11:30:50','5ff056dd-9a03-45be-aa89-f140118b393d'),(276,'Unlimited','Unlimited',52,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:50',NULL,'2024-09-23 11:30:50','005416b4-5a1a-4a5c-ad84-853bf7800c2d'),(277,'Unlimited','Unlimited',9,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:50',NULL,'2024-09-23 11:30:50','5bd6ddd9-382e-4c56-8262-d386afbe47b5'),(278,'Unlimited','Unlimited',33,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:50',NULL,'2024-09-23 11:30:50','3e1e1b66-cf2d-4dad-9a00-ab9f29811d76'),(279,'Unlimited','Unlimited',7,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:50',NULL,'2024-09-23 11:30:50','a6c43147-dd65-454e-a0c0-9835cf4cda8d'),(280,'Unlimited','Unlimited',4,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:51',NULL,'2024-09-23 11:30:51','ccbfa738-3f4d-433a-8237-fd65b0546da4'),(281,'Unlimited','Unlimited',24,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:51',NULL,'2024-09-23 11:30:51','c098e9e9-e322-429a-bf1a-c651c72094ec'),(282,'Unlimited','Unlimited',23,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:51',NULL,'2024-09-23 11:30:51','cf58158b-2b19-4f8d-9f47-45a8f11a3973'),(283,'Unlimited','Unlimited',1,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:51',NULL,'2024-09-23 11:30:51','c84db6ad-292b-41e9-932d-cf1b4373c777'),(284,'Unlimited','Unlimited',19,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:51',NULL,'2024-09-23 11:30:51','ab6feb4c-32b5-44f3-965c-a57e063cea93'),(285,'Unlimited','Unlimited',8,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:51',NULL,'2024-09-23 11:30:51','49d0a704-35c5-446b-a7bd-7cf1204da94b'),(286,'Unlimited','Unlimited',18,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:51',NULL,'2024-09-23 11:30:51','722834c8-b2cd-41de-b1c7-efc7c93ae1aa'),(287,'Unlimited','Unlimited',58,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:52',NULL,'2024-09-23 11:30:52','d175f52f-3eb1-4000-a209-83199579bf4e'),(288,'Unlimited','Unlimited',31,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:52',NULL,'2024-09-23 11:30:52','e3e550da-0c63-4200-ac2f-8b250b25c53d'),(289,'Unlimited','Unlimited',2,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:52',NULL,'2024-09-23 11:30:52','1227acb7-3e0e-4b43-ae84-2fe9fe5c39fb'),(290,'Unlimited','Unlimited',22,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:52',NULL,'2024-09-23 11:30:52','fa9b18b1-a7c1-4d71-ade9-c4545f85a0d5'),(291,'Unlimited','Unlimited',48,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:52',NULL,'2024-09-23 11:30:52','31a6b0bf-e56c-4e87-840b-c307468bc99b'),(292,'Unlimited','Unlimited',51,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:52',NULL,'2024-09-23 11:30:52','8d7840f9-e62e-4e5d-a9a7-950f60477e24'),(293,'Unlimited','Unlimited',25,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:52',NULL,'2024-09-23 11:30:52','add32e8f-86c9-423e-81bf-b0a7d805f13c'),(294,'Unlimited','Unlimited',50,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:52',NULL,'2024-09-23 11:30:52','06f79461-bf88-4459-8c31-fc40c9990dee'),(295,'Unlimited','Unlimited',62,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:53',NULL,'2024-09-23 11:30:53','80b249d5-8abf-4d3b-a1ef-660668c1d730'),(296,'Unlimited','Unlimited',36,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:53',NULL,'2024-09-23 11:30:53','140d20b6-736c-4f29-be8b-f583be0874c0'),(297,'Unlimited','Unlimited',43,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:53',NULL,'2024-09-23 11:30:53','80eeda0b-4e51-4832-8281-f4a13958df59'),(298,'Unlimited','Unlimited',63,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:53',NULL,'2024-09-23 11:30:53','a4abb8b0-f581-48f7-8015-78b85536fc4b'),(299,'Unlimited','Unlimited',12,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:53',NULL,'2024-09-23 11:30:53','cdb50f27-2958-41d6-aeef-1216544ea6f1'),(300,'Unlimited','Unlimited',57,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:53',NULL,'2024-09-23 11:30:53','6cb8044d-8d92-42a6-b62f-d64849a3b574'),(301,'Unlimited','Unlimited',45,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:53',NULL,'2024-09-23 11:30:53','18e81afd-a351-4b77-81dc-89642b110847'),(302,'Unlimited','Unlimited',56,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:53',NULL,'2024-09-23 11:30:53','25f160d2-5439-439f-9c49-d2e874541fcf'),(303,'Unlimited','Unlimited',39,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:54',NULL,'2024-09-23 11:30:54','e89c0cec-f3cc-4117-811f-1be2c949bed0'),(304,'Unlimited','Unlimited',40,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:54',NULL,'2024-09-23 11:30:54','01361cef-c56e-4918-851d-0660baca28ef'),(305,'Unlimited','Unlimited',55,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:54',NULL,'2024-09-23 11:30:54','e9aca23c-d47c-48b9-8d6d-94311d207ae0'),(306,'Unlimited','Unlimited',11,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:54',NULL,'2024-09-23 11:30:54','0c6048bc-b52d-4713-869d-0decf597fa7e'),(307,'Unlimited','Unlimited',17,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:56',NULL,'2024-09-23 11:30:56','41be8c81-a344-4e61-af2b-9cb6bb263214'),(308,'Unlimited','Unlimited',32,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:56',NULL,'2024-09-23 11:30:56','b5de84d5-4a3a-4835-8a0c-97ccf69f2ac2'),(309,'Unlimited','Unlimited',53,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:56',NULL,'2024-09-23 11:30:56','df836ea6-4d8b-4ae4-a43b-0bacd3425193'),(310,'Unlimited','Unlimited',20,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:56',NULL,'2024-09-23 11:30:56','d05d800b-4b61-48a4-99e5-57e2ed9136fb'),(311,'Unlimited','Unlimited',41,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:57',NULL,'2024-09-23 11:30:57','caa90ccd-5ff8-4a39-a860-066b7c3e1fb1'),(312,'Unlimited','Unlimited',21,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:57',NULL,'2024-09-23 11:30:57','85865422-978d-4f1b-9fec-ef98a3ffb91f'),(313,'Unlimited','Unlimited',28,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:57',NULL,'2024-09-23 11:30:57','3d03ed07-a25b-46eb-a062-49b93f680c34'),(314,'Unlimited','Unlimited',6,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:57',NULL,'2024-09-23 11:30:57','86c42828-7790-4191-a58b-b867d13a105c'),(315,'Unlimited','Unlimited',26,NULL,6,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:30:57',NULL,'2024-09-23 11:30:57','92843b77-8a9c-49f8-b757-8db39e5328b1'),(316,'Unlimited','Unlimited',35,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:36',NULL,'2024-09-23 11:40:36','6dfb3bc0-aff3-4bec-87f6-3b07259e5a7c'),(317,'Unlimited','Unlimited',49,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:36',NULL,'2024-09-23 11:40:36','cb0b6a37-8bbe-465d-8a6e-515791667062'),(318,'Unlimited','Unlimited',16,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:36',NULL,'2024-09-23 11:40:36','eea2676c-b0c1-4487-83b8-b591a2bdbe2e'),(319,'Unlimited','Unlimited',30,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:36',NULL,'2024-09-23 11:40:36','80e33112-765b-4e72-8f85-9ddeb2c7ee38'),(320,'Unlimited','Unlimited',54,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:36',NULL,'2024-09-23 11:40:36','73099859-dcc9-493a-95f1-fa8d8d0524be'),(321,'Unlimited','Unlimited',3,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:37',NULL,'2024-09-23 11:40:37','32274fb3-32ec-49ca-8659-7bd403bc724c'),(322,'Unlimited','Unlimited',27,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:37',NULL,'2024-09-23 11:40:37','30e32d55-a262-4a3d-8d21-8dcdc4b8bfe8'),(323,'Unlimited','Unlimited',47,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:37',NULL,'2024-09-23 11:40:37','7b8964f9-79cd-46b2-9bd1-959154fa404c'),(324,'Unlimited','Unlimited',61,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:37',NULL,'2024-09-23 11:40:37','095cc5b0-15c1-4e4b-a0af-5ce74c701a35'),(325,'Unlimited','Unlimited',46,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:37',NULL,'2024-09-23 11:40:37','211fff3e-06fe-4f60-a796-c7544640c367'),(326,'Unlimited','Unlimited',34,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:37',NULL,'2024-09-23 11:40:37','0487a15a-7653-4d8d-8a0a-63700639f8e2'),(327,'Unlimited','Unlimited',10,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:37',NULL,'2024-09-23 11:40:37','d97d4023-fe36-4071-bdae-586a13531533'),(328,'Unlimited','Unlimited',44,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:38',NULL,'2024-09-23 11:40:38','86a9b901-c934-4b8d-9df0-e2eff6891ca5'),(329,'Unlimited','Unlimited',29,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:38',NULL,'2024-09-23 11:40:38','b4dbef80-2fc1-49ba-b2e9-5f866c0b61b3'),(330,'Unlimited','Unlimited',59,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:38',NULL,'2024-09-23 11:40:38','d9b625d4-8b62-4013-8703-26e75826bfda'),(331,'Unlimited','Unlimited',37,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:38',NULL,'2024-09-23 11:40:38','b8a8dcac-5dc8-4fd2-8210-bc3307f1a02b'),(332,'Unlimited','Unlimited',15,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:38',NULL,'2024-09-23 11:40:38','f07fb67b-e28d-4523-b73f-e9536e0ea32d'),(333,'Unlimited','Unlimited',42,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:38',NULL,'2024-09-23 11:40:38','6850065a-48a9-4765-be2d-b7d6f5ea4aae'),(334,'Unlimited','Unlimited',5,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:38',NULL,'2024-09-23 11:40:38','3106bb1c-15f3-4e27-b746-0526e1b3f51b'),(335,'Unlimited','Unlimited',38,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:39',NULL,'2024-09-23 11:40:39','5924532e-8931-49ce-8588-4d31c5d87779'),(336,'Unlimited','Unlimited',13,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:39',NULL,'2024-09-23 11:40:39','bca6e98c-6c87-4bbf-8898-03e617bfb1c9'),(337,'Unlimited','Unlimited',14,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:39',NULL,'2024-09-23 11:40:39','3c799a89-5590-4817-b00f-a69eed2fe4ec'),(338,'Unlimited','Unlimited',60,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:39',NULL,'2024-09-23 11:40:39','c4a14dc1-c8a3-452d-9f32-7b08adfb7b0b'),(339,'Unlimited','Unlimited',52,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:39',NULL,'2024-09-23 11:40:39','e5a8bc30-4eb8-4b17-8322-3791668f414b'),(340,'Unlimited','Unlimited',9,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:39',NULL,'2024-09-23 11:40:39','c243d5d2-e097-4727-a25d-9e12730ed636'),(341,'Unlimited','Unlimited',33,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:39',NULL,'2024-09-23 11:40:39','486fb950-b0fa-4789-8710-18061fecdbc4'),(342,'Unlimited','Unlimited',7,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:40',NULL,'2024-09-23 11:40:40','725f04f0-d037-41d2-896b-92e17a9b9517'),(343,'Unlimited','Unlimited',4,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:40',NULL,'2024-09-23 11:40:40','99b84291-cf9a-4831-a558-31bbadd0326c'),(344,'Unlimited','Unlimited',24,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:40',NULL,'2024-09-23 11:40:40','7f456ea2-b06f-4ca9-9d02-0b10db37be08'),(345,'Unlimited','Unlimited',23,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:40',NULL,'2024-09-23 11:40:40','35c9f842-6314-4550-b716-5b18aee9ae46'),(346,'Unlimited','Unlimited',1,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:40',NULL,'2024-09-23 11:40:40','4de1e78f-cafa-4f43-a4f3-32b0be527366'),(347,'Unlimited','Unlimited',19,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:40',NULL,'2024-09-23 11:40:40','bdb87812-7b0f-4785-8eb9-da5bd3bc6bc1'),(348,'Unlimited','Unlimited',8,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:41',NULL,'2024-09-23 11:40:41','12e7a93c-35d4-49b9-9422-f682c5b21e82'),(349,'Unlimited','Unlimited',18,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:41',NULL,'2024-09-23 11:40:41','bc6c795f-250b-416b-90e2-13b8e40b9166'),(350,'Unlimited','Unlimited',58,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:41',NULL,'2024-09-23 11:40:41','e172c164-ead1-43bd-a504-761c969b1448'),(351,'Unlimited','Unlimited',31,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:41',NULL,'2024-09-23 11:40:41','8fff46a9-e68c-4de9-b8b8-237867abefc8'),(352,'Unlimited','Unlimited',2,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:41',NULL,'2024-09-23 11:40:41','62b11389-0b49-4ca0-a8e0-eb9dcfb5d91d'),(353,'Unlimited','Unlimited',22,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:41',NULL,'2024-09-23 11:40:41','b9331b26-0de2-4e8c-b749-1b5384dfbca6'),(354,'Unlimited','Unlimited',48,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:42',NULL,'2024-09-23 11:40:42','141c4ce3-7d87-4049-93ad-505a1a546e52'),(355,'Unlimited','Unlimited',51,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:42',NULL,'2024-09-23 11:40:42','9bff94a3-b969-4b1b-b9eb-0c038857dbc2'),(356,'Unlimited','Unlimited',25,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:42',NULL,'2024-09-23 11:40:42','44664ef8-1d7e-48d1-9ba8-8efb9819d30a'),(357,'Unlimited','Unlimited',50,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:42',NULL,'2024-09-23 11:40:42','01226931-4207-4f02-989e-df3ecf8034c4'),(358,'Unlimited','Unlimited',62,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:42',NULL,'2024-09-23 11:40:42','c29b6937-0022-43f3-92f9-a6a8f0bb9a8d'),(359,'Unlimited','Unlimited',36,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:42',NULL,'2024-09-23 11:40:42','99617877-d409-4e57-8f70-67db914d9bff'),(360,'Unlimited','Unlimited',43,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:42',NULL,'2024-09-23 11:40:42','de29abf5-325f-464b-9837-ffc86f049f51'),(361,'Unlimited','Unlimited',63,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:43',NULL,'2024-09-23 11:40:43','08a635d9-8396-4de8-811a-c8a42144e6e9'),(362,'Unlimited','Unlimited',12,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:43',NULL,'2024-09-23 11:40:43','acb2ee0e-310a-4a80-a905-a321132123c8'),(363,'Unlimited','Unlimited',57,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:43',NULL,'2024-09-23 11:40:43','f4b48798-9948-4543-8e26-a9f46d4512c3'),(364,'Unlimited','Unlimited',45,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:43',NULL,'2024-09-23 11:40:43','0d58fc99-6f88-40e1-b6ad-a3e813fc93ae'),(365,'Unlimited','Unlimited',56,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:43',NULL,'2024-09-23 11:40:43','63d5c285-c628-473f-b1e9-c72d7d58c0f7'),(366,'Unlimited','Unlimited',39,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:44',NULL,'2024-09-23 11:40:44','68ed2a4e-67bb-4551-bc2f-e269a8243e06'),(367,'Unlimited','Unlimited',40,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:44',NULL,'2024-09-23 11:40:44','d1d5e627-ddea-4db7-b348-e4b8a06277f2'),(368,'Unlimited','Unlimited',55,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:44',NULL,'2024-09-23 11:40:44','2bbd5760-49fa-4e36-8792-d90ebdf8bf33'),(369,'Unlimited','Unlimited',11,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:44',NULL,'2024-09-23 11:40:44','b34d7b73-8424-4195-aa4d-31d091abb3d7'),(370,'Unlimited','Unlimited',17,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:44',NULL,'2024-09-23 11:40:44','b032694c-e541-4bfe-9b34-0e165f8c84f1'),(371,'Unlimited','Unlimited',32,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:44',NULL,'2024-09-23 11:40:44','fbd350d8-1989-494e-9f44-d7205c79d709'),(372,'Unlimited','Unlimited',53,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:45',NULL,'2024-09-23 11:40:45','0fc3e98f-4bf9-4649-bb7b-a63a4caf81f8'),(373,'Unlimited','Unlimited',20,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:45',NULL,'2024-09-23 11:40:45','1db7a77d-c65e-4c47-90d3-b95b73bb2d13'),(374,'Unlimited','Unlimited',41,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:45',NULL,'2024-09-23 11:40:45','cc112e3d-879d-494f-ab57-f103282150d7'),(375,'Unlimited','Unlimited',21,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:46',NULL,'2024-09-23 11:40:46','1569c4da-0fc6-475d-9d4f-3cebc0e69f45'),(376,'Unlimited','Unlimited',28,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:46',NULL,'2024-09-23 11:40:46','7c08223b-67f2-43e6-9683-4bf2d439b701'),(377,'Unlimited','Unlimited',6,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:46',NULL,'2024-09-23 11:40:46','696fa896-eb0a-49d6-bc4e-c242dc67a583'),(378,'Unlimited','Unlimited',26,NULL,7,'UNBLOCKED','SUBSCRIBE','admin','2024-09-23 11:40:46',NULL,'2024-09-23 11:40:46','58623a89-dcb5-446a-a48b-ed6f92496b7d'),(379,'Unlimited','Unlimited',35,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:19',NULL,'2024-09-24 06:15:19','70c5c493-dfc1-475a-a418-4b8268060518'),(380,'Unlimited','Unlimited',49,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:19',NULL,'2024-09-24 06:15:19','ec718c06-b623-4b48-9c7a-9c1a8adf6d57'),(381,'Unlimited','Unlimited',16,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:20',NULL,'2024-09-24 06:15:20','81843470-1ba0-4973-a94c-0fc3fbf9e792'),(382,'Unlimited','Unlimited',30,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:20',NULL,'2024-09-24 06:15:20','9362adfd-60a2-4275-ace1-b4f5347134c2'),(383,'Unlimited','Unlimited',54,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:20',NULL,'2024-09-24 06:15:20','3631ca61-2620-4e2a-8600-d14afcbf5477'),(384,'Unlimited','Unlimited',3,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:21',NULL,'2024-09-24 06:15:21','9bc00cab-7fc9-424f-b387-bf2d515730bc'),(385,'Unlimited','Unlimited',27,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:21',NULL,'2024-09-24 06:15:21','25358495-bda9-4e6e-97b5-58d0ffb95320'),(386,'Unlimited','Unlimited',47,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:21',NULL,'2024-09-24 06:15:21','29f9dc16-4390-4287-b228-8d97e3d68341'),(387,'Unlimited','Unlimited',61,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:22',NULL,'2024-09-24 06:15:22','a11ef3ff-e900-4ca2-be92-991bb99863bc'),(388,'Unlimited','Unlimited',46,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:22',NULL,'2024-09-24 06:15:22','20e44d6e-dc65-404c-87bc-e6f2ade6ccda'),(389,'Unlimited','Unlimited',34,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:22',NULL,'2024-09-24 06:15:22','a82b9ebd-8015-4437-845c-92c172ee287a'),(390,'Unlimited','Unlimited',10,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:22',NULL,'2024-09-24 06:15:22','e7977ad5-1565-43b2-b065-423549ac4544'),(391,'Unlimited','Unlimited',44,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:23',NULL,'2024-09-24 06:15:23','1a2037f6-4101-4929-b02c-8b2bae398df1'),(392,'Unlimited','Unlimited',29,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:23',NULL,'2024-09-24 06:15:23','5c5c31e4-d3db-4b17-9d24-6cc0a0ad51dc'),(393,'Unlimited','Unlimited',59,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:23',NULL,'2024-09-24 06:15:23','18881ab8-d826-4c0d-a8e3-dd7a4dab5aab'),(394,'Unlimited','Unlimited',37,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:23',NULL,'2024-09-24 06:15:23','5cc04e6d-7aac-4f5f-ab06-83e7c51e5d1b'),(395,'Unlimited','Unlimited',15,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:24',NULL,'2024-09-24 06:15:24','8a14eb9a-8770-432e-974b-f832730d59b6'),(396,'Unlimited','Unlimited',42,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:24',NULL,'2024-09-24 06:15:24','18c1ffb0-9e11-4b94-901d-078895c90d3c'),(397,'Unlimited','Unlimited',5,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:24',NULL,'2024-09-24 06:15:24','69d362f1-e27e-407c-9416-1c7c7d49cb18'),(398,'Unlimited','Unlimited',38,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:25',NULL,'2024-09-24 06:15:25','6a248bf1-7024-44c1-b74f-e81e38eca70f'),(399,'Unlimited','Unlimited',13,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:25',NULL,'2024-09-24 06:15:25','d6f0b45b-7755-428a-8a2f-9fe9758bd9a8'),(400,'Unlimited','Unlimited',14,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:25',NULL,'2024-09-24 06:15:25','637c6fcb-7803-4424-a993-551ff3a51a9e'),(401,'Unlimited','Unlimited',60,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:26',NULL,'2024-09-24 06:15:26','6162995c-756b-426a-9e0d-28fb041c7471'),(402,'Unlimited','Unlimited',52,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:26',NULL,'2024-09-24 06:15:26','b155d7d0-6166-4daa-8f64-2d3a1c8967d9'),(403,'Unlimited','Unlimited',9,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:26',NULL,'2024-09-24 06:15:26','42e41f18-8598-4d7e-83c7-7a53d7e436fa'),(404,'Unlimited','Unlimited',33,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:26',NULL,'2024-09-24 06:15:26','2c32fdbb-e139-4933-832e-e9e4c5f7d62d'),(405,'Unlimited','Unlimited',7,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:27',NULL,'2024-09-24 06:15:27','9afb316f-7ece-45a4-9e85-fcb8a0450057'),(406,'Unlimited','Unlimited',4,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:27',NULL,'2024-09-24 06:15:27','ae7d959d-f00d-424b-8c76-20ccf3a1a779'),(407,'Unlimited','Unlimited',24,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:27',NULL,'2024-09-24 06:15:27','bf882d20-28d9-409d-8226-c20a23816878'),(408,'Unlimited','Unlimited',23,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:28',NULL,'2024-09-24 06:15:28','5cbca056-484f-4573-9611-7a16d9e88243'),(409,'Unlimited','Unlimited',1,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:28',NULL,'2024-09-24 06:15:28','ce2fa2bc-5f9d-4e8e-a97c-f30b2431fefe'),(410,'Unlimited','Unlimited',19,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:28',NULL,'2024-09-24 06:15:28','b5b944b8-e095-462f-a4be-481142ce2a19'),(411,'Unlimited','Unlimited',8,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:28',NULL,'2024-09-24 06:15:28','f679378a-4957-444f-96b5-2a7b3e0fedb1'),(412,'Unlimited','Unlimited',18,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:29',NULL,'2024-09-24 06:15:29','b5d2738f-613d-48cb-9705-a4278bc74656'),(413,'Unlimited','Unlimited',58,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:29',NULL,'2024-09-24 06:15:29','41d0362f-0673-4e88-a310-5362a4349d90'),(414,'Unlimited','Unlimited',31,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:29',NULL,'2024-09-24 06:15:29','48d92694-75a0-4c57-8d94-f182fba3bb7b'),(415,'Unlimited','Unlimited',2,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:30',NULL,'2024-09-24 06:15:30','02e86260-7eed-4016-9d59-a728ae7c0010'),(416,'Unlimited','Unlimited',22,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:30',NULL,'2024-09-24 06:15:30','1da8f870-ae30-4490-b2b4-de6faeaddd7a'),(417,'Unlimited','Unlimited',48,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:30',NULL,'2024-09-24 06:15:30','c690b5d5-327b-4750-af4e-781ca7212513'),(418,'Unlimited','Unlimited',51,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:31',NULL,'2024-09-24 06:15:31','bb42d64b-76af-43af-80e2-3c4a8b8d12bf'),(419,'Unlimited','Unlimited',25,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:31',NULL,'2024-09-24 06:15:31','2ec881d4-84e8-46e2-ac51-e6e8a07fb6a2'),(420,'Unlimited','Unlimited',50,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:31',NULL,'2024-09-24 06:15:31','b5133fb2-9f17-4b57-a2ef-a13ca6b7671d'),(421,'Unlimited','Unlimited',62,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:32',NULL,'2024-09-24 06:15:32','25fb8b3d-81c8-4dd9-8ed5-ee7272c836ba'),(422,'Unlimited','Unlimited',36,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:32',NULL,'2024-09-24 06:15:32','6e083f5b-8f81-475c-a7b1-8c8d01f4aad5'),(423,'Unlimited','Unlimited',43,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:32',NULL,'2024-09-24 06:15:32','adf4aed9-3347-4554-94f7-6c51b970869a'),(424,'Unlimited','Unlimited',63,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:33',NULL,'2024-09-24 06:15:33','4ea4c4ac-c3d3-48ec-a3ed-a4283aaa73d7'),(425,'Unlimited','Unlimited',12,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:33',NULL,'2024-09-24 06:15:33','71405e58-97f5-4ceb-bfcd-2aa3e2e2e964'),(426,'Unlimited','Unlimited',57,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:34',NULL,'2024-09-24 06:15:34','4bbe7c59-3a19-43fb-b482-1e7b253372dc'),(427,'Unlimited','Unlimited',45,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:34',NULL,'2024-09-24 06:15:34','c67f5a82-d861-45e7-aa3a-646e0f9b1628'),(428,'Unlimited','Unlimited',56,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:34',NULL,'2024-09-24 06:15:34','f474ca05-953c-4bee-9697-c84e4d0abf21'),(429,'Unlimited','Unlimited',39,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:34',NULL,'2024-09-24 06:15:34','f16ae65b-ed0b-4a37-9f94-af70e21f03e8'),(430,'Unlimited','Unlimited',40,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:35',NULL,'2024-09-24 06:15:35','e578622f-acb9-4003-a068-081f650a7fa6'),(431,'Unlimited','Unlimited',55,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:35',NULL,'2024-09-24 06:15:35','587c8309-91d0-45bf-8c77-a34257901816'),(432,'Unlimited','Unlimited',11,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:36',NULL,'2024-09-24 06:15:36','cd0b377f-b236-4aa4-8eaa-797930b0d642'),(433,'Unlimited','Unlimited',17,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:36',NULL,'2024-09-24 06:15:36','2e1cf133-d6a1-4aaa-a51b-c87a1de1870b'),(434,'Unlimited','Unlimited',32,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:36',NULL,'2024-09-24 06:15:36','4dc6321f-eebb-4c44-aeff-ddcb64c5ea54'),(435,'Unlimited','Unlimited',53,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:37',NULL,'2024-09-24 06:15:37','201b4118-b966-48e1-a81e-d9befc2314e0'),(436,'Unlimited','Unlimited',20,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:37',NULL,'2024-09-24 06:15:37','b43dee29-a786-479c-83d9-85ceaa7d86dd'),(437,'Unlimited','Unlimited',41,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:38',NULL,'2024-09-24 06:15:38','4954e478-ee46-46ea-8a61-da79c3681c1a'),(438,'Unlimited','Unlimited',21,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:38',NULL,'2024-09-24 06:15:38','4e03174a-635a-493b-a9b9-cfd4abf27597'),(439,'Unlimited','Unlimited',28,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:39',NULL,'2024-09-24 06:15:39','9f3bd3cf-c025-4ec1-80d1-3e320f36825c'),(440,'Unlimited','Unlimited',6,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:39',NULL,'2024-09-24 06:15:39','254af1e0-8da6-4839-a7dd-f7d579020d7b'),(441,'Unlimited','Unlimited',26,NULL,8,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:40',NULL,'2024-09-24 06:15:40','3dda4612-fd10-474d-a949-3eb4698e200a'),(442,'Unlimited','Unlimited',35,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:46',NULL,'2024-09-24 06:15:46','cc770d41-cf82-4b11-ba97-d8da16e93871'),(443,'Unlimited','Unlimited',49,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:46',NULL,'2024-09-24 06:15:46','35642a9e-7d6c-4583-873c-febea36e1bd0'),(444,'Unlimited','Unlimited',16,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:47',NULL,'2024-09-24 06:15:47','9101b228-ea45-419e-96a1-f074a9f64889'),(445,'Unlimited','Unlimited',30,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:47',NULL,'2024-09-24 06:15:47','d1a0c5e3-e8c2-4024-b904-3b5209b7f20d'),(446,'Unlimited','Unlimited',54,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:47',NULL,'2024-09-24 06:15:47','133d8f58-4252-4861-8681-3687c8d5b31c'),(447,'Unlimited','Unlimited',3,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:47',NULL,'2024-09-24 06:15:47','db7b72e7-0304-49f2-a596-f7dedbfa45f5'),(448,'Unlimited','Unlimited',27,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:48',NULL,'2024-09-24 06:15:48','09c31847-46a7-4f07-bd0b-ac90bb418663'),(449,'Unlimited','Unlimited',47,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:48',NULL,'2024-09-24 06:15:48','635df5c1-49f5-4a42-bf3b-489d40f7e0dd'),(450,'Unlimited','Unlimited',61,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:48',NULL,'2024-09-24 06:15:48','27c447c2-5789-490e-8822-13df8ccd4a6b'),(451,'Unlimited','Unlimited',46,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:48',NULL,'2024-09-24 06:15:48','29354a3f-ff00-4ca7-8739-728b3751c4d9'),(452,'Unlimited','Unlimited',34,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:49',NULL,'2024-09-24 06:15:49','97168d0b-16fa-4ee2-a0a1-5732cf9ade00'),(453,'Unlimited','Unlimited',10,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:49',NULL,'2024-09-24 06:15:49','2891f0a1-df42-4447-a9c1-b94b04d23c04'),(454,'Unlimited','Unlimited',44,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:49',NULL,'2024-09-24 06:15:49','6b6c22b0-5af7-4ce0-acc7-5cac94e7b0ba'),(455,'Unlimited','Unlimited',29,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:49',NULL,'2024-09-24 06:15:49','4d59b5a3-f6ac-4e9e-a3ac-6f83553abce2'),(456,'Unlimited','Unlimited',59,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:50',NULL,'2024-09-24 06:15:50','43d110db-314b-4612-b965-64bf7b8ea06a'),(457,'Unlimited','Unlimited',37,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:50',NULL,'2024-09-24 06:15:50','65fe64bd-3ee7-4e8c-a53a-07734d071839'),(458,'Unlimited','Unlimited',15,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:50',NULL,'2024-09-24 06:15:50','a9e50f35-0c80-44b1-bf7a-0aa4986afc28'),(459,'Unlimited','Unlimited',42,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:50',NULL,'2024-09-24 06:15:50','f546e473-f4b6-4c9b-acdb-0b7dad2feeec'),(460,'Unlimited','Unlimited',5,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:51',NULL,'2024-09-24 06:15:51','36883619-d173-4c30-85a5-0980ac6e7bda'),(461,'Unlimited','Unlimited',38,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:51',NULL,'2024-09-24 06:15:51','0782c93d-aab0-4be1-8cbf-9273cc3804ba'),(462,'Unlimited','Unlimited',13,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:51',NULL,'2024-09-24 06:15:51','bb81a8e0-4ed1-4548-87da-39d37f876b72'),(463,'Unlimited','Unlimited',14,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:51',NULL,'2024-09-24 06:15:51','f6c2bd25-b32b-496f-bba5-935d97446f17'),(464,'Unlimited','Unlimited',60,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:52',NULL,'2024-09-24 06:15:52','a6768e5f-5572-4093-8fea-376a9ad33cd8'),(465,'Unlimited','Unlimited',52,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:52',NULL,'2024-09-24 06:15:52','c389a609-c8ad-4fe8-9f6e-c62c39be31a5'),(466,'Unlimited','Unlimited',9,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:52',NULL,'2024-09-24 06:15:52','84294138-3f16-4080-961b-3cb28ac233c4'),(467,'Unlimited','Unlimited',33,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:52',NULL,'2024-09-24 06:15:52','e2194364-78ee-4ac8-ba23-3c92abdf9e76'),(468,'Unlimited','Unlimited',7,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:53',NULL,'2024-09-24 06:15:53','b28a5fc6-48b3-4a39-8b34-70a7b55c460c'),(469,'Unlimited','Unlimited',4,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:53',NULL,'2024-09-24 06:15:53','7d34f204-1911-4e21-a98e-87aa2cfc7c23'),(470,'Unlimited','Unlimited',24,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:53',NULL,'2024-09-24 06:15:53','9971f99b-ebab-499b-abdc-6eafec99555a'),(471,'Unlimited','Unlimited',23,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:53',NULL,'2024-09-24 06:15:53','ebf7b7fc-ed7f-4426-b4f5-6bfea6b8dd77'),(472,'Unlimited','Unlimited',1,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:54',NULL,'2024-09-24 06:15:54','99f80c98-5aa8-4630-be3a-be08ae762317'),(473,'Unlimited','Unlimited',19,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:54',NULL,'2024-09-24 06:15:54','beafa7c3-7912-42e5-b34e-7b17e4045b6a'),(474,'Unlimited','Unlimited',8,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:54',NULL,'2024-09-24 06:15:54','be3dc8ef-2a6a-45fc-bcb2-2f14d835d79c'),(475,'Unlimited','Unlimited',18,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:54',NULL,'2024-09-24 06:15:54','9f6a4d2c-2932-4eb0-b3d1-c35f2dfa3f69'),(476,'Unlimited','Unlimited',58,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:55',NULL,'2024-09-24 06:15:55','f709c48b-051d-4f4f-a222-494f05f26adf'),(477,'Unlimited','Unlimited',31,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:55',NULL,'2024-09-24 06:15:55','8b572faf-eb05-4204-9069-79c4999d46ee'),(478,'Unlimited','Unlimited',2,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:55',NULL,'2024-09-24 06:15:55','1b753f0f-c06a-4243-815d-27dd9d0013e4'),(479,'Unlimited','Unlimited',22,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:55',NULL,'2024-09-24 06:15:55','ba2fcd36-b000-4aa5-abbe-40b2096dce09'),(480,'Unlimited','Unlimited',48,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:56',NULL,'2024-09-24 06:15:56','938e64dc-72f8-43cc-bb3f-5f06970ce75b'),(481,'Unlimited','Unlimited',51,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:56',NULL,'2024-09-24 06:15:56','05f274a4-2a5b-4865-b54e-6e42a06fbb0c'),(482,'Unlimited','Unlimited',25,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:56',NULL,'2024-09-24 06:15:56','1b89144f-94ab-4d0b-8062-f1b31e4448aa'),(483,'Unlimited','Unlimited',50,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:56',NULL,'2024-09-24 06:15:56','7f27445e-0893-4fc2-8eeb-61f4897dc9e9'),(484,'Unlimited','Unlimited',62,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:56',NULL,'2024-09-24 06:15:56','ba0e24fa-7918-41cc-9464-e010f9907e47'),(485,'Unlimited','Unlimited',36,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:57',NULL,'2024-09-24 06:15:57','75c8181f-f71c-439b-a1f9-7aaf107c35c1'),(486,'Unlimited','Unlimited',43,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:57',NULL,'2024-09-24 06:15:57','c38d3314-9ab1-4bc0-8505-b75f0b60e4cf'),(487,'Unlimited','Unlimited',63,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:57',NULL,'2024-09-24 06:15:57','fb5de036-e99b-46ae-91ea-f1ed93007702'),(488,'Unlimited','Unlimited',12,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:57',NULL,'2024-09-24 06:15:57','7a75383f-84b0-4b8f-8325-84c3202a6441'),(489,'Unlimited','Unlimited',57,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:57',NULL,'2024-09-24 06:15:57','ddb67521-5916-4a82-bb72-3fd2ddb7d326'),(490,'Unlimited','Unlimited',45,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:58',NULL,'2024-09-24 06:15:58','777c5adb-4ca7-4c97-8091-e8a2288f0d0a'),(491,'Unlimited','Unlimited',56,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:58',NULL,'2024-09-24 06:15:58','fe6a1b54-726d-4f40-9474-ebd1277ececa'),(492,'Unlimited','Unlimited',39,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:58',NULL,'2024-09-24 06:15:58','716b73b3-09d7-4ab3-b629-a609ae1854da'),(493,'Unlimited','Unlimited',40,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:58',NULL,'2024-09-24 06:15:58','2468e64e-c335-4f6f-9c4e-f03178cf95f1'),(494,'Unlimited','Unlimited',55,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:58',NULL,'2024-09-24 06:15:58','2332c6c0-0d2a-4846-9d81-b5ef3289bbb3'),(495,'Unlimited','Unlimited',11,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:58',NULL,'2024-09-24 06:15:58','26735c32-49d7-4a79-bc1b-7c309891d3b9'),(496,'Unlimited','Unlimited',17,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:59',NULL,'2024-09-24 06:15:59','93aee1a2-24ca-4093-a528-46ebc21faa61'),(497,'Unlimited','Unlimited',32,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:59',NULL,'2024-09-24 06:15:59','ff04eb81-4cef-4232-886f-44ddc8e2c1af'),(498,'Unlimited','Unlimited',53,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:59',NULL,'2024-09-24 06:15:59','d1cdd93a-dbb8-40d3-bfcb-8a2dee443eee'),(499,'Unlimited','Unlimited',20,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:15:59',NULL,'2024-09-24 06:15:59','a3ae7e3a-1435-4ae6-9bd7-4fe35eb2ba23'),(500,'Unlimited','Unlimited',41,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:00',NULL,'2024-09-24 06:16:00','d82dcc21-8f7b-45aa-90b8-c2f483308af3'),(501,'Unlimited','Unlimited',21,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:00',NULL,'2024-09-24 06:16:00','5bbc888c-5824-4302-9210-d47b173f09e2'),(502,'Unlimited','Unlimited',28,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:00',NULL,'2024-09-24 06:16:00','afdb5adb-4ec2-4102-9238-3b07ac8e9262'),(503,'Unlimited','Unlimited',6,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:00',NULL,'2024-09-24 06:16:00','b8722fe6-f55f-4970-9a76-9c0b84581c18'),(504,'Unlimited','Unlimited',26,NULL,9,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:00',NULL,'2024-09-24 06:16:00','b22c81d5-1550-4282-8d09-1d9b9ef9a282'),(505,'Unlimited','Unlimited',35,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:04',NULL,'2024-09-24 06:16:04','afe4a13f-0d31-4acd-842f-c9e3a8884025'),(506,'Unlimited','Unlimited',49,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:04',NULL,'2024-09-24 06:16:04','c402df74-2299-4cc8-8c1c-4f0a8233a6fc'),(507,'Unlimited','Unlimited',16,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:04',NULL,'2024-09-24 06:16:04','6dd3bf6d-f436-4fd0-ab7e-2b8d9aed387e'),(508,'Unlimited','Unlimited',30,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:04',NULL,'2024-09-24 06:16:04','110bee3d-d223-4b22-84a6-64c338842dac'),(509,'Unlimited','Unlimited',54,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:05',NULL,'2024-09-24 06:16:05','6f6a929c-371a-4321-b2b5-b1fb9a0ddc2b'),(510,'Unlimited','Unlimited',3,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:05',NULL,'2024-09-24 06:16:05','a2072260-ebf2-4b9d-b954-d800e61b2469'),(511,'Unlimited','Unlimited',27,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:05',NULL,'2024-09-24 06:16:05','8511114e-a67a-4401-9c37-e9b6391cbee7'),(512,'Unlimited','Unlimited',47,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:05',NULL,'2024-09-24 06:16:05','c157cef2-a6b6-4e1e-8293-4e4fbafad94d'),(513,'Unlimited','Unlimited',61,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:05',NULL,'2024-09-24 06:16:05','849f0f45-1426-433f-b589-f0f5e83c4936'),(514,'Unlimited','Unlimited',46,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:05',NULL,'2024-09-24 06:16:05','d9597353-5a9f-424c-b863-85e095ef479b'),(515,'Unlimited','Unlimited',34,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:05',NULL,'2024-09-24 06:16:05','058efc79-b4e3-4f1a-8281-65fcfa806e2f'),(516,'Unlimited','Unlimited',10,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:06',NULL,'2024-09-24 06:16:06','b7568812-fbad-43e8-8437-786c886327c0'),(517,'Unlimited','Unlimited',44,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:06',NULL,'2024-09-24 06:16:06','5e0ef8a1-eb46-4e3a-aba2-d547ac4c7d28'),(518,'Unlimited','Unlimited',29,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:06',NULL,'2024-09-24 06:16:06','af5f7e34-5d48-48f1-aec5-38ab9a0a6df6'),(519,'Unlimited','Unlimited',59,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:06',NULL,'2024-09-24 06:16:06','8234bf8c-068f-4b65-8573-a984254a498f'),(520,'Unlimited','Unlimited',37,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:06',NULL,'2024-09-24 06:16:06','aaee2df3-4ddb-4e94-8f07-1eff444a0cac'),(521,'Unlimited','Unlimited',15,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:06',NULL,'2024-09-24 06:16:06','2fa3222a-0219-4ff1-b15a-2c9e8e663ea7'),(522,'Unlimited','Unlimited',42,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:07',NULL,'2024-09-24 06:16:07','475985c8-001a-4c8a-8bb2-f127c4db1987'),(523,'Unlimited','Unlimited',5,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:07',NULL,'2024-09-24 06:16:07','6931df78-caa6-4aa5-ab42-83b7d0cfdfaf'),(524,'Unlimited','Unlimited',38,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:07',NULL,'2024-09-24 06:16:07','cc088fb9-a4c2-4ab3-9853-bbbaa4297db6'),(525,'Unlimited','Unlimited',13,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:07',NULL,'2024-09-24 06:16:07','e599a06d-6273-458d-a506-d1495315b72c'),(526,'Unlimited','Unlimited',14,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:07',NULL,'2024-09-24 06:16:07','d00b65c7-3ae8-472c-8fe8-67381a4d4d60'),(527,'Unlimited','Unlimited',60,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:08',NULL,'2024-09-24 06:16:08','bdb6f341-e14a-4f8a-88a8-0f6036da62e3'),(528,'Unlimited','Unlimited',52,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:08',NULL,'2024-09-24 06:16:08','ac44da35-fe73-47d2-91a9-678d6b16264d'),(529,'Unlimited','Unlimited',9,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:08',NULL,'2024-09-24 06:16:08','fce772a5-ecc5-4fc0-85fb-445610899507'),(530,'Unlimited','Unlimited',33,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:08',NULL,'2024-09-24 06:16:08','390d4885-fedd-4566-ab4c-4ef95f0a7209'),(531,'Unlimited','Unlimited',7,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:09',NULL,'2024-09-24 06:16:09','e5a9a68e-72a0-424e-8c06-7a87dbe9b07e'),(532,'Unlimited','Unlimited',4,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:09',NULL,'2024-09-24 06:16:09','976875fa-e2aa-4620-a408-f994c9de3423'),(533,'Unlimited','Unlimited',24,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:09',NULL,'2024-09-24 06:16:09','4cc8a9ee-42ee-4d6b-9fe3-212c73704904'),(534,'Unlimited','Unlimited',23,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:09',NULL,'2024-09-24 06:16:09','60dd9981-fbe3-40f5-a5f6-5379cee91925'),(535,'Unlimited','Unlimited',1,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:09',NULL,'2024-09-24 06:16:09','29e4dc1d-0f11-433d-8960-25651b5b5591'),(536,'Unlimited','Unlimited',19,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:09',NULL,'2024-09-24 06:16:09','a1bdbb0f-1bb5-4f77-bfca-c299885b94fa'),(537,'Unlimited','Unlimited',8,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:10',NULL,'2024-09-24 06:16:10','5d883eed-a322-4c1b-8304-5eb2d4eaf96b'),(538,'Unlimited','Unlimited',18,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:10',NULL,'2024-09-24 06:16:10','45a614aa-c113-4f30-9531-cc71a2523172'),(539,'Unlimited','Unlimited',58,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:10',NULL,'2024-09-24 06:16:10','ac81c17c-73fd-4abb-8b70-9c3fc2102402'),(540,'Unlimited','Unlimited',31,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:10',NULL,'2024-09-24 06:16:10','61b0a625-9c92-4b74-956a-37544de0ee19'),(541,'Unlimited','Unlimited',2,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:10',NULL,'2024-09-24 06:16:10','299c61c7-1117-4a22-be85-4d4b196cdc0d'),(542,'Unlimited','Unlimited',22,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:10',NULL,'2024-09-24 06:16:10','9046b040-c9aa-466f-b1ac-6c9569f5e5bb'),(543,'Unlimited','Unlimited',48,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:11',NULL,'2024-09-24 06:16:11','84998ac5-b8d1-4bea-b7f3-30fe3a1f4f16'),(544,'Unlimited','Unlimited',51,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:11',NULL,'2024-09-24 06:16:11','706440bc-1562-4cb5-ae45-1f26231667aa'),(545,'Unlimited','Unlimited',25,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:11',NULL,'2024-09-24 06:16:11','2ad2d98e-3378-43b8-8329-028e69d67b06'),(546,'Unlimited','Unlimited',50,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:11',NULL,'2024-09-24 06:16:11','398b777a-d76e-41d1-be03-1a50683e1574'),(547,'Unlimited','Unlimited',62,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:12',NULL,'2024-09-24 06:16:12','ed7a5a39-4025-40d7-b3dc-1f5d991d242a'),(548,'Unlimited','Unlimited',36,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:12',NULL,'2024-09-24 06:16:12','ba0e3026-c4bc-42a4-9ebb-1939f2a3548a'),(549,'Unlimited','Unlimited',43,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:12',NULL,'2024-09-24 06:16:12','6241b0f0-7b87-4508-91ae-af46f696d724'),(550,'Unlimited','Unlimited',63,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:12',NULL,'2024-09-24 06:16:12','ecb3e1a9-587f-4501-a93f-34e1fc6e408e'),(551,'Unlimited','Unlimited',12,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:12',NULL,'2024-09-24 06:16:12','7e528938-a7a7-4a85-8858-b186a403f574'),(552,'Unlimited','Unlimited',57,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:12',NULL,'2024-09-24 06:16:12','90c4b29b-e4fb-4d1c-b0ec-cce1fcc7c774'),(553,'Unlimited','Unlimited',45,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:13',NULL,'2024-09-24 06:16:13','2c7de857-59b9-422c-a3fa-dc14b411308a'),(554,'Unlimited','Unlimited',56,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:13',NULL,'2024-09-24 06:16:13','9f439ab3-06a1-48c4-84f5-43b2c4ad962f'),(555,'Unlimited','Unlimited',39,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:13',NULL,'2024-09-24 06:16:13','52c85728-18d9-4817-8cf5-68821924e454'),(556,'Unlimited','Unlimited',40,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:13',NULL,'2024-09-24 06:16:13','2cbd6df6-b779-43d9-b373-280a7c8496dd'),(557,'Unlimited','Unlimited',55,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:14',NULL,'2024-09-24 06:16:14','323b9eeb-95f2-41a4-9637-24f610e134c7'),(558,'Unlimited','Unlimited',11,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:14',NULL,'2024-09-24 06:16:14','1c1a289b-5270-46db-a305-3a81b2585c0d'),(559,'Unlimited','Unlimited',17,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:14',NULL,'2024-09-24 06:16:14','436d9373-2103-4b06-9bc5-63a1d44d7dba'),(560,'Unlimited','Unlimited',32,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:14',NULL,'2024-09-24 06:16:14','64e4004a-43a4-4963-b7b8-229950c61410'),(561,'Unlimited','Unlimited',53,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:15',NULL,'2024-09-24 06:16:15','4ddd59f9-fcf7-4324-855d-0cf2cb74e4e7'),(562,'Unlimited','Unlimited',20,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:15',NULL,'2024-09-24 06:16:15','a49950a5-7333-4598-a7db-1caccc712224'),(563,'Unlimited','Unlimited',41,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:15',NULL,'2024-09-24 06:16:15','fe5bf948-39f5-49cb-ac65-9a5bc8d1f7af'),(564,'Unlimited','Unlimited',21,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:15',NULL,'2024-09-24 06:16:15','d69f46c5-3d47-493d-8ac6-3163e8b6350e'),(565,'Unlimited','Unlimited',28,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:16',NULL,'2024-09-24 06:16:16','f9fd0aec-1056-461a-8cb9-768da6a7886f'),(566,'Unlimited','Unlimited',6,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:16',NULL,'2024-09-24 06:16:16','d7123448-1230-4fd9-8c3b-6c695587c6e7'),(567,'Unlimited','Unlimited',26,NULL,10,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 06:16:16',NULL,'2024-09-24 06:16:16','5409eec4-07f0-427d-a56a-0399cf67fe9d'),(568,'Unlimited','Unlimited',35,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:45',NULL,'2024-09-24 11:40:45','892d163a-6da2-4baf-8218-0359ee392279'),(569,'Unlimited','Unlimited',49,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:45',NULL,'2024-09-24 11:40:45','2e94835e-2e3d-401a-98c0-157a7f0e62a3'),(570,'Unlimited','Unlimited',16,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:45',NULL,'2024-09-24 11:40:45','c0e21012-e400-4a3d-b00d-6b0900d273ed'),(571,'Unlimited','Unlimited',30,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:45',NULL,'2024-09-24 11:40:45','86584b03-b7ee-4cd3-9ea6-0802b443cf11'),(572,'Unlimited','Unlimited',54,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:45',NULL,'2024-09-24 11:40:45','d73ef591-a1f3-4b7a-841a-9e604b1697fa'),(573,'Unlimited','Unlimited',3,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:46',NULL,'2024-09-24 11:40:46','ea278cb4-40c3-4126-bfdc-4bb394f00eea'),(574,'Unlimited','Unlimited',27,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:46',NULL,'2024-09-24 11:40:46','33af86d5-bbb0-46a8-9e9b-6073d757428e'),(575,'Unlimited','Unlimited',47,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:46',NULL,'2024-09-24 11:40:46','1ef22c4d-586c-408a-9c78-ae063267c332'),(576,'Unlimited','Unlimited',61,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:46',NULL,'2024-09-24 11:40:46','c75c4fd1-f576-4ec1-93de-b26197b20616'),(577,'Unlimited','Unlimited',46,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:46',NULL,'2024-09-24 11:40:46','613e406d-c743-4f91-a874-8c71b00182a9'),(578,'Unlimited','Unlimited',34,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:46',NULL,'2024-09-24 11:40:46','10799bad-8b7c-4755-87c6-252af24282d7'),(579,'Unlimited','Unlimited',10,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:46',NULL,'2024-09-24 11:40:46','448a5e42-f815-4b4d-9e32-9be77b1f0754'),(580,'Unlimited','Unlimited',44,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:47',NULL,'2024-09-24 11:40:47','28d389ae-54ec-4172-acf7-b78509be9318'),(581,'Unlimited','Unlimited',29,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:47',NULL,'2024-09-24 11:40:47','66e327a8-93dd-4122-95ac-ff5cd800ff74'),(582,'Unlimited','Unlimited',59,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:47',NULL,'2024-09-24 11:40:47','eb92841b-551c-47a2-9f56-b88fb4709fc6'),(583,'Unlimited','Unlimited',37,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:47',NULL,'2024-09-24 11:40:47','7e2b9dcb-a0f8-4949-9171-284f589aee0b'),(584,'Unlimited','Unlimited',15,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:47',NULL,'2024-09-24 11:40:47','6f1d1539-0675-4844-9ee0-beadeb3014f4'),(585,'Unlimited','Unlimited',42,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:47',NULL,'2024-09-24 11:40:47','91531b61-22fd-4b5a-96f4-ee66ed8bb0c1'),(586,'Unlimited','Unlimited',5,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:47',NULL,'2024-09-24 11:40:47','d6bc8449-1afd-4775-b414-e7210ec4e7cc'),(587,'Unlimited','Unlimited',38,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:47',NULL,'2024-09-24 11:40:47','9eb81a98-cb56-4968-81ff-ef89cd3cce11'),(588,'Unlimited','Unlimited',13,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:48',NULL,'2024-09-24 11:40:48','b09d6959-4960-4472-b50c-064c63e44a13'),(589,'Unlimited','Unlimited',14,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:48',NULL,'2024-09-24 11:40:48','213c91ab-2888-46f7-8340-3ad041508ad4'),(590,'Unlimited','Unlimited',60,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:48',NULL,'2024-09-24 11:40:48','cf6fb2ad-4065-4d87-a938-32e63d2b6875'),(591,'Unlimited','Unlimited',52,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:48',NULL,'2024-09-24 11:40:48','9525dc36-1c6d-408a-8ba0-f619f488fa24'),(592,'Unlimited','Unlimited',9,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:48',NULL,'2024-09-24 11:40:48','bbd1d2f1-9a5e-48bc-a3bc-81bfc81603d4'),(593,'Unlimited','Unlimited',33,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:48',NULL,'2024-09-24 11:40:48','8330fae0-0c78-4bce-a541-33ac5cbe44cd'),(594,'Unlimited','Unlimited',7,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:48',NULL,'2024-09-24 11:40:48','a40a461f-cf8c-4790-9e40-34475518f63a'),(595,'Unlimited','Unlimited',4,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:49',NULL,'2024-09-24 11:40:49','4e7333e9-bbdc-4a97-8064-314f88637891'),(596,'Unlimited','Unlimited',24,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:49',NULL,'2024-09-24 11:40:49','c2af217f-0810-4f1a-ac95-66b87c1b9f9e'),(597,'Unlimited','Unlimited',23,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:49',NULL,'2024-09-24 11:40:49','e4d3bace-f156-4dbc-b3f6-f1526779d367'),(598,'Unlimited','Unlimited',1,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:49',NULL,'2024-09-24 11:40:49','393d8bb5-0266-454e-aae9-317b9727f518'),(599,'Unlimited','Unlimited',19,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:49',NULL,'2024-09-24 11:40:49','c3c3f166-6cb4-4c6a-870c-7c60e20eb527'),(600,'Unlimited','Unlimited',8,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:49',NULL,'2024-09-24 11:40:49','74d7bc54-febd-433b-ae2c-b0c55b3f7d49'),(601,'Unlimited','Unlimited',18,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:49',NULL,'2024-09-24 11:40:49','7abf1edf-edd6-4da6-a528-f16848df31fa'),(602,'Unlimited','Unlimited',58,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:50',NULL,'2024-09-24 11:40:50','c87aa0bc-19ab-403a-831a-9d3a004af440'),(603,'Unlimited','Unlimited',31,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:50',NULL,'2024-09-24 11:40:50','ab45b84b-9d68-4b98-bde3-d1bcaa1fad90'),(604,'Unlimited','Unlimited',2,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:50',NULL,'2024-09-24 11:40:50','78670ed9-e715-4371-850a-7f29b1b24460'),(605,'Unlimited','Unlimited',22,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:50',NULL,'2024-09-24 11:40:50','cd7d3d53-608a-4842-ab4e-d342c248c5a7'),(606,'Unlimited','Unlimited',48,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:50',NULL,'2024-09-24 11:40:50','c5b39b6d-5533-4527-a754-ee99f3c62d62'),(607,'Unlimited','Unlimited',51,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:50',NULL,'2024-09-24 11:40:50','7493879f-4509-4164-8914-9b50abf62342'),(608,'Unlimited','Unlimited',25,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:50',NULL,'2024-09-24 11:40:50','268064b9-e27b-4e2a-9aac-ff27e9a8e5e5'),(609,'Unlimited','Unlimited',50,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:51',NULL,'2024-09-24 11:40:51','f2ac21cf-0bda-4791-98a8-5cc389c2136b'),(610,'Unlimited','Unlimited',62,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:51',NULL,'2024-09-24 11:40:51','4c9fac43-b888-4d43-ba03-279be2e6ca3c'),(611,'Unlimited','Unlimited',36,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:51',NULL,'2024-09-24 11:40:51','a55cc975-88af-4203-8ae9-d5c053237453'),(612,'Unlimited','Unlimited',43,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:51',NULL,'2024-09-24 11:40:51','337c6b44-9ceb-45d9-847d-50ad354b4145'),(613,'Unlimited','Unlimited',63,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:51',NULL,'2024-09-24 11:40:51','f507dc1b-50f2-4f93-9bc7-41d425ff025e'),(614,'Unlimited','Unlimited',12,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:51',NULL,'2024-09-24 11:40:51','ce0c11e9-0ed8-4b89-b8a6-91c4fa54ce95'),(615,'Unlimited','Unlimited',57,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:51',NULL,'2024-09-24 11:40:51','88cdd292-69e9-41ba-b827-a21d72035da4'),(616,'Unlimited','Unlimited',45,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:52',NULL,'2024-09-24 11:40:52','dfb16e6c-5218-4769-b8c1-db7c26029ca7'),(617,'Unlimited','Unlimited',56,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:52',NULL,'2024-09-24 11:40:52','1fe62860-f64a-4b3a-be9e-b196186742b0'),(618,'Unlimited','Unlimited',39,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:52',NULL,'2024-09-24 11:40:52','9b04a0b0-e34b-44c5-b2ac-54f748c6d83f'),(619,'Unlimited','Unlimited',40,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:52',NULL,'2024-09-24 11:40:52','2647adef-b43d-42b8-9018-67a22d5b43b6'),(620,'Unlimited','Unlimited',55,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:52',NULL,'2024-09-24 11:40:52','cf5a0255-8216-4955-838a-3f2a085f70a7'),(621,'Unlimited','Unlimited',11,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:52',NULL,'2024-09-24 11:40:52','66f73156-ecd7-4a0c-8846-d72baedaef72'),(622,'Unlimited','Unlimited',17,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:52',NULL,'2024-09-24 11:40:52','bdc0bfb2-f705-4356-acb4-cc6b57d29deb'),(623,'Unlimited','Unlimited',32,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:52',NULL,'2024-09-24 11:40:52','d5176a2c-23b5-4bfb-b016-8d925eacdaea'),(624,'Unlimited','Unlimited',53,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:53',NULL,'2024-09-24 11:40:53','0cc76267-cd03-46d7-bdd1-5848505d2477'),(625,'Unlimited','Unlimited',20,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:53',NULL,'2024-09-24 11:40:53','01a438b3-2dec-4bda-bf92-fe03be1dce36'),(626,'Unlimited','Unlimited',41,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:53',NULL,'2024-09-24 11:40:53','72aea559-109e-4cbe-b5c5-16c7c1f294c1'),(627,'Unlimited','Unlimited',21,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:54',NULL,'2024-09-24 11:40:54','a548524a-c042-44b8-83fa-61afda774d3c'),(628,'Unlimited','Unlimited',28,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:54',NULL,'2024-09-24 11:40:54','05517228-b74d-41a0-ba58-42fc0394f108'),(629,'Unlimited','Unlimited',6,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:54',NULL,'2024-09-24 11:40:54','e7fa4049-350f-4adf-a407-0270a6cebb15'),(630,'Unlimited','Unlimited',26,NULL,11,'UNBLOCKED','SUBSCRIBE','admin','2024-09-24 11:40:54',NULL,'2024-09-24 11:40:54','f9ac3c77-a770-4fc7-9764-fa65fc650ce0');
/*!40000 ALTER TABLE `AM_SUBSCRIPTION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SYSTEM_APPS`
--

DROP TABLE IF EXISTS `AM_SYSTEM_APPS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SYSTEM_APPS` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(50) NOT NULL,
  `CONSUMER_KEY` varchar(512) NOT NULL,
  `CONSUMER_SECRET` varchar(512) NOT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `TENANT_DOMAIN` varchar(255) DEFAULT 'carbon.super',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CONSUMER_KEY` (`CONSUMER_KEY`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SYSTEM_APPS`
--

LOCK TABLES `AM_SYSTEM_APPS` WRITE;
/*!40000 ALTER TABLE `AM_SYSTEM_APPS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_SYSTEM_APPS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_SYSTEM_CONFIGS`
--

DROP TABLE IF EXISTS `AM_SYSTEM_CONFIGS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_SYSTEM_CONFIGS` (
  `ORGANIZATION` varchar(100) NOT NULL,
  `CONFIG_TYPE` varchar(100) NOT NULL,
  `CONFIGURATION` blob NOT NULL,
  PRIMARY KEY (`ORGANIZATION`,`CONFIG_TYPE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_SYSTEM_CONFIGS`
--

LOCK TABLES `AM_SYSTEM_CONFIGS` WRITE;
/*!40000 ALTER TABLE `AM_SYSTEM_CONFIGS` DISABLE KEYS */;
INSERT INTO `AM_SYSTEM_CONFIGS` VALUES ('carbon.super','TENANT',_binary '{\n  \"EnableMonetization\": false,\n  \"EnableRecommendation\": false,\n  \"IsUnlimitedTierPaid\": false,\n  \"ExtensionHandlerPosition\": \"bottom\",\n  \"RESTAPIScopes\": {\n    \"Scope\": [\n      {\n        \"Name\": \"apim:api_publish\",\n        \"Roles\": \"admin,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:api_create\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_generate_key\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:api_view\",\n        \"Roles\": \"admin,Internal/publisher,Internal/creator,Internal/analytics,Internal/observer\"\n      },\n      {\n        \"Name\": \"apim:api_delete\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:subscribe\",\n        \"Roles\": \"admin,Internal/subscriber,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:tier_view\",\n        \"Roles\": \"admin,Internal/publisher,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:tier_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:bl_view\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:bl_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:subscription_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:subscription_block\",\n        \"Roles\": \"admin,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:subscription_manage\",\n        \"Roles\": \"admin,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:mediation_policy_view\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:mediation_policy_create\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_mediation_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_workflow_view\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:api_workflow_approve\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:admin\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:app_owner_change\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:app_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:api_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:api_product_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:label_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:label_read\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:app_update\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:app_manage\",\n        \"Roles\": \"admin,Internal/subscriber,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:sub_manage\",\n        \"Roles\": \"admin,Internal/subscriber,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:monetization_usage_publish\",\n        \"Roles\": \"admin, Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:document_create\",\n        \"Roles\": \"admin, Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_update\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_update\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:threat_protection_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:document_manage\",\n        \"Roles\": \"admin, Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_add\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:publisher_settings\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher,Internal/observer\"\n      },\n      {\n        \"Name\": \"apim:store_settings\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:admin_settings\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_view\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:mediation_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:threat_protection_policy_create\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_add\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_view\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_key\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim_analytics:admin\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:monitoring_dashboard:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:monitoring_dashboard:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:monitoring_dashboard:view\",\n        \"Roles\": \"admin,Internal/analytics\"\n      },\n      {\n        \"Name\": \"apim_analytics:business_analytics:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:business_analytics:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:business_analytics:view\",\n        \"Roles\": \"admin,Internal/analytics\"\n      },\n      {\n        \"Name\": \"apim_analytics:api_analytics:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:api_analytics:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:api_analytics:view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim_analytics:application_analytics:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:application_analytics:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:application_analytics:view\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:pub_alert_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:sub_alert_manage\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:tenantInfo\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:tenant_theme_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:admin_operations\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:shared_scope_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:admin_alert_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:bot_data\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:scope_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:role_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:environment_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:environment_read\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"service_catalog:service_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"service_catalog:service_write\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:comment_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:comment_write\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:comment_manage\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:throttling_policy_manage\",\n        \"Roles\": \"admin,Internal/publisher,Internal/creator,Internal/analytics\"\n      },\n      {\n        \"Name\": \"apim:admin_application_view\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:api_list_view\",\n        \"Roles\": \"Internal/integration_dev\"\n      },\n      {\n        \"Name\": \"apim:api_definition_view\",\n        \"Roles\": \"Internal/integration_dev\"\n      },\n      {\n        \"Name\": \"apim:common_operation_policy_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher,Internal/observer\"\n      },\n      {\n        \"Name\": \"apim:common_operation_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:policies_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      }\n    ]\n  },\n  \"Meta\": {\n    \"Migration\": {\n      \"3.0.0\": true\n    }\n  },\n  \"NotificationsEnabled\": \"false\",\n  \"Notifications\": [\n    {\n      \"Type\": \"new_api_version\",\n      \"Notifiers\": [\n        {\n          \"Class\": \"org.wso2.carbon.apimgt.impl.notification.NewAPIVersionEmailNotifier\",\n          \"ClaimsRetrieverImplClass\": \"org.wso2.carbon.apimgt.impl.token.DefaultClaimsRetriever\",\n          \"Title\": \"Version $2 of $1 Released\",\n          \"Template\": \" \\u003chtml\\u003e \\u003cbody\\u003e \\u003ch3 style\\u003d\\\"color:Black;\\\"\\u003eWe’re happy to announce the arrival of the next major version $2 of $1 API which is now available in Our API Store.\\u003c/h3\\u003e\\u003ca href\\u003d\\\"https://localhost:9443/store\\\"\\u003eClick here to Visit WSO2 API Store\\u003c/a\\u003e\\u003c/body\\u003e\\u003c/html\\u003e\"\n        }\n      ]\n    }\n  ],\n  \"DefaultRoles\": {\n    \"PublisherRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/publisher\"\n    },\n    \"CreatorRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/creator\"\n    },\n    \"SubscriberRole\": {\n      \"CreateOnTenantLoad\": true\n    },\n    \"DevOpsRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/devops\"\n    },\n    \"ObserverRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/observer\"\n    },\n    \"IntegrationDeveloperRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/integration_dev\"\n    }\n  },\n  \"SelfSignUp\": {\n    \"SignUpRoles\": [\n      \"Internal/subscriber\"\n    ]\n  }\n}'),('pandora.com','TENANT',_binary '{\n  \"EnableMonetization\": false,\n  \"EnableRecommendation\": false,\n  \"IsUnlimitedTierPaid\": false,\n  \"ExtensionHandlerPosition\": \"bottom\",\n  \"RESTAPIScopes\": {\n    \"Scope\": [\n      {\n        \"Name\": \"apim:api_publish\",\n        \"Roles\": \"admin,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:api_create\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_generate_key\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:api_view\",\n        \"Roles\": \"admin,Internal/publisher,Internal/creator,Internal/analytics,Internal/observer\"\n      },\n      {\n        \"Name\": \"apim:api_delete\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:subscribe\",\n        \"Roles\": \"admin,Internal/subscriber,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:tier_view\",\n        \"Roles\": \"admin,Internal/publisher,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:tier_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:bl_view\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:bl_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:subscription_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:subscription_block\",\n        \"Roles\": \"admin,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:subscription_manage\",\n        \"Roles\": \"admin,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:mediation_policy_view\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:mediation_policy_create\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_mediation_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_workflow_view\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:api_workflow_approve\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:admin\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:app_owner_change\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:app_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:api_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:api_product_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:label_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:label_read\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:app_update\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:app_manage\",\n        \"Roles\": \"admin,Internal/subscriber,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:sub_manage\",\n        \"Roles\": \"admin,Internal/subscriber,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:monetization_usage_publish\",\n        \"Roles\": \"admin, Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:document_create\",\n        \"Roles\": \"admin, Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_update\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_update\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:threat_protection_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:document_manage\",\n        \"Roles\": \"admin, Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_add\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:publisher_settings\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher,Internal/observer\"\n      },\n      {\n        \"Name\": \"apim:store_settings\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:admin_settings\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_view\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:mediation_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:threat_protection_policy_create\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_add\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_view\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_key\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim_analytics:admin\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:monitoring_dashboard:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:monitoring_dashboard:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:monitoring_dashboard:view\",\n        \"Roles\": \"admin,Internal/analytics\"\n      },\n      {\n        \"Name\": \"apim_analytics:business_analytics:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:business_analytics:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:business_analytics:view\",\n        \"Roles\": \"admin,Internal/analytics\"\n      },\n      {\n        \"Name\": \"apim_analytics:api_analytics:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:api_analytics:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:api_analytics:view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim_analytics:application_analytics:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:application_analytics:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:application_analytics:view\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:pub_alert_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:sub_alert_manage\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:tenantInfo\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:tenant_theme_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:admin_operations\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:shared_scope_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:admin_alert_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:bot_data\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:scope_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:role_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:environment_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:environment_read\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"service_catalog:service_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"service_catalog:service_write\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:comment_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:comment_write\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:comment_manage\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:throttling_policy_manage\",\n        \"Roles\": \"admin,Internal/publisher,Internal/creator,Internal/analytics\"\n      },\n      {\n        \"Name\": \"apim:admin_application_view\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:api_list_view\",\n        \"Roles\": \"Internal/integration_dev\"\n      },\n      {\n        \"Name\": \"apim:api_definition_view\",\n        \"Roles\": \"Internal/integration_dev\"\n      },\n      {\n        \"Name\": \"apim:common_operation_policy_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher,Internal/observer\"\n      },\n      {\n        \"Name\": \"apim:common_operation_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:policies_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      }\n    ]\n  },\n  \"Meta\": {\n    \"Migration\": {\n      \"3.0.0\": true\n    }\n  },\n  \"NotificationsEnabled\": \"false\",\n  \"Notifications\": [\n    {\n      \"Type\": \"new_api_version\",\n      \"Notifiers\": [\n        {\n          \"Class\": \"org.wso2.carbon.apimgt.impl.notification.NewAPIVersionEmailNotifier\",\n          \"ClaimsRetrieverImplClass\": \"org.wso2.carbon.apimgt.impl.token.DefaultClaimsRetriever\",\n          \"Title\": \"Version $2 of $1 Released\",\n          \"Template\": \" \\u003chtml\\u003e \\u003cbody\\u003e \\u003ch3 style\\u003d\\\"color:Black;\\\"\\u003eWe’re happy to announce the arrival of the next major version $2 of $1 API which is now available in Our API Store.\\u003c/h3\\u003e\\u003ca href\\u003d\\\"https://localhost:9443/store\\\"\\u003eClick here to Visit WSO2 API Store\\u003c/a\\u003e\\u003c/body\\u003e\\u003c/html\\u003e\"\n        }\n      ]\n    }\n  ],\n  \"DefaultRoles\": {\n    \"PublisherRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/publisher\"\n    },\n    \"CreatorRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/creator\"\n    },\n    \"SubscriberRole\": {\n      \"CreateOnTenantLoad\": true\n    },\n    \"DevOpsRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/devops\"\n    },\n    \"ObserverRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/observer\"\n    },\n    \"IntegrationDeveloperRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/integration_dev\"\n    }\n  },\n  \"SelfSignUp\": {\n    \"SignUpRoles\": [\n      \"Internal/subscriber\"\n    ]\n  }\n}'),('wso2.com','TENANT',_binary '{\n  \"EnableMonetization\": false,\n  \"EnableRecommendation\": false,\n  \"IsUnlimitedTierPaid\": false,\n  \"ExtensionHandlerPosition\": \"bottom\",\n  \"RESTAPIScopes\": {\n    \"Scope\": [\n      {\n        \"Name\": \"apim:api_publish\",\n        \"Roles\": \"admin,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:api_create\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_generate_key\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:api_view\",\n        \"Roles\": \"admin,Internal/publisher,Internal/creator,Internal/analytics,Internal/observer\"\n      },\n      {\n        \"Name\": \"apim:api_delete\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:subscribe\",\n        \"Roles\": \"admin,Internal/subscriber,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:tier_view\",\n        \"Roles\": \"admin,Internal/publisher,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:tier_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:bl_view\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:bl_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:subscription_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:subscription_block\",\n        \"Roles\": \"admin,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:subscription_manage\",\n        \"Roles\": \"admin,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:mediation_policy_view\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:mediation_policy_create\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_mediation_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_workflow_view\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:api_workflow_approve\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:admin\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:app_owner_change\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:app_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:api_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:api_product_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:label_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:label_read\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:app_update\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:app_manage\",\n        \"Roles\": \"admin,Internal/subscriber,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:sub_manage\",\n        \"Roles\": \"admin,Internal/subscriber,Internal/devops\"\n      },\n      {\n        \"Name\": \"apim:monetization_usage_publish\",\n        \"Roles\": \"admin, Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:document_create\",\n        \"Roles\": \"admin, Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_update\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_update\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:threat_protection_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:document_manage\",\n        \"Roles\": \"admin, Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_add\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:publisher_settings\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher,Internal/observer\"\n      },\n      {\n        \"Name\": \"apim:store_settings\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:admin_settings\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:client_certificates_view\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:mediation_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:threat_protection_policy_create\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_add\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_view\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:ep_certificates_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:api_key\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim_analytics:admin\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:monitoring_dashboard:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:monitoring_dashboard:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:monitoring_dashboard:view\",\n        \"Roles\": \"admin,Internal/analytics\"\n      },\n      {\n        \"Name\": \"apim_analytics:business_analytics:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:business_analytics:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:business_analytics:view\",\n        \"Roles\": \"admin,Internal/analytics\"\n      },\n      {\n        \"Name\": \"apim_analytics:api_analytics:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:api_analytics:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:api_analytics:view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim_analytics:application_analytics:own\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:application_analytics:edit\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim_analytics:application_analytics:view\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:pub_alert_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:sub_alert_manage\",\n        \"Roles\": \"admin,Internal/subscriber\"\n      },\n      {\n        \"Name\": \"apim:tenantInfo\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:tenant_theme_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:admin_operations\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:shared_scope_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:admin_alert_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:bot_data\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:scope_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:role_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:environment_manage\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:environment_read\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"service_catalog:service_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"service_catalog:service_write\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:comment_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:comment_write\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:comment_manage\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher\"\n      },\n      {\n        \"Name\": \"apim:throttling_policy_manage\",\n        \"Roles\": \"admin,Internal/publisher,Internal/creator,Internal/analytics\"\n      },\n      {\n        \"Name\": \"apim:admin_application_view\",\n        \"Roles\": \"admin\"\n      },\n      {\n        \"Name\": \"apim:api_list_view\",\n        \"Roles\": \"Internal/integration_dev\"\n      },\n      {\n        \"Name\": \"apim:api_definition_view\",\n        \"Roles\": \"Internal/integration_dev\"\n      },\n      {\n        \"Name\": \"apim:common_operation_policy_view\",\n        \"Roles\": \"admin,Internal/creator,Internal/publisher,Internal/observer\"\n      },\n      {\n        \"Name\": \"apim:common_operation_policy_manage\",\n        \"Roles\": \"admin,Internal/creator\"\n      },\n      {\n        \"Name\": \"apim:policies_import_export\",\n        \"Roles\": \"admin,Internal/devops\"\n      }\n    ]\n  },\n  \"Meta\": {\n    \"Migration\": {\n      \"3.0.0\": true\n    }\n  },\n  \"NotificationsEnabled\": \"false\",\n  \"Notifications\": [\n    {\n      \"Type\": \"new_api_version\",\n      \"Notifiers\": [\n        {\n          \"Class\": \"org.wso2.carbon.apimgt.impl.notification.NewAPIVersionEmailNotifier\",\n          \"ClaimsRetrieverImplClass\": \"org.wso2.carbon.apimgt.impl.token.DefaultClaimsRetriever\",\n          \"Title\": \"Version $2 of $1 Released\",\n          \"Template\": \" \\u003chtml\\u003e \\u003cbody\\u003e \\u003ch3 style\\u003d\\\"color:Black;\\\"\\u003eWe’re happy to announce the arrival of the next major version $2 of $1 API which is now available in Our API Store.\\u003c/h3\\u003e\\u003ca href\\u003d\\\"https://localhost:9443/store\\\"\\u003eClick here to Visit WSO2 API Store\\u003c/a\\u003e\\u003c/body\\u003e\\u003c/html\\u003e\"\n        }\n      ]\n    }\n  ],\n  \"DefaultRoles\": {\n    \"PublisherRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/publisher\"\n    },\n    \"CreatorRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/creator\"\n    },\n    \"SubscriberRole\": {\n      \"CreateOnTenantLoad\": true\n    },\n    \"DevOpsRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/devops\"\n    },\n    \"ObserverRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/observer\"\n    },\n    \"IntegrationDeveloperRole\": {\n      \"CreateOnTenantLoad\": true,\n      \"RoleName\": \"Internal/integration_dev\"\n    }\n  },\n  \"SelfSignUp\": {\n    \"SignUpRoles\": [\n      \"Internal/subscriber\"\n    ]\n  }\n}');
/*!40000 ALTER TABLE `AM_SYSTEM_CONFIGS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_TENANT_THEMES`
--

DROP TABLE IF EXISTS `AM_TENANT_THEMES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_TENANT_THEMES` (
  `TENANT_ID` int NOT NULL,
  `THEME` mediumblob NOT NULL,
  PRIMARY KEY (`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_TENANT_THEMES`
--

LOCK TABLES `AM_TENANT_THEMES` WRITE;
/*!40000 ALTER TABLE `AM_TENANT_THEMES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_TENANT_THEMES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_THROTTLE_TIER_PERMISSIONS`
--

DROP TABLE IF EXISTS `AM_THROTTLE_TIER_PERMISSIONS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_THROTTLE_TIER_PERMISSIONS` (
  `THROTTLE_TIER_PERMISSIONS_ID` int NOT NULL AUTO_INCREMENT,
  `TIER` varchar(50) DEFAULT NULL,
  `PERMISSIONS_TYPE` varchar(50) DEFAULT NULL,
  `ROLES` varchar(512) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  PRIMARY KEY (`THROTTLE_TIER_PERMISSIONS_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_THROTTLE_TIER_PERMISSIONS`
--

LOCK TABLES `AM_THROTTLE_TIER_PERMISSIONS` WRITE;
/*!40000 ALTER TABLE `AM_THROTTLE_TIER_PERMISSIONS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_THROTTLE_TIER_PERMISSIONS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_TIER_PERMISSIONS`
--

DROP TABLE IF EXISTS `AM_TIER_PERMISSIONS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_TIER_PERMISSIONS` (
  `TIER_PERMISSIONS_ID` int NOT NULL AUTO_INCREMENT,
  `TIER` varchar(50) NOT NULL,
  `PERMISSIONS_TYPE` varchar(50) NOT NULL,
  `ROLES` varchar(512) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`TIER_PERMISSIONS_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_TIER_PERMISSIONS`
--

LOCK TABLES `AM_TIER_PERMISSIONS` WRITE;
/*!40000 ALTER TABLE `AM_TIER_PERMISSIONS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_TIER_PERMISSIONS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_USAGE_UPLOADED_FILES`
--

DROP TABLE IF EXISTS `AM_USAGE_UPLOADED_FILES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_USAGE_UPLOADED_FILES` (
  `TENANT_DOMAIN` varchar(255) NOT NULL,
  `FILE_NAME` varchar(255) NOT NULL,
  `FILE_TIMESTAMP` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `FILE_PROCESSED` tinyint(1) DEFAULT '0',
  `FILE_CONTENT` mediumblob,
  PRIMARY KEY (`TENANT_DOMAIN`,`FILE_NAME`,`FILE_TIMESTAMP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_USAGE_UPLOADED_FILES`
--

LOCK TABLES `AM_USAGE_UPLOADED_FILES` WRITE;
/*!40000 ALTER TABLE `AM_USAGE_UPLOADED_FILES` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_USAGE_UPLOADED_FILES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_USER`
--

DROP TABLE IF EXISTS `AM_USER`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_USER` (
  `USER_ID` varchar(255) NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  PRIMARY KEY (`USER_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_USER`
--

LOCK TABLES `AM_USER` WRITE;
/*!40000 ALTER TABLE `AM_USER` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_USER` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_WEBHOOKS_SUBSCRIPTION`
--

DROP TABLE IF EXISTS `AM_WEBHOOKS_SUBSCRIPTION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_WEBHOOKS_SUBSCRIPTION` (
  `WH_SUBSCRIPTION_ID` int NOT NULL AUTO_INCREMENT,
  `API_UUID` varchar(255) NOT NULL,
  `APPLICATION_ID` varchar(20) NOT NULL,
  `TENANT_DOMAIN` varchar(255) NOT NULL,
  `HUB_CALLBACK_URL` varchar(1024) NOT NULL,
  `HUB_TOPIC` varchar(255) NOT NULL,
  `HUB_SECRET` varchar(2048) DEFAULT NULL,
  `HUB_LEASE_SECONDS` int DEFAULT NULL,
  `UPDATED_AT` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `EXPIRY_AT` bigint DEFAULT NULL,
  `DELIVERED_AT` timestamp NULL DEFAULT NULL,
  `DELIVERY_STATE` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`WH_SUBSCRIPTION_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_WEBHOOKS_SUBSCRIPTION`
--

LOCK TABLES `AM_WEBHOOKS_SUBSCRIPTION` WRITE;
/*!40000 ALTER TABLE `AM_WEBHOOKS_SUBSCRIPTION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_WEBHOOKS_SUBSCRIPTION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_WEBHOOKS_UNSUBSCRIPTION`
--

DROP TABLE IF EXISTS `AM_WEBHOOKS_UNSUBSCRIPTION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_WEBHOOKS_UNSUBSCRIPTION` (
  `API_UUID` varchar(255) NOT NULL,
  `APPLICATION_ID` varchar(20) NOT NULL,
  `TENANT_DOMAIN` varchar(255) NOT NULL,
  `HUB_CALLBACK_URL` varchar(1024) NOT NULL,
  `HUB_TOPIC` varchar(255) NOT NULL,
  `HUB_SECRET` varchar(2048) DEFAULT NULL,
  `HUB_LEASE_SECONDS` int DEFAULT NULL,
  `ADDED_AT` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_WEBHOOKS_UNSUBSCRIPTION`
--

LOCK TABLES `AM_WEBHOOKS_UNSUBSCRIPTION` WRITE;
/*!40000 ALTER TABLE `AM_WEBHOOKS_UNSUBSCRIPTION` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_WEBHOOKS_UNSUBSCRIPTION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `AM_WORKFLOWS`
--

DROP TABLE IF EXISTS `AM_WORKFLOWS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `AM_WORKFLOWS` (
  `WF_ID` int NOT NULL AUTO_INCREMENT,
  `WF_REFERENCE` varchar(255) NOT NULL,
  `WF_TYPE` varchar(255) NOT NULL,
  `WF_STATUS` varchar(255) NOT NULL,
  `WF_CREATED_TIME` timestamp NULL DEFAULT NULL,
  `WF_UPDATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `WF_STATUS_DESC` varchar(1000) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `TENANT_DOMAIN` varchar(255) DEFAULT NULL,
  `WF_EXTERNAL_REFERENCE` varchar(255) NOT NULL,
  `WF_METADATA` blob,
  `WF_PROPERTIES` blob,
  PRIMARY KEY (`WF_ID`),
  UNIQUE KEY `WF_EXTERNAL_REFERENCE` (`WF_EXTERNAL_REFERENCE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `AM_WORKFLOWS`
--

LOCK TABLES `AM_WORKFLOWS` WRITE;
/*!40000 ALTER TABLE `AM_WORKFLOWS` DISABLE KEYS */;
/*!40000 ALTER TABLE `AM_WORKFLOWS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_CONSENT_RECEIPT_PROPERTY`
--

DROP TABLE IF EXISTS `CM_CONSENT_RECEIPT_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_CONSENT_RECEIPT_PROPERTY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `CONSENT_RECEIPT_ID` varchar(255) NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `VALUE` varchar(1023) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CONSENT_RECEIPT_ID` (`CONSENT_RECEIPT_ID`,`NAME`),
  CONSTRAINT `CM_CONSENT_RECEIPT_PRT_fk0` FOREIGN KEY (`CONSENT_RECEIPT_ID`) REFERENCES `CM_RECEIPT` (`CONSENT_RECEIPT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_CONSENT_RECEIPT_PROPERTY`
--

LOCK TABLES `CM_CONSENT_RECEIPT_PROPERTY` WRITE;
/*!40000 ALTER TABLE `CM_CONSENT_RECEIPT_PROPERTY` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_CONSENT_RECEIPT_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_PII_CATEGORY`
--

DROP TABLE IF EXISTS `CM_PII_CATEGORY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_PII_CATEGORY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `IS_SENSITIVE` int NOT NULL,
  `TENANT_ID` int DEFAULT '-1234',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `NAME` (`NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_PII_CATEGORY`
--

LOCK TABLES `CM_PII_CATEGORY` WRITE;
/*!40000 ALTER TABLE `CM_PII_CATEGORY` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_PII_CATEGORY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_PURPOSE`
--

DROP TABLE IF EXISTS `CM_PURPOSE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_PURPOSE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  `PURPOSE_GROUP` varchar(255) NOT NULL,
  `GROUP_TYPE` varchar(255) NOT NULL,
  `TENANT_ID` int DEFAULT '-1234',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `NAME` (`NAME`,`TENANT_ID`,`PURPOSE_GROUP`,`GROUP_TYPE`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_PURPOSE`
--

LOCK TABLES `CM_PURPOSE` WRITE;
/*!40000 ALTER TABLE `CM_PURPOSE` DISABLE KEYS */;
INSERT INTO `CM_PURPOSE` VALUES (1,'DEFAULT','For core functionalities of the product','DEFAULT','SP',-1234);
/*!40000 ALTER TABLE `CM_PURPOSE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_PURPOSE_CATEGORY`
--

DROP TABLE IF EXISTS `CM_PURPOSE_CATEGORY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_PURPOSE_CATEGORY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1234',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `NAME` (`NAME`,`TENANT_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_PURPOSE_CATEGORY`
--

LOCK TABLES `CM_PURPOSE_CATEGORY` WRITE;
/*!40000 ALTER TABLE `CM_PURPOSE_CATEGORY` DISABLE KEYS */;
INSERT INTO `CM_PURPOSE_CATEGORY` VALUES (1,'DEFAULT','For core functionalities of the product',-1234);
/*!40000 ALTER TABLE `CM_PURPOSE_CATEGORY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_PURPOSE_PII_CAT_ASSOC`
--

DROP TABLE IF EXISTS `CM_PURPOSE_PII_CAT_ASSOC`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_PURPOSE_PII_CAT_ASSOC` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `PURPOSE_ID` int NOT NULL,
  `CM_PII_CATEGORY_ID` int NOT NULL,
  `IS_MANDATORY` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `PURPOSE_ID` (`PURPOSE_ID`,`CM_PII_CATEGORY_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_PURPOSE_PII_CAT_ASSOC`
--

LOCK TABLES `CM_PURPOSE_PII_CAT_ASSOC` WRITE;
/*!40000 ALTER TABLE `CM_PURPOSE_PII_CAT_ASSOC` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_PURPOSE_PII_CAT_ASSOC` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_RECEIPT`
--

DROP TABLE IF EXISTS `CM_RECEIPT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_RECEIPT` (
  `CONSENT_RECEIPT_ID` varchar(255) NOT NULL,
  `VERSION` varchar(255) NOT NULL,
  `JURISDICTION` varchar(255) NOT NULL,
  `CONSENT_TIMESTAMP` timestamp NOT NULL,
  `COLLECTION_METHOD` varchar(255) NOT NULL,
  `LANGUAGE` varchar(255) NOT NULL,
  `PII_PRINCIPAL_ID` varchar(255) NOT NULL,
  `PRINCIPAL_TENANT_ID` int DEFAULT '-1234',
  `POLICY_URL` varchar(255) NOT NULL,
  `STATE` varchar(255) NOT NULL,
  `PII_CONTROLLER` varchar(2048) NOT NULL,
  PRIMARY KEY (`CONSENT_RECEIPT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_RECEIPT`
--

LOCK TABLES `CM_RECEIPT` WRITE;
/*!40000 ALTER TABLE `CM_RECEIPT` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_RECEIPT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_RECEIPT_SP_ASSOC`
--

DROP TABLE IF EXISTS `CM_RECEIPT_SP_ASSOC`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_RECEIPT_SP_ASSOC` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `CONSENT_RECEIPT_ID` varchar(255) NOT NULL,
  `SP_NAME` varchar(255) NOT NULL,
  `SP_DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `SP_DESCRIPTION` varchar(1024) DEFAULT NULL,
  `SP_TENANT_ID` int DEFAULT '-1234',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CONSENT_RECEIPT_ID` (`CONSENT_RECEIPT_ID`,`SP_NAME`,`SP_TENANT_ID`),
  CONSTRAINT `CM_RECEIPT_SP_ASSOC_fk0` FOREIGN KEY (`CONSENT_RECEIPT_ID`) REFERENCES `CM_RECEIPT` (`CONSENT_RECEIPT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_RECEIPT_SP_ASSOC`
--

LOCK TABLES `CM_RECEIPT_SP_ASSOC` WRITE;
/*!40000 ALTER TABLE `CM_RECEIPT_SP_ASSOC` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_RECEIPT_SP_ASSOC` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_SP_PURPOSE_ASSOC`
--

DROP TABLE IF EXISTS `CM_SP_PURPOSE_ASSOC`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_SP_PURPOSE_ASSOC` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `RECEIPT_SP_ASSOC` int NOT NULL,
  `PURPOSE_ID` int NOT NULL,
  `CONSENT_TYPE` varchar(255) NOT NULL,
  `IS_PRIMARY_PURPOSE` int NOT NULL,
  `TERMINATION` varchar(255) NOT NULL,
  `THIRD_PARTY_DISCLOSURE` int NOT NULL,
  `THIRD_PARTY_NAME` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `RECEIPT_SP_ASSOC` (`RECEIPT_SP_ASSOC`,`PURPOSE_ID`),
  KEY `CM_SP_PURPOSE_ASSOC_fk1` (`PURPOSE_ID`),
  CONSTRAINT `CM_SP_PURPOSE_ASSOC_fk0` FOREIGN KEY (`RECEIPT_SP_ASSOC`) REFERENCES `CM_RECEIPT_SP_ASSOC` (`ID`),
  CONSTRAINT `CM_SP_PURPOSE_ASSOC_fk1` FOREIGN KEY (`PURPOSE_ID`) REFERENCES `CM_PURPOSE` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_SP_PURPOSE_ASSOC`
--

LOCK TABLES `CM_SP_PURPOSE_ASSOC` WRITE;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_ASSOC` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_ASSOC` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_SP_PURPOSE_PII_CAT_ASSOC`
--

DROP TABLE IF EXISTS `CM_SP_PURPOSE_PII_CAT_ASSOC`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_SP_PURPOSE_PII_CAT_ASSOC` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SP_PURPOSE_ASSOC_ID` int NOT NULL,
  `PII_CATEGORY_ID` int NOT NULL,
  `VALIDITY` varchar(1023) DEFAULT NULL,
  `IS_CONSENTED` tinyint(1) DEFAULT '1',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `SP_PURPOSE_ASSOC_ID` (`SP_PURPOSE_ASSOC_ID`,`PII_CATEGORY_ID`),
  KEY `CM_SP_P_PII_CAT_ASSOC_fk1` (`PII_CATEGORY_ID`),
  CONSTRAINT `CM_SP_P_PII_CAT_ASSOC_fk0` FOREIGN KEY (`SP_PURPOSE_ASSOC_ID`) REFERENCES `CM_SP_PURPOSE_ASSOC` (`ID`),
  CONSTRAINT `CM_SP_P_PII_CAT_ASSOC_fk1` FOREIGN KEY (`PII_CATEGORY_ID`) REFERENCES `CM_PII_CATEGORY` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_SP_PURPOSE_PII_CAT_ASSOC`
--

LOCK TABLES `CM_SP_PURPOSE_PII_CAT_ASSOC` WRITE;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_PII_CAT_ASSOC` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_PII_CAT_ASSOC` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `CM_SP_PURPOSE_PURPOSE_CAT_ASSC`
--

DROP TABLE IF EXISTS `CM_SP_PURPOSE_PURPOSE_CAT_ASSC`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `CM_SP_PURPOSE_PURPOSE_CAT_ASSC` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SP_PURPOSE_ASSOC_ID` int NOT NULL,
  `PURPOSE_CATEGORY_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `SP_PURPOSE_ASSOC_ID` (`SP_PURPOSE_ASSOC_ID`,`PURPOSE_CATEGORY_ID`),
  KEY `CM_SP_P_P_CAT_ASSOC_fk1` (`PURPOSE_CATEGORY_ID`),
  CONSTRAINT `CM_SP_P_P_CAT_ASSOC_fk0` FOREIGN KEY (`SP_PURPOSE_ASSOC_ID`) REFERENCES `CM_SP_PURPOSE_ASSOC` (`ID`),
  CONSTRAINT `CM_SP_P_P_CAT_ASSOC_fk1` FOREIGN KEY (`PURPOSE_CATEGORY_ID`) REFERENCES `CM_PURPOSE_CATEGORY` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `CM_SP_PURPOSE_PURPOSE_CAT_ASSC`
--

LOCK TABLES `CM_SP_PURPOSE_PURPOSE_CAT_ASSC` WRITE;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_PURPOSE_CAT_ASSC` DISABLE KEYS */;
/*!40000 ALTER TABLE `CM_SP_PURPOSE_PURPOSE_CAT_ASSC` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FIDO2_DEVICE_STORE`
--

DROP TABLE IF EXISTS `FIDO2_DEVICE_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `FIDO2_DEVICE_STORE` (
  `TENANT_ID` int DEFAULT NULL,
  `DOMAIN_NAME` varchar(255) NOT NULL,
  `USER_NAME` varchar(45) NOT NULL,
  `TIME_REGISTERED` timestamp NULL DEFAULT NULL,
  `USER_HANDLE` varchar(64) NOT NULL,
  `CREDENTIAL_ID` varchar(200) NOT NULL,
  `PUBLIC_KEY_COSE` varchar(1024) NOT NULL,
  `SIGNATURE_COUNT` bigint DEFAULT NULL,
  `USER_IDENTITY` varchar(512) NOT NULL,
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `IS_USERNAMELESS_SUPPORTED` char(1) DEFAULT '0',
  PRIMARY KEY (`CREDENTIAL_ID`,`USER_HANDLE`),
  KEY `IDX_FIDO2_STR` (`USER_NAME`,`TENANT_ID`,`DOMAIN_NAME`,`CREDENTIAL_ID`,`USER_HANDLE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FIDO2_DEVICE_STORE`
--

LOCK TABLES `FIDO2_DEVICE_STORE` WRITE;
/*!40000 ALTER TABLE `FIDO2_DEVICE_STORE` DISABLE KEYS */;
/*!40000 ALTER TABLE `FIDO2_DEVICE_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `FIDO_DEVICE_STORE`
--

DROP TABLE IF EXISTS `FIDO_DEVICE_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `FIDO_DEVICE_STORE` (
  `TENANT_ID` int NOT NULL,
  `DOMAIN_NAME` varchar(255) NOT NULL,
  `USER_NAME` varchar(45) NOT NULL,
  `TIME_REGISTERED` timestamp NULL DEFAULT NULL,
  `KEY_HANDLE` varchar(200) NOT NULL,
  `DEVICE_DATA` varchar(2048) NOT NULL,
  PRIMARY KEY (`TENANT_ID`,`DOMAIN_NAME`,`USER_NAME`,`KEY_HANDLE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FIDO_DEVICE_STORE`
--

LOCK TABLES `FIDO_DEVICE_STORE` WRITE;
/*!40000 ALTER TABLE `FIDO_DEVICE_STORE` DISABLE KEYS */;
/*!40000 ALTER TABLE `FIDO_DEVICE_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_ASSOCIATED_ID`
--

DROP TABLE IF EXISTS `IDN_ASSOCIATED_ID`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_ASSOCIATED_ID` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_USER_ID` varchar(255) NOT NULL,
  `TENANT_ID` int DEFAULT '-1234',
  `IDP_ID` int NOT NULL,
  `DOMAIN_NAME` varchar(255) NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  `ASSOCIATION_ID` char(36) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_USER_ID` (`IDP_USER_ID`,`TENANT_ID`,`IDP_ID`),
  KEY `IDP_ID` (`IDP_ID`),
  KEY `IDX_AI_DN_UN_AI` (`DOMAIN_NAME`,`USER_NAME`,`ASSOCIATION_ID`),
  CONSTRAINT `IDN_ASSOCIATED_ID_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_ASSOCIATED_ID`
--

LOCK TABLES `IDN_ASSOCIATED_ID` WRITE;
/*!40000 ALTER TABLE `IDN_ASSOCIATED_ID` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_ASSOCIATED_ID` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_SESSION_APP_INFO`
--

DROP TABLE IF EXISTS `IDN_AUTH_SESSION_APP_INFO`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_SESSION_APP_INFO` (
  `SESSION_ID` varchar(100) NOT NULL,
  `SUBJECT` varchar(100) NOT NULL,
  `APP_ID` int NOT NULL,
  `INBOUND_AUTH_TYPE` varchar(255) NOT NULL,
  PRIMARY KEY (`SESSION_ID`,`SUBJECT`,`APP_ID`,`INBOUND_AUTH_TYPE`),
  KEY `IDX_AUTH_SAI_UN_AID_SID` (`APP_ID`,`SUBJECT`,`SESSION_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_SESSION_APP_INFO`
--

LOCK TABLES `IDN_AUTH_SESSION_APP_INFO` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_APP_INFO` DISABLE KEYS */;
INSERT INTO `IDN_AUTH_SESSION_APP_INFO` VALUES ('11d763862d5cc7668e707992dddf5a465ab2da140e3c3f9e4ae304af7b18953a','32f3acd5-40dd-42ee-b63c-1649d21e537f',3,'oauth2/authorize'),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','32f3acd5-40dd-42ee-b63c-1649d21e537f',3,'oauth2/authorize'),('654cc15a7522d2a29d522a8e0a5dcdb83b1745e742b9b01f5da2ef4a1328aa75','32f3acd5-40dd-42ee-b63c-1649d21e537f',3,'oauth2/authorize'),('8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9','32f3acd5-40dd-42ee-b63c-1649d21e537f',3,'oauth2/authorize'),('145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef','d594806b-cb5d-48c0-9203-f9db64968bcf',3,'oauth2/authorize'),('7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02','d594806b-cb5d-48c0-9203-f9db64968bcf',3,'oauth2/authorize'),('850e5ccd54d869abe5f96256d48b6ba41cd4ffee4eba30dcfe8309fac5ca9440','d594806b-cb5d-48c0-9203-f9db64968bcf',3,'oauth2/authorize'),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','32f3acd5-40dd-42ee-b63c-1649d21e537f',9,'oauth2/authorize'),('145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef','d594806b-cb5d-48c0-9203-f9db64968bcf',9,'oauth2/authorize'),('850e5ccd54d869abe5f96256d48b6ba41cd4ffee4eba30dcfe8309fac5ca9440','d594806b-cb5d-48c0-9203-f9db64968bcf',9,'oauth2/authorize'),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','32f3acd5-40dd-42ee-b63c-1649d21e537f',10,'oauth2/authorize'),('8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9','32f3acd5-40dd-42ee-b63c-1649d21e537f',10,'oauth2/authorize'),('145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef','d594806b-cb5d-48c0-9203-f9db64968bcf',10,'oauth2/authorize'),('7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02','d594806b-cb5d-48c0-9203-f9db64968bcf',10,'oauth2/authorize'),('850e5ccd54d869abe5f96256d48b6ba41cd4ffee4eba30dcfe8309fac5ca9440','d594806b-cb5d-48c0-9203-f9db64968bcf',10,'oauth2/authorize');
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_APP_INFO` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_SESSION_META_DATA`
--

DROP TABLE IF EXISTS `IDN_AUTH_SESSION_META_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_SESSION_META_DATA` (
  `SESSION_ID` varchar(100) NOT NULL,
  `PROPERTY_TYPE` varchar(100) NOT NULL,
  `VALUE` varchar(255) NOT NULL,
  PRIMARY KEY (`SESSION_ID`,`PROPERTY_TYPE`,`VALUE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_SESSION_META_DATA`
--

LOCK TABLES `IDN_AUTH_SESSION_META_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_META_DATA` DISABLE KEYS */;
INSERT INTO `IDN_AUTH_SESSION_META_DATA` VALUES ('11d763862d5cc7668e707992dddf5a465ab2da140e3c3f9e4ae304af7b18953a','IP','127.0.0.1'),('11d763862d5cc7668e707992dddf5a465ab2da140e3c3f9e4ae304af7b18953a','Last Access Time','1727177973589'),('11d763862d5cc7668e707992dddf5a465ab2da140e3c3f9e4ae304af7b18953a','Login Time','1727177973589'),('11d763862d5cc7668e707992dddf5a465ab2da140e3c3f9e4ae304af7b18953a','User Agent','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36'),('145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef','IP','127.0.0.1'),('145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef','Last Access Time','1727166115097'),('145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef','Login Time','1727148268965'),('145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef','User Agent','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36'),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','IP','127.0.0.1'),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','Last Access Time','1727173762873'),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','Login Time','1727146749712'),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','User Agent','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36'),('654cc15a7522d2a29d522a8e0a5dcdb83b1745e742b9b01f5da2ef4a1328aa75','IP','127.0.0.1'),('654cc15a7522d2a29d522a8e0a5dcdb83b1745e742b9b01f5da2ef4a1328aa75','Last Access Time','1727087215886'),('654cc15a7522d2a29d522a8e0a5dcdb83b1745e742b9b01f5da2ef4a1328aa75','Login Time','1727087215886'),('654cc15a7522d2a29d522a8e0a5dcdb83b1745e742b9b01f5da2ef4a1328aa75','User Agent','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36'),('7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02','IP','127.0.0.1'),('7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02','Last Access Time','1727180825233'),('7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02','Login Time','1727177855664'),('7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02','User Agent','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36'),('850e5ccd54d869abe5f96256d48b6ba41cd4ffee4eba30dcfe8309fac5ca9440','IP','127.0.0.1'),('850e5ccd54d869abe5f96256d48b6ba41cd4ffee4eba30dcfe8309fac5ca9440','Last Access Time','1727091649582'),('850e5ccd54d869abe5f96256d48b6ba41cd4ffee4eba30dcfe8309fac5ca9440','Login Time','1727090270713'),('850e5ccd54d869abe5f96256d48b6ba41cd4ffee4eba30dcfe8309fac5ca9440','User Agent','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36'),('8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9','IP','127.0.0.1'),('8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9','Last Access Time','1727169430675'),('8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9','Login Time','1727169417256'),('8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9','User Agent','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36');
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_META_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_SESSION_STORE`
--

DROP TABLE IF EXISTS `IDN_AUTH_SESSION_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_SESSION_STORE` (
  `SESSION_ID` varchar(100) NOT NULL,
  `SESSION_TYPE` varchar(100) NOT NULL,
  `OPERATION` varchar(10) NOT NULL,
  `SESSION_OBJECT` blob,
  `TIME_CREATED` bigint NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  `EXPIRY_TIME` bigint DEFAULT NULL,
  PRIMARY KEY (`SESSION_ID`,`SESSION_TYPE`,`TIME_CREATED`,`OPERATION`),
  KEY `IDX_IDN_AUTH_SESSION_TIME` (`TIME_CREATED`),
  KEY `IDX_IDN_AUTH_SSTR_ST_OP_ID_TM` (`OPERATION`,`SESSION_TYPE`,`SESSION_ID`,`TIME_CREATED`),
  KEY `IDX_IDN_AUTH_SSTR_ET_ID` (`EXPIRY_TIME`,`SESSION_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_SESSION_STORE`
--

LOCK TABLES `IDN_AUTH_SESSION_STORE` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_STORE` DISABLE KEYS */;
INSERT INTO `IDN_AUTH_SESSION_STORE` VALUES ('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0#9\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$0ecd9b51-abb3-36d2-910d-5de3ee6bd4ddt\0$13a40e4a-e64d-4858-b1d1-fc16e5088096ppt\0$330ed70b-8dd8-4379-af13-ed6fefa46e65ppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpt\0$007ff249-4b1c-4a63-9362-8aa1ade3fcbdsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727131240535182779,-1,1727134840535182779),('0851c6f1-dc83-47e9-867c-20b96445da0e','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0#\\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$0f0796c5-832b-302d-b7c6-991a606e609bt\0$f8c15e22-75bf-4f06-89c8-a6d82cd298ddppt\0$051680bb-0ea0-4bf7-88cb-7433f4808e40ppppt\0@7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02t\0$d594806b-cb5d-48c0-9203-f9db64968bcfpt\0$0851c6f1-dc83-47e9-867c-20b96445da0esr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727180828104505784,-1,1727184428104505784),('0ba7966d-6100-4d13-bc74-14f34b291ac9','AuthorizationGrantCache','DELETE',NULL,1727099371366240725,-1,1728308971366240725),('11d763862d5cc7668e707992dddf5a465ab2da140e3c3f9e4ae304af7b18953a','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0#\_Bsr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0:sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0pq\0~\0:t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0FL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0K\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0FL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0K\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0}[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0i[\0tagsq\0~\0Fxp\0t\0	basicauthq\0~\0/uq\0~\0n\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0F[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0q\0~\03t\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0F[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0K\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0zq\0~\03pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTc3OTc2NTU4LCJpYXQiOjE3MjcxNzc5NzM1NTgsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.FmX15gED5cuRt83gDY4OM5hs4xANXMFTuHvG-17RjTEpsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0#\_At\0opbst\0$840af605-9626-4d64-a5fc-ea7a217d9752t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08t\0tenantDomainq\0~\03xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\08',1727177973569931735,-1234,1728387573569931735),('13a40e4a-e64d-4858-b1d1-fc16e5088096','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0#9\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$0ecd9b51-abb3-36d2-910d-5de3ee6bd4ddt\0$13a40e4a-e64d-4858-b1d1-fc16e5088096ppt\0$330ed70b-8dd8-4379-af13-ed6fefa46e65ppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0ppx',1727131240284120183,-1,1727131540284120183),('13a40e4a-e64d-4858-b1d1-fc16e5088096','AuthorizationGrantCache','DELETE',NULL,1727131240552723907,-1,1728340840552723907),('145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0\"sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0:sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0pq\0~\0:t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0FL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0K\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0FL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0K\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0}[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0i[\0tagsq\0~\0Fxp\0t\0	basicauthq\0~\0/uq\0~\0n\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0F[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0F[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0K\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0zq\0~\0pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ4MjcxOTE5LCJpYXQiOjE3MjcxNDgyNjg5MTksImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.VTXlONgm-7H_fioal7jXiqwXxNzLVnhhqv9Y3P688wEpsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0\"t\0opbst\0$4628cf9a-db66-4ea2-8aae-269610b4274et\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08t\0tenantDomainq\0~\0xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\08',1727108017703060070,1,1728317617703060070),('145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0\"sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0:sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0pq\0~\0:t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0LL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0Q\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0LL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0Q\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0o[\0tagsq\0~\0Lxp\0t\0	basicauthq\0~\0/uq\0~\0t\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0L[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0L[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0Q\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ4MjcxOTE5LCJpYXQiOjE3MjcxNDgyNjg5MTksImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.VTXlONgm-7H_fioal7jXiqwXxNzLVnhhqv9Y3P688wEpsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0@sq\0~\0G\0\0\0sq\0~\0K\0\0\0\0	\0\0\0\0q\0~\0@sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0Q\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0U\0\0\0	\0\0pq\0~\0@t\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0_\0uq\0~\0c\0\0\0\0uq\0~\0e\0\0\0\0puq\0~\0Q\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0iuq\0~\0l\0\0\0sq\0~\0npt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0t\0\0\0sq\0~\0v\0\0\0\0\0\0\0\0\0\0\0pppq\0~\0yuq\0~\0Q\0\0\0\0puq\0~\0{\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0~\0\0pq\0~\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0t\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\01\0q\0~\0t\0admint\0PRIMARYsq\0~\0uq\0~\0Q\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0pt\0DisplayNamet\0	publishersq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0@t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ4MzAwMDgyLCJpYXQiOjE3MjcxNDgyOTcwODIsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.0tkv2zEjxEZv5W8dgIIZ5PH7SXlObPVLVMl4ty_P4Lgpsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0\'\0\0\0\0ppppuq\0~\0)\0\0\0\0pppq\0~\0uq\0~\0+\0\0\0\0pppuq\0~\0-\0\0\0\0pppxq\0~\0\pq\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0\"t\0CreatedTimestampsq\0~!\0\0\"t\0opbst\0$69073191-35c3-41d6-86ca-78377d91d309t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08psr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0sq\0~.sq\0~2\0\0\0\0?@\0\0ppxq\0~\08t\0tenantDomainq\0~\0xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\08',1727108045881004008,1,1728317645881004008),('145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0\"q\sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sq\0~\01\0t\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0Exq\0~\0sq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Spsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Uxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0q\0~\0;sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0;t\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0bL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0g\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0bL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0g\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0bxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0b[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0b[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0g\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0;t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTU3MjA2MzUwLCJpYXQiOjE3MjcxNTcyMDMzNTAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.gF4ULpugEziVkyGS9a03CjQHcQRSc2JcEU00Ee3TQR8psq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxq\0~\0pq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Asq\0~\0]\0\0\0sq\0~\0a\0\0\0\0\0\0\0\0q\0~\0Asq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0g\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0k\0\0\0\0\0pq\0~\0At\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0u\0uq\0~\0y\0\0\0\0uq\0~\0{\0\0\0\0puq\0~\0g\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0g\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicauthq\0~\0Nuq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0uq\0~\0g\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0pt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~q\0~pq\0~\0At\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ4MjcxOTE5LCJpYXQiOjE3MjcxNDgyNjg5MTksImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.VTXlONgm-7H_fioal7jXiqwXxNzLVnhhqv9Y3P688wEpsq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Uppq\0~\0Uppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0q\0~\0Eq\0~\0sq\0~\01q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Spsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Usq\0~\0\0\0\0w\0\0\0q\0~\0Exsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Vsq\0~\0]\0\0\0sq\0~\0a\0\0\0\0	\0\0\0\0q\0~\0Vsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0g\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0k\0\0\0	\0\0pq\0~\0Vt\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0u\0uq\0~\0y\0\0\0\0uq\0~\0{\0\0\0\0puq\0~\0g\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppq\0~uq\0~\0g\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pq\0~sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0q\0~t\0admint\0PRIMARYsq\0~\0uq\0~\0g\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0pt\0DisplayNamet\0	publishersq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~q\0~pq\0~\0Vt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ4MzAwMDgyLCJpYXQiOjE3MjcxNDgyOTcwODIsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.0tkv2zEjxEZv5W8dgIIZ5PH7SXlObPVLVMl4ty_P4Lgpsq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Uppq\0~\0Uppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~7sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0Fpsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxq\0~^pq\0~\0q\0~9sq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0\"qt\0CreatedTimestampsq\0~\0\0\"t\0opbst\0$69073191-35c3-41d6-86ca-78377d91d309t\0AuthenticatedUsersq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Upsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0ppxq\0~\0Ut\0tenantDomainq\0~xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\0U',1727116952173667028,1,1728326552173667028),('145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0#m\'sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0=xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0=sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0=uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0=sq\0~\01\0t\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sq\0~\01\0t\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0q\0~\0;sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0;t\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0rL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0w\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0rL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0w\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0rxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0r[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0r[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0w\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0;t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTU3MjA2MzUwLCJpYXQiOjE3MjcxNTcyMDMzNTAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.gF4ULpugEziVkyGS9a03CjQHcQRSc2JcEU00Ee3TQR8psq\0~\01\0q\0~\0Kq\0~\0Lq\0~\0M\0q\0~\0Pppq\0~\0Pppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxq\0~\0pq\0~\0=sq\0~\01q\0~\0Kq\0~\0Lq\0~\0M\0q\0~\0Npsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Psq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Qsq\0~\0m\0\0\0sq\0~\0q\0\0\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0w\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0{\0\0\0\0\0pq\0~\0t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0w\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0w\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0w\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0entgrasq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\Zq\0~(pq\0~\0t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY2MTE4MDg0LCJpYXQiOjE3MjcxNjYxMTUwODQsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.ZL-l08kTi-PAlvWj2fiP_eGRUF5D455WRyzoQ4RjZ48psq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~Psq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~Puq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~Mxsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Wsq\0~\0m\0\0\0sq\0~\0q\0\0\0\0	\0\0\0\0q\0~\0Wsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0w\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0{\0\0\0	\0\0pq\0~\0Wt\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0w\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0w\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0w\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0	publishersq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~uq\0~pq\0~\0Wt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ4MzAwMDgyLCJpYXQiOjE3MjcxNDgyOTcwODIsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.0tkv2zEjxEZv5W8dgIIZ5PH7SXlObPVLVMl4ty_P4Lgpsq\0~\01\0q\0~\0fq\0~\0gq\0~\0h\0q\0~\0kppq\0~\0kppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0\\psq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxq\0~}pq\0~\0sq\0~\01q\0~\0fq\0~\0gq\0~\0h\0q\0~\0ipsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0ksq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0#mt\0CreatedTimestampsq\0~\0\0\"t\0opbst\0$69073191-35c3-41d6-86ca-78377d91d309t\0AuthenticatedUsersq\0~\01\0q\0~\0fq\0~\0gq\0~\0h\0q\0~\0kpsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0ppxq\0~\0kt\0tenantDomainq\0~xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\0k',1727123592767361434,1,1728333192767361434),('14b4708f317f9885dfce8e95ea25c51f6dae26c598d347679d999069a0fa929b','AppAuthFrameworkSessionContextCache','DELETE',NULL,1727099085716009639,-1,1728308685716009639),('183cbb66-b1da-4d1b-b473-d1e9373daac6','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0#\'\\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$8a1ce89d-f921-3450-bed7-a70223882c9bt\0$183cbb66-b1da-4d1b-b473-d1e9373daac6ppt\0$330ed70b-8dd8-4379-af13-ed6fefa46e65ppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0ppx',1727124132274828984,-1,1727124432274828984),('183cbb66-b1da-4d1b-b473-d1e9373daac6','AuthorizationGrantCache','DELETE',NULL,1727124132525709749,-1,1728333732525709749),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','AuthorizationGrantCache','DELETE',NULL,1727108046212171985,-1,1728317646212171985),('1da2feb1-ec1e-4cb8-a65f-c9376f76c1ef','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0#$RE\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$921f15ed-6496-3625-839d-6b7e507f15f0t\0$cb85fa56-4456-40fd-974a-2f93d35578e8ppt\0$c33b821c-e639-4f78-8448-b5a298bc04cdppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpt\0$1da2feb1-ec1e-4cb8-a65f-c9376f76c1efsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727123914036827515,-1,1727127514036827515),('215d87b4-3f12-4d59-ae80-b211b2090507','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0#m\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$354a5197-ead9-3fd7-a927-4cd27d7e64f5t\0$284742af-fc84-4f8e-8697-2349892d4178ppt\0$c4984df1-4e95-48ac-8112-899e9cce8d78ppppt\0@145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20eft\0$d594806b-cb5d-48c0-9203-f9db64968bcfpt\0$215d87b4-3f12-4d59-ae80-b211b2090507sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727123593805198362,-1,1727127193805198362),('25bf8494-7225-4318-8e20-b7ba654029ad','OIDCSessionParticipantCache','DELETE',NULL,1727094110997939128,-1,1728303710997939128),('284742af-fc84-4f8e-8697-2349892d4178','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0#m\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$354a5197-ead9-3fd7-a927-4cd27d7e64f5t\0$284742af-fc84-4f8e-8697-2349892d4178ppt\0$c4984df1-4e95-48ac-8112-899e9cce8d78ppppt\0@145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20eft\0$d594806b-cb5d-48c0-9203-f9db64968bcfppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0ppx',1727123593646392942,-1,1727123893646392942),('284742af-fc84-4f8e-8697-2349892d4178','AuthorizationGrantCache','DELETE',NULL,1727123593821374630,-1,1728333193821374630),('28b5b017-f61d-4d42-8486-0eeccbd6317f','AuthorizationGrantCache','DELETE',NULL,1727106657342006888,-1,1728316257342006888),('307730ce94c5799b71c59bb46b09723eddbca21920d982a6236359e1c39b44c4','AppAuthFrameworkSessionContextCache','DELETE',NULL,1727097823744204719,-1,1728307423744204719),('34b0e395-bbb1-49bf-b50d-e6430b4c7896','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;L\0tenantDomaint\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUserq\0~\0L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0$d594806b-cb5d-48c0-9203-f9db64968bcfsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0SZMk8yPJSPmVj2zpL_Qmfe05wtQaxt\0$6eb4a9ba-4d12-4458-8ade-035867f21b1ft\0carbon.super',1727091656370086280,-1,1728301256370086280),('361b09b0-d2c1-4f30-b024-a3def9f03a50','AuthorizationGrantCache','DELETE',NULL,1727091656617437223,-1,1728301256617437223),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0!\\sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0:sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0pq\0~\0:t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0FL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0K\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0FL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0K\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0}[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0i[\0tagsq\0~\0Fxp\0t\0	basicauthq\0~\0/uq\0~\0n\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0F[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0q\0~\03t\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0F[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0K\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0zq\0~\03pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ2NzUyNjA1LCJpYXQiOjE3MjcxNDY3NDk2MDUsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.JxS5k3lx1uG2HfxW7p6kn_PlRfoNb7WpzXIKKv1-gEkpsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0!\\t\0opbst\0$bcd713fd-da81-4e4b-b4e3-af54cf6e68c5t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08t\0tenantDomainq\0~\03xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\08',1727106498392349996,-1234,1728316098392349996),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0!sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0:sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0pq\0~\0:t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0LL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0Q\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0LL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0Q\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0o[\0tagsq\0~\0Lxp\0t\0	basicauthq\0~\0/uq\0~\0t\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0L[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0q\0~\03t\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0L[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0Q\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\03pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ2NzUyNjA1LCJpYXQiOjE3MjcxNDY3NDk2MDUsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.JxS5k3lx1uG2HfxW7p6kn_PlRfoNb7WpzXIKKv1-gEkpsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0@sq\0~\0G\0\0\0sq\0~\0K\0\0\0\0	\0\0\0\0q\0~\0@sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0Q\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0U\0\0\0	\0\0pq\0~\0@t\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0_\0uq\0~\0c\0\0\0\0uq\0~\0e\0\0\0\0puq\0~\0Q\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0iuq\0~\0l\0\0\0sq\0~\0npt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0t\0\0\0sq\0~\0v\0\0\0\0\0\0\0\0\0\0\0pppq\0~\0yuq\0~\0Q\0\0\0\0puq\0~\0{\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0~\0\0pq\0~\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0t\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\01\0q\0~\03t\0admint\0PRIMARYsq\0~\0uq\0~\0Q\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0pt\0DisplayNamet\0	publishersq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\03pq\0~\0@t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ2NzY0Njk1LCJpYXQiOjE3MjcxNDY3NjE2OTUsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0._RX1P3CU2LB9_id7G5r92p4uDYAlhg-AqAVaTCUK4SIpsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0\'\0\0\0\0ppppuq\0~\0)\0\0\0\0pppq\0~\0uq\0~\0+\0\0\0\0pppuq\0~\0-\0\0\0\0pppxq\0~\0\pq\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0!\t\0CreatedTimestampsq\0~ \0\0!\\t\0opbst\0$bcd713fd-da81-4e4b-b4e3-af54cf6e68c5t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08psr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0ppxq\0~\08t\0tenantDomainq\0~\03xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\08',1727106510491088167,-1234,1728316110491088167),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0!Y^sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0:sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0:t\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0RL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0W\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0RL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0W\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0u[\0tagsq\0~\0Rxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0z\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0R[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0q\0~\03t\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0R[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0W\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\03pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ2OTEwOTM0LCJpYXQiOjE3MjcxNDY5MDc5MzQsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.u3wwZYAM_2DvxdH4ri1qApcn00BhaVOf2WurbauPLW4psq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0q\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0\'\0\0\0\0ppppuq\0~\0)\0\0\0\0pppq\0~\0uq\0~\0+\0\0\0\0pppuq\0~\0-\0\0\0\0pppxq\0~\0pq\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0@sq\0~\0M\0\0\0sq\0~\0Q\0\0\0\0\0\0\0\0q\0~\0@sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0W\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0[\0\0\0\0\0pq\0~\0@t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0e\0uq\0~\0i\0\0\0\0uq\0~\0k\0\0\0\0puq\0~\0W\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0ouq\0~\0r\0\0\0sq\0~\0tpt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0z\0\0\0sq\0~\0|\0\0\0\0\0\0\0\0\0\0\0pppq\0~\0uq\0~\0W\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pq\0~\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicauthq\0~\0/uq\0~\0z\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\01\0q\0~\03t\0admint\0PRIMARYsq\0~\0uq\0~\0W\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0pt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\03pq\0~\0@t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ2NzUyNjA1LCJpYXQiOjE3MjcxNDY3NDk2MDUsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.JxS5k3lx1uG2HfxW7p6kn_PlRfoNb7WpzXIKKv1-gEkpsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Fsq\0~\0M\0\0\0sq\0~\0Q\0\0\0\0	\0\0\0\0q\0~\0Fsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0W\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0[\0\0\0	\0\0pq\0~\0Ft\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0e\0uq\0~\0i\0\0\0\0uq\0~\0k\0\0\0\0puq\0~\0W\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0ouq\0~\0r\0\0\0sq\0~\0tpt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0z\0\0\0sq\0~\0|\0\0\0\0\0\0\0\0\0\0\0pppq\0~\0uq\0~\0W\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pq\0~\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0z\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\01\0q\0~\03t\0admint\0PRIMARYsq\0~\0uq\0~\0W\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0pt\0DisplayNamet\0	publishersq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\03pq\0~\0Ft\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ2NzY0Njk1LCJpYXQiOjE3MjcxNDY3NjE2OTUsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0._RX1P3CU2LB9_id7G5r92p4uDYAlhg-AqAVaTCUK4SIpsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0\'\0\0\0\0ppppuq\0~\0)\0\0\0\0pppq\0~\0uq\0~\0+\0\0\0\0pppuq\0~\0-\0\0\0\0pppxq\0~Epq\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~nxsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0!Y)t\0CreatedTimestampsq\0~z\0\0!\\t\0opbst\0$bcd713fd-da81-4e4b-b4e3-af54cf6e68c5t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08psr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0ppxq\0~\08t\0tenantDomainq\0~\03xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\08',1727106656768889895,-1234,1728316256768889895),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0\"=\Fsr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0?xq\0~\0sq\0~\01\0q\0~\0Jq\0~\0Kq\0~\0L\0q\0~\0Mpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Oxt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0q\0~\0;sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0;t\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0bL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0g\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0bL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0g\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0bxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0b[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0q\0~\0Jt\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0b[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0g\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0Jpq\0~\0;t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ2OTEwOTM0LCJpYXQiOjE3MjcxNDY5MDc5MzQsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.u3wwZYAM_2DvxdH4ri1qApcn00BhaVOf2WurbauPLW4psq\0~\01\0q\0~\0Jq\0~\0Kq\0~\0L\0q\0~\0Oppq\0~\0Oppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0q\0~\0@psq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxq\0~\0pq\0~\0sq\0~\01q\0~\0Jq\0~\0Kq\0~\0L\0q\0~\0Mpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Osq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Psq\0~\0]\0\0\0sq\0~\0a\0\0\0\0\0\0\0\0q\0~\0Psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0g\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0k\0\0\0\0\0pq\0~\0Pt\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0u\0uq\0~\0y\0\0\0\0uq\0~\0{\0\0\0\0puq\0~\0g\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppq\0~\0uq\0~\0g\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pq\0~\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicauthq\0~\0Huq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0q\0~\0Jt\0admint\0PRIMARYsq\0~\0uq\0~\0g\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0pt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0Jpq\0~\0Pt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ2NzUyNjA1LCJpYXQiOjE3MjcxNDY3NDk2MDUsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.JxS5k3lx1uG2HfxW7p6kn_PlRfoNb7WpzXIKKv1-gEkpsq\0~\01\0q\0~\0Jq\0~\0Kq\0~\0L\0q\0~\0Oppq\0~\0Oppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\\0\0\0\0\0\0\0q\0~\0?q\0~\0q\0~\0\sq\0~\0\0\0\0w\0\0\0q\0~\0?xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Vsq\0~\0]\0\0\0sq\0~\0a\0\0\0\0	\0\0\0\0t\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0g\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0k\0\0\0	\0\0pq\0~8t\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0u\0uq\0~\0y\0\0\0\0uq\0~\0{\0\0\0\0puq\0~\0g\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0g\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0uq\0~\0g\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0pt\0DisplayNamet\0	publishersq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~Rq\0~`pq\0~8t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTUxMzMzMDgwLCJpYXQiOjE3MjcxNTEzMzAwODAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.6cofQvGrnDkGqtNeyBAKlXqyQTnFakVDpCcdcmQXUq4psq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0\"=\5t\0CreatedTimestampsq\0~\0\0!\\t\0opbst\0$bcd713fd-da81-4e4b-b4e3-af54cf6e68c5t\0AuthenticatedUsersq\0~\01\0q\0~\0Jq\0~\0Kq\0~\0L\0q\0~\0Opsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0ppxq\0~\0Ot\0tenantDomainq\0~\0Jxsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\0O',1727111078888055599,-1234,1728320678888055599),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0\"sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0Xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Xsq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Xuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0Xsq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0ut\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0rL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0x\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0rL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0x\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0rxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0r[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0r[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0x\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0ut\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTU3MTE1OTAxLCJpYXQiOjE3MjcxNTcxMTI5MDEsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.DpV4VodjA34Vi512-HgDV-n8Ejz8n4HJgLtF17TukQgpsq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Asq\0~\0m\0\0\0sq\0~\0q\0\0\0\0\0\0\0\0q\0~\0Asq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0x\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0|\0\0\0\0\0pq\0~\0At\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0x\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0x\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicauthq\0~\0Nuq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0q\0~\0Pt\0admint\0PRIMARYsq\0~\0\uq\0~\0x\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0entgrasq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~q\0~\0Ppq\0~\0At\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ2NzUyNjA1LCJpYXQiOjE3MjcxNDY3NDk2MDUsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.JxS5k3lx1uG2HfxW7p6kn_PlRfoNb7WpzXIKKv1-gEkpsq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Uppq\0~\0Uppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0q\0~\0Eq\0~\0sq\0~\01q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Spsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Usq\0~\0\0\0\0w\0\0\0q\0~\0Exsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Vsq\0~\0m\0\0\0sq\0~\0q\0\0\0\0	\0\0\0\0t\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0x\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0|\0\0\0	\0\0pq\0~Pt\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0x\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0x\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0x\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0	publishersq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~jq\0~xpq\0~Pt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTUxMzMzMDgwLCJpYXQiOjE3MjcxNTEzMzAwODAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.6cofQvGrnDkGqtNeyBAKlXqyQTnFakVDpCcdcmQXUq4psq\0~\01\0q\0~\0fq\0~\0gq\0~\0h\0q\0~\0kppq\0~\0kppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0\\psq\0~\0\0\0\0w\0\0\0q\0~\0Xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Xsq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Xuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0Xsq\0~\01q\0~\0fq\0~\0gq\0~\0h\0q\0~\0ipsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0ksq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0\"t\0CreatedTimestampsq\0~\0\0!\\t\0opbst\0$bcd713fd-da81-4e4b-b4e3-af54cf6e68c5t\0AuthenticatedUsersq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Upsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0ppxq\0~\0Ut\0tenantDomainq\0~\0Pxsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\0U',1727116861760945317,-1234,1728326461760945317),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0\"sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0Xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Xsq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Xuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0Xsq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0ut\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0rL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0x\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0rL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0x\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0rxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0r[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0r[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0x\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0ut\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTU3MTE2MTc1LCJpYXQiOjE3MjcxNTcxMTMxNzUsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.KxNeA1myrARTvWxZZCAWTdAoj64djT0CcuBlMW-2dbspsq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Asq\0~\0m\0\0\0sq\0~\0q\0\0\0\0\0\0\0\0q\0~\0Asq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0x\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0|\0\0\0\0\0pq\0~\0At\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0x\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0x\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicauthq\0~\0Nuq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0q\0~\0Pt\0admint\0PRIMARYsq\0~\0\uq\0~\0x\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0entgrasq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~q\0~\0Ppq\0~\0At\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTQ2NzUyNjA1LCJpYXQiOjE3MjcxNDY3NDk2MDUsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.JxS5k3lx1uG2HfxW7p6kn_PlRfoNb7WpzXIKKv1-gEkpsq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Uppq\0~\0Uppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0q\0~\0Eq\0~\0sq\0~\01q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Spsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Usq\0~\0\0\0\0w\0\0\0q\0~\0Exsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Vsq\0~\0m\0\0\0sq\0~\0q\0\0\0\0	\0\0\0\0t\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0x\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0|\0\0\0	\0\0pq\0~Pt\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0x\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0x\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0x\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0	publishersq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~jq\0~xpq\0~Pt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTUxMzMzMDgwLCJpYXQiOjE3MjcxNTEzMzAwODAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.6cofQvGrnDkGqtNeyBAKlXqyQTnFakVDpCcdcmQXUq4psq\0~\01\0q\0~\0fq\0~\0gq\0~\0h\0q\0~\0kppq\0~\0kppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0\\psq\0~\0\0\0\0w\0\0\0q\0~\0Xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Xsq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Xuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0Xsq\0~\01q\0~\0fq\0~\0gq\0~\0h\0q\0~\0ipsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0ksq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0\"et\0CreatedTimestampsq\0~\0\0!\\t\0opbst\0$bcd713fd-da81-4e4b-b4e3-af54cf6e68c5t\0AuthenticatedUsersq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Upsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0ppxq\0~\0Ut\0tenantDomainq\0~\0Pxsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\0U',1727116861998343875,-1234,1728326461998343875),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0\"sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0=xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0=sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0=uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0=sq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0Yxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Ysq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Yuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0Ysq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0vt\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0sL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0y\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0sL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0y\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0sxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0s[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0s[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0y\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0\pq\0~\0vt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTU3MTE2MTc1LCJpYXQiOjE3MjcxNTcxMTMxNzUsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.KxNeA1myrARTvWxZZCAWTdAoj64djT0CcuBlMW-2dbspsq\0~\01\0q\0~\0Kq\0~\0Lq\0~\0M\0q\0~\0Pppq\0~\0Pppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0=sq\0~\01q\0~\0Kq\0~\0Lq\0~\0M\0q\0~\0Npsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Psq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Qsq\0~\0n\0\0\0sq\0~\0r\0\0\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0y\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0}\0\0\0\0\0pq\0~t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0y\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0y\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0y\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0entgrasq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~q\0~+pq\0~t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTU3ODM1ODMzLCJpYXQiOjE3MjcxNTc4MzI4MzMsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.-1N6zZ9np1xU1P11jrNpkNSo1_cbZTgUwrkYdMaSJfgpsq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~Ssq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~Suq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~Pxsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Wsq\0~\0n\0\0\0sq\0~\0r\0\0\0\0	\0\0\0\0t\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0y\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0}\0\0\0	\0\0pq\0~_t\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0y\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0y\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0y\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0	publishersq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~yq\0~pq\0~_t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTUxMzMzMDgwLCJpYXQiOjE3MjcxNTEzMzAwODAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.6cofQvGrnDkGqtNeyBAKlXqyQTnFakVDpCcdcmQXUq4psq\0~\01\0q\0~\0gq\0~\0hq\0~\0i\0q\0~\0lppq\0~\0lppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0]psq\0~\0\0\0\0w\0\0\0q\0~\0Yxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Ysq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Yuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0Ysq\0~\01q\0~\0gq\0~\0hq\0~\0i\0q\0~\0jpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0lsq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0\"t\0CreatedTimestampsq\0~\0\0!\\t\0opbst\0$bcd713fd-da81-4e4b-b4e3-af54cf6e68c5t\0AuthenticatedUsersq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0ppxq\0~\t\0tenantDomainq\0~\xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\',1727117581643271177,-1234,1728327181643271177),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0#ۭsr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0=xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0=sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0=uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0=sq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0Yxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Ysq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Yuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0Ysq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0vt\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0sL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0y\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0sL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0y\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0sxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0s[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0s[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0y\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0\pq\0~\0vt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTU3MTE2MTc1LCJpYXQiOjE3MjcxNTcxMTMxNzUsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.KxNeA1myrARTvWxZZCAWTdAoj64djT0CcuBlMW-2dbspsq\0~\01\0q\0~\0Kq\0~\0Lq\0~\0M\0q\0~\0Pppq\0~\0Pppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0=sq\0~\01q\0~\0Kq\0~\0Lq\0~\0M\0q\0~\0Npsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Psq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Qsq\0~\0n\0\0\0sq\0~\0r\0\0\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0y\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0}\0\0\0\0\0pq\0~t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0y\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0y\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0y\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0entgrasq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~q\0~+pq\0~t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY2MTQ2MzM5LCJpYXQiOjE3MjcxNjYxNDMzMzksImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.ijO4Rg6D6sOmgTepKC4jFoEvHxoBX-IH-BNSh16b9IYpsq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~Ssq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~Suq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~Pxsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Wsq\0~\0n\0\0\0sq\0~\0r\0\0\0\0	\0\0\0\0t\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0y\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0}\0\0\0	\0\0pq\0~_t\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0y\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0y\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0y\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0	publishersq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~yq\0~pq\0~_t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTUxMzMzMDgwLCJpYXQiOjE3MjcxNTEzMzAwODAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.6cofQvGrnDkGqtNeyBAKlXqyQTnFakVDpCcdcmQXUq4psq\0~\01\0q\0~\0gq\0~\0hq\0~\0i\0q\0~\0lppq\0~\0lppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0]psq\0~\0\0\0\0w\0\0\0q\0~\0Yxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Ysq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Yuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0Ysq\0~\01q\0~\0gq\0~\0hq\0~\0i\0q\0~\0jpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0lsq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0#\{t\0CreatedTimestampsq\0~\0\0!\\t\0opbst\0$bcd713fd-da81-4e4b-b4e3-af54cf6e68c5t\0AuthenticatedUsersq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0ppxq\0~\t\0tenantDomainq\0~\xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\',1727123621061721440,-1234,1728333221061721440),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0#$RTsr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0Ixsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Isq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Iuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0Isq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0ft\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0cL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0i\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0cL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0i\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0cxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0c[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0c[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0i\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0ft\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY2NDM4OTA2LCJpYXQiOjE3MjcxNjY0MzU5MDYsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.ousO6n4d1AMmVMjjYiP7KARF3Av66whzEJFfrfoVHRopsq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Asq\0~\0^\0\0\0sq\0~\0b\0\0\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0i\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0m\0\0\0\0\0pq\0~\0\t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0w\0uq\0~\0{\0\0\0\0uq\0~\0}\0\0\0\0puq\0~\0i\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppq\0~\0uq\0~\0i\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pq\0~\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0q\0~\0t\0admint\0PRIMARYsq\0~\0uq\0~\0i\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\pt\0DisplayNamet\0entgrasq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0\t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY2MTQ2MzM5LCJpYXQiOjE3MjcxNjYxNDMzMzksImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.ijO4Rg6D6sOmgTepKC4jFoEvHxoBX-IH-BNSh16b9IYpsq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~>sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~>uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~;xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Gsq\0~\0^\0\0\0sq\0~\0b\0\0\0\0	\0\0\0\0t\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0i\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0m\0\0\0	\0\0pq\0~Jt\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0w\0uq\0~\0{\0\0\0\0uq\0~\0}\0\0\0\0puq\0~\0i\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0i\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0uq\0~\0i\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\pt\0DisplayNamet\0	publishersq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~dq\0~rpq\0~Jt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTUxMzMzMDgwLCJpYXQiOjE3MjcxNTEzMzAwODAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.6cofQvGrnDkGqtNeyBAKlXqyQTnFakVDpCcdcmQXUq4psq\0~\01\0q\0~\0Wq\0~\0Xq\0~\0Y\0q\0~\0\\ppq\0~\0\\ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0Mpsq\0~\0\0\0\0w\0\0\0q\0~\0Ixsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Isq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Iuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0Isq\0~\01q\0~\0Wq\0~\0Xq\0~\0Y\0q\0~\0Zpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0\\sq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0#$REt\0CreatedTimestampsq\0~\0\0!\\t\0opbst\0$bcd713fd-da81-4e4b-b4e3-af54cf6e68c5t\0AuthenticatedUsersq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0ppxq\0~t\0tenantDomainq\0~xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~',1727123913580436007,-1234,1728333513580436007),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0#\'Dsr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0Ixsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Isq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Iuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0Isq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0ft\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0cL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0i\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0cL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0i\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0cxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0c[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0c[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0i\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0ft\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY2NDM4OTA2LCJpYXQiOjE3MjcxNjY0MzU5MDYsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.ousO6n4d1AMmVMjjYiP7KARF3Av66whzEJFfrfoVHRopsq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Asq\0~\0^\0\0\0sq\0~\0b\0\0\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0i\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0m\0\0\0\0\0pq\0~\0\t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0w\0uq\0~\0{\0\0\0\0uq\0~\0}\0\0\0\0puq\0~\0i\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppq\0~\0uq\0~\0i\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pq\0~\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0q\0~\0t\0admint\0PRIMARYsq\0~\0uq\0~\0i\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\pt\0DisplayNamet\0entgrasq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0\t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY2NjU0OTUyLCJpYXQiOjE3MjcxNjY2NTE5NTIsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.35DzMWTSbWUvmnTgqLzDtPKb966lxs7ZV70y36ieOh0psq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~>sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~>uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~;xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Gsq\0~\0^\0\0\0sq\0~\0b\0\0\0\0	\0\0\0\0t\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0i\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0m\0\0\0	\0\0pq\0~Jt\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0w\0uq\0~\0{\0\0\0\0uq\0~\0}\0\0\0\0puq\0~\0i\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0i\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0uq\0~\0i\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\pt\0DisplayNamet\0	publishersq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~dq\0~rpq\0~Jt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTUxMzMzMDgwLCJpYXQiOjE3MjcxNTEzMzAwODAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.6cofQvGrnDkGqtNeyBAKlXqyQTnFakVDpCcdcmQXUq4psq\0~\01\0q\0~\0Wq\0~\0Xq\0~\0Y\0q\0~\0\\ppq\0~\0\\ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0Mpsq\0~\0\0\0\0w\0\0\0q\0~\0Ixsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Isq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Iuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0Isq\0~\01q\0~\0Wq\0~\0Xq\0~\0Y\0q\0~\0Zpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0\\sq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0#\'6t\0CreatedTimestampsq\0~\0\0!\\t\0opbst\0$803351d4-cb02-4395-9c35-331045cbc770t\0AuthenticatedUsersq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0ppxq\0~t\0tenantDomainq\0~xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~',1727124129628392222,-1234,1728333729628392222),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0#\'sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0Ixsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Isq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Iuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0Isq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0ft\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0cL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0i\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0cL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0i\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0cxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0c[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0c[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0i\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0ft\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY2NjU3NDQ0LCJpYXQiOjE3MjcxNjY2NTQ0NDQsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.9Tdlkvr4i5RwyS8B3pf6H6eHSn20gZ75A_UJwz1yvPopsq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Asq\0~\0^\0\0\0sq\0~\0b\0\0\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0i\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0m\0\0\0\0\0pq\0~\0\t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0w\0uq\0~\0{\0\0\0\0uq\0~\0}\0\0\0\0puq\0~\0i\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppq\0~\0uq\0~\0i\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pq\0~\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0q\0~\0t\0admint\0PRIMARYsq\0~\0uq\0~\0i\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\pt\0DisplayNamet\0entgrasq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0\t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY2NjU0OTUyLCJpYXQiOjE3MjcxNjY2NTE5NTIsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.35DzMWTSbWUvmnTgqLzDtPKb966lxs7ZV70y36ieOh0psq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~>sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~>uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~;xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Gsq\0~\0^\0\0\0sq\0~\0b\0\0\0\0	\0\0\0\0t\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0i\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0m\0\0\0	\0\0pq\0~Jt\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0w\0uq\0~\0{\0\0\0\0uq\0~\0}\0\0\0\0puq\0~\0i\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0i\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0uq\0~\0i\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\pt\0DisplayNamet\0	publishersq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~dq\0~rpq\0~Jt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTUxMzMzMDgwLCJpYXQiOjE3MjcxNTEzMzAwODAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.6cofQvGrnDkGqtNeyBAKlXqyQTnFakVDpCcdcmQXUq4psq\0~\01\0q\0~\0Wq\0~\0Xq\0~\0Y\0q\0~\0\\ppq\0~\0\\ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0Mpsq\0~\0\0\0\0w\0\0\0q\0~\0Ixsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Isq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Iuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0Isq\0~\01q\0~\0Wq\0~\0Xq\0~\0Y\0q\0~\0Zpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0\\sq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0#\'\t\0CreatedTimestampsq\0~\0\0!\\t\0opbst\0$83b3054d-c3a4-4f56-9635-72ccd8887158t\0AuthenticatedUsersq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0sq\0~sq\0~\0\0\0\0?@\0\0ppxq\0~t\0tenantDomainq\0~xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~',1727124132119537099,-1234,1728333732119537099),('3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0#Isr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0Cxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Csq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Cuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0Csq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0Yxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Ysq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Yuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0Ysq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0vt\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0sL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0y\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0sL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0y\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0sxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0s[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0s[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0y\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0\pq\0~\0vt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTczNzY1ODU3LCJpYXQiOjE3MjcxNzM3NjI4NTcsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.7-Dx53FjuOsTIo9ZR2AxcxMTZ2FmZ5iXAryTI-DdfLYpsq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Asq\0~\0n\0\0\0sq\0~\0r\0\0\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0y\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0}\0\0\0\0\0pq\0~t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0y\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0y\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0y\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0entgrasq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~q\0~)pq\0~t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY2NjU0OTUyLCJpYXQiOjE3MjcxNjY2NTE5NTIsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.35DzMWTSbWUvmnTgqLzDtPKb966lxs7ZV70y36ieOh0psq\0~\01\0q\0~\0Qq\0~\0Rq\0~\0S\0q\0~\0Vppq\0~\0Vppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~Qsq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~Quq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0Csq\0~\01q\0~\0Qq\0~\0Rq\0~\0S\0q\0~\0Tpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Vsq\0~\0\0\0\0w\0\0\0q\0~Nxsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Wsq\0~\0n\0\0\0sq\0~\0r\0\0\0\0	\0\0\0\0t\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0y\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0}\0\0\0	\0\0pq\0~_t\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0y\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0y\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0y\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0	publishersq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~yq\0~pq\0~_t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTUxMzMzMDgwLCJpYXQiOjE3MjcxNTEzMzAwODAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.6cofQvGrnDkGqtNeyBAKlXqyQTnFakVDpCcdcmQXUq4psq\0~\01\0q\0~\0gq\0~\0hq\0~\0i\0q\0~\0lppq\0~\0lppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0]psq\0~\0\0\0\0w\0\0\0q\0~\0Yxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Ysq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Yuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpq\0~\0Ysq\0~\01q\0~\0gq\0~\0hq\0~\0i\0q\0~\0jpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0lsq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0#9t\0CreatedTimestampsq\0~\0\0!\\t\0opbst\0$83b3054d-c3a4-4f56-9635-72ccd8887158t\0AuthenticatedUsersq\0~\01\0t\0carbon.supert\0admint\0PRIMARY\0t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0sq\0~\sq\0~\\0\0\0\0?@\0\0ppxq\0~\t\0tenantDomainq\0~\xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\',1727131240099897616,-1234,1728340840099897616),('41fda966-b8ce-4290-80c6-76ae3f106cf1','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0#\'6\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$1becefcd-1658-3c62-8ef4-582e1a54b0fet\0$9aa75ad0-fddb-45ce-a939-e1117f4eff83ppt\0$330ed70b-8dd8-4379-af13-ed6fefa46e65ppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpt\0$41fda966-b8ce-4290-80c6-76ae3f106cf1sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727124129991095451,-1,1727127729991095451),('438269a2-7074-42d3-9d07-e751aa17ec58','AuthorizationGrantCache','DELETE',NULL,1727117582178032994,-1,1728327182178032994),('4628cf9a-db66-4ea2-8aae-269610b4274e','OIDCSessionParticipantCache','DELETE',NULL,1727108045996344409,-1,1728317645996344409),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','AuthorizationGrantCache','DELETE',NULL,1727116862657187776,-1,1728326462657187776),('4db4115a-8227-4f77-988a-010d2022dda5','AuthorizationGrantCache','DELETE',NULL,1727075718427185639,-1,1728285318427185639),('62439b38-5f91-4801-af9d-f5f2abe16491','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;L\0tenantDomaint\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUserq\0~\0L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\0SZMk8yPJSPmVj2zpL_Qmfe05wtQaxt\0$90339044-6059-4bf3-b7cd-9f88ee7894e6t\0carbon.super',1727088226341830119,-1,1728297826341830119),('654cc15a7522d2a29d522a8e0a5dcdb83b1745e742b9b01f5da2ef4a1328aa75','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0ksr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0:sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0pq\0~\0:t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0FL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0K\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0FL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0K\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0}[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0i[\0tagsq\0~\0Fxp\0t\0	basicauthq\0~\0/uq\0~\0n\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0F[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0q\0~\03t\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0F[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0K\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0zq\0~\03pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MDg3MjE4ODAwLCJpYXQiOjE3MjcwODcyMTU4MDAsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.dgZDXGoF9ydNevyiOZ2fu1LerkCZ9YtiddQTfJAcjUwpsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0kt\0opbst\0$ba1b2d74-5de3-44db-af2d-fa8fa03dbacet\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08t\0tenantDomainq\0~\03xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\08',1727087215865497543,-1234,1728296815865497543),('69073191-35c3-41d6-86ca-78377d91d309','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;L\0tenantDomaint\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUserq\0~\0L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0$d594806b-cb5d-48c0-9203-f9db64968bcfsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0SZMk8yPJSPmVj2zpL_Qmfe05wtQaxt\0$c4984df1-4e95-48ac-8112-899e9cce8d78t\0carbon.super',1727108046008096568,-1,1728317646008096568),('6a822569-9fc2-47bf-93c2-8afb37616f4e','AuthorizationGrantCache','DELETE',NULL,1727094100206127100,-1,1728303700206127100),('6b145961-2352-4e53-8308-af5db14fa835','AuthorizationGrantCache','DELETE',NULL,1727091067606405368,-1,1728300667606405368),('6c33e84411bef092b9cdc9f5f133adb197f9c35f9435fcae88007ae5ce3f538f','AppAuthFrameworkSessionContextCache','DELETE',NULL,1727104769156623075,-1,1728314369156623075),('710a658e-6589-491d-8c31-ceb24d2fbdca','AuthorizationGrantCache','DELETE',NULL,1727108020723825582,-1,1728317620723825582),('7414640e-7b12-407b-9178-b6c5008924cb','AuthorizationGrantCache','DELETE',NULL,1727097959554515065,-1,1728307559554515065),('751c9bed-2caf-497c-b625-e918de95be9f','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0#Q\\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$bcc11415-2ce8-3f53-b07e-28835ced4ee7t\0$751c9bed-2caf-497c-b625-e918de95be9fppt\0$c4984df1-4e95-48ac-8112-899e9cce8d78ppppt\0@8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0ppx',1727126894789197075,-1,1727127194789197075),('751c9bed-2caf-497c-b625-e918de95be9f','AuthorizationGrantCache','DELETE',NULL,1727126895069545653,-1,1728336495069545653),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','AuthorizationGrantCache','DELETE',NULL,1727094326916793214,-1,1728303926916793214),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','AuthorizationGrantCache','DELETE',NULL,1727090276239359330,-1,1728299876239359330),('7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0#ҒZsr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0:sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0pq\0~\0:t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0FL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0K\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0FL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0K\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0}[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0i[\0tagsq\0~\0Fxp\0t\0	basicauthq\0~\0/uq\0~\0n\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0F[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0F[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0K\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0zq\0~\0pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTc3ODU4NDU5LCJpYXQiOjE3MjcxNzc4NTU0NTksImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.a6n6qzxMwr-qtaAsqfWHtUrAusqJf9slBQGwwpAj154psq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0#ґ\t\0opbst\0$fd00f45f-2b28-42c5-8962-2821213266f4t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08t\0tenantDomainq\0~\0xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\08',1727177855577939949,1,1728387455577939949),('7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0#\\sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sq\0~\01\0t\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0q\0~\0;sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0;t\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0\\L\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0a\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0\\L\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0a\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0\\xp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0\\[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0\\[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0a\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0;t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTgwODI4MjExLCJpYXQiOjE3MjcxODA4MjUyMTEsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.imP5CEzRZo1NEF4MFraIoOem3gx5JKq4VDiQkp3Mf2spsq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxq\0~\0pq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Asq\0~\0W\0\0\0sq\0~\0[\0\0\0\0\0\0\0\0q\0~\0Asq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0a\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0e\0\0\0\0\0pq\0~\0At\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0o\0uq\0~\0s\0\0\0\0uq\0~\0u\0\0\0\0puq\0~\0a\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0yuq\0~\0|\0\0\0sq\0~\0~pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0a\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicauthq\0~\0Nuq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0uq\0~\0a\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0pt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~q\0~pq\0~\0At\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTc3ODU4NDU5LCJpYXQiOjE3MjcxNzc4NTU0NTksImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.a6n6qzxMwr-qtaAsqfWHtUrAusqJf9slBQGwwpAj154psq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Uppq\0~\0Uppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0q\0~\0Eq\0~\0sq\0~\01q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Spsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Usq\0~\0\0\0\0w\0\0\0q\0~\0Exsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0#\t\0CreatedTimestampsq\0~9\0\0#ґ\t\0opbst\0$fc736bed-b5fd-4782-b798-fbc4e2f83527t\0AuthenticatedUsersq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Upsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Ut\0tenantDomainq\0~xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\0U',1727180825310793782,1,1728390425310793782),('803351d4-cb02-4395-9c35-331045cbc770','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;L\0tenantDomaint\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUserq\0~\0L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\0SZMk8yPJSPmVj2zpL_Qmfe05wtQaxt\0$330ed70b-8dd8-4379-af13-ed6fefa46e65t\0carbon.super',1727124129747718685,-1,1728333729747718685),('803351d4-cb02-4395-9c35-331045cbc770','OIDCSessionParticipantCache','DELETE',NULL,1727124132246486373,-1,1728333732246486373),('816d7a2996133715303b3e9d842b022c03f83af37a1918d6207a5a166aca8159','AppAuthFrameworkSessionContextCache','DELETE',NULL,1727095601306256353,-1,1728305201306256353),('83b3054d-c3a4-4f56-9635-72ccd8887158','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;L\0tenantDomaint\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUserq\0~\0L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0SZMk8yPJSPmVj2zpL_Qmfe05wtQaxt\0$330ed70b-8dd8-4379-af13-ed6fefa46e65t\0carbon.super',1727124132261046542,-1,1728333732261046542),('840af605-9626-4d64-a5fc-ea7a217d9752','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;L\0tenantDomaint\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUserq\0~\0L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\0SZMk8yPJSPmVj2zpL_Qmfe05wtQaxt\0$76b8857f-167a-4bf0-aff0-21edcda529det\0carbon.super',1727177973774477023,-1,1728387573774477023),('850e5ccd54d869abe5f96256d48b6ba41cd4ffee4eba30dcfe8309fac5ca9440','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0!sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0:sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0pq\0~\0:t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0FL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0K\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0FL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0K\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0}[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0i[\0tagsq\0~\0Fxp\0t\0	basicauthq\0~\0/uq\0~\0n\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0F[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0F[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0K\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0zq\0~\0pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MDkwMjczNTYzLCJpYXQiOjE3MjcwOTAyNzA1NjMsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.eoJdjJ6hiIWUahbb75LqW3FTawGDTajjmltwhAyycZ8psq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0!ot\0opbst\0$ded6746a-941d-4af0-a34a-0a17a59263f6t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08t\0tenantDomainq\0~\0xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\08',1727090270627306247,1,1728299870627306247),('850e5ccd54d869abe5f96256d48b6ba41cd4ffee4eba30dcfe8309fac5ca9440','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0/sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sq\0~\01\0t\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0\0\0q\0~\0;sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0pq\0~\0;t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0\\L\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0a\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0\\L\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0a\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0\\xp\0t\0	basicauthq\0~\0Huq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0\\[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0\\[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0a\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0;t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MDkwMjczNTYzLCJpYXQiOjE3MjcwOTAyNzA1NjMsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.eoJdjJ6hiIWUahbb75LqW3FTawGDTajjmltwhAyycZ8psq\0~\01\0q\0~\0Jq\0~\0Kq\0~\0L\0q\0~\0Oppq\0~\0Oppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0?q\0~\0sq\0~\01q\0~\0Jq\0~\0Kq\0~\0L\0q\0~\0Mpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Osq\0~\0\0\0\0w\0\0\0q\0~\0?xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Psq\0~\0W\0\0\0sq\0~\0[\0\0\0\0	\0\0\0\0q\0~\0Psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0a\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0e\0\0\0	\0\0pq\0~\0Pt\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0o\0uq\0~\0s\0\0\0\0uq\0~\0u\0\0\0\0puq\0~\0a\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0yuq\0~\0|\0\0\0sq\0~\0~pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0a\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0uq\0~\0a\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0pt\0DisplayNamet\0	publishersq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~pq\0~\0Pt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MDkxMDYzNjAyLCJpYXQiOjE3MjcwOTEwNjA2MDIsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.8XZwJoTzN8sciz0gAiPjAHUJQDHzavtTHwxm7SyBXo4psq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~.sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~.uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxq\0~\0pq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~+xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0/t\0CreatedTimestampsq\0~9\0\0!ot\0opbst\0$fdd2beba-8174-4568-bbc0-6606d141f08dt\0AuthenticatedUsersq\0~\01\0q\0~\0Jq\0~\0Kq\0~\0L\0q\0~\0Opsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Ot\0tenantDomainq\0~\0xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\0O',1727091060627872702,1,1728300660627872702),('850e5ccd54d869abe5f96256d48b6ba41cd4ffee4eba30dcfe8309fac5ca9440','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0,<sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\07psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\09xt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sq\0~\01\0t\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxt\05admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsq\0~\0psq\0~\0\0\0\0w\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0q\0~\0Xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0Xsq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0Xuq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0Xsq\0~\01\0t\0pandora.comt\0admint\0PRIMARY\0t\0admin@pandora.compsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$d594806b-cb5d-48c0-9203-f9db64968bcfxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0;sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0q\0~\0;sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0%[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0;t\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0rL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0w\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0rL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0w\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0[\0tagsq\0~\0rxp\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0r[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0r[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0w\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\0pq\0~\0;t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MDkxNjUyNTYxLCJpYXQiOjE3MjcwOTE2NDk1NjEsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.pz2wxeT27iFTxsixvP9R7oFqrQYk187wEADbnm87cV4psq\0~\01\0q\0~\04q\0~\05q\0~\06\0q\0~\09ppq\0~\09ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~\0\uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxq\0~\0pq\0~\0q\0~\03sq\0~\0\0\0\0w\0\0\0q\0~\0\xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Asq\0~\0m\0\0\0sq\0~\0q\0\0\0\0\0\0\0\0q\0~\0Asq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0w\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0{\0\0\0\0\0pq\0~\0At\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0w\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0w\0\0\0\0puq\0~\0\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicauthq\0~\0Nuq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0w\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0entgrasq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~q\0~$pq\0~\0At\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MDkwMjczNTYzLCJpYXQiOjE3MjcwOTAyNzA1NjMsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.eoJdjJ6hiIWUahbb75LqW3FTawGDTajjmltwhAyycZ8psq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Uppq\0~\0Uppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0q\0~\0Eq\0~\0sq\0~\01q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Spsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Usq\0~\0\0\0\0w\0\0\0q\0~\0Exsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0Vsq\0~\0m\0\0\0sq\0~\0q\0\0\0\0	\0\0\0\0q\0~\0Vsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0w\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0{\0\0\0	\0\0pq\0~\0Vt\0$cf1596cc-18f1-4b99-8375-f1dc87fee3bapsq\0~\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0puq\0~\0w\0\0\0\0pt\0VService Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTIONpsq\0~\0uq\0~\0\0\0\0sq\0~\0pt\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0oauth2t\0standardAPPpuq\0~\0\0\0\0sq\0~\0\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0w\0\0\0\0puq\0~\0\0\0\0\0pt\0UfJ5IhX6HaEdhPK2DcsL5Xxpy3kasq\0~\0\0\0pt\0\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\02\0t\0carbon.supert\0admint\0PRIMARYsq\0~\0\uq\0~\0w\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0\0uq\0~\0\\0\0\0sq\0~\0\pt\0DisplayNamet\0	publishersq\0~\0\t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0\t\0Skip Consentt\0skipConsentt\0falsesq\0~\0\t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0\pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0\t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~hq\0~vpq\0~\0Vt\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MDkxMDYzNjAyLCJpYXQiOjE3MjcwOTEwNjA2MDIsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.8XZwJoTzN8sciz0gAiPjAHUJQDHzavtTHwxm7SyBXo4psq\0~\01\0q\0~\0fq\0~\0gq\0~\0h\0q\0~\0kppq\0~\0kppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sq\0~\0\\0\0\0sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0sq\0~\0ppsq\0~\0\0\0\0w\0\0\0t\0LOCALxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~sq\0~\0\0\0\0ppuq\0~\0(\0\0\0\0ppppuq\0~\0*\0\0\0\0pppq\0~uq\0~\0,\0\0\0\0pppuq\0~\0.\0\0\0\0pppxq\0~ppq\0~\0Xsq\0~\01q\0~\0fq\0~\0gq\0~\0h\0q\0~\0ipsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0ksq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0,.t\0CreatedTimestampsq\0~\0\0!ot\0opbst\0$34b0e395-bbb1-49bf-b50d-e6430b4c7896t\0AuthenticatedUsersq\0~\01\0q\0~\0Pq\0~\0Qq\0~\0R\0q\0~\0Upsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\0Ut\0tenantDomainq\0~$xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\0U',1727091649596298583,1,1728301249596298583),('87dba90d-1ded-4f79-9417-b7025c6b6635','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0#\_A\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$34da019a-c745-3154-8da9-343672602535t\0$87dba90d-1ded-4f79-9417-b7025c6b6635ppt\0$76b8857f-167a-4bf0-aff0-21edcda529deppppt\0@11d763862d5cc7668e707992dddf5a465ab2da140e3c3f9e4ae304af7b18953at\0$32f3acd5-40dd-42ee-b63c-1649d21e537fppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0ppx',1727177973786701394,-1,1727178273786701394),('87dba90d-1ded-4f79-9417-b7025c6b6635','AuthorizationGrantCache','DELETE',NULL,1727177974162815680,-1,1728387574162815680),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0#R\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$4a717136-7453-38fb-b8b4-ade53b063622t\0$89c8e587-34ab-4407-8fc1-f1f3bd7e4711ppt\0$c4984df1-4e95-48ac-8112-899e9cce8d78ppppt\0@8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0ppx',1727126908024452371,-1,1727127208024452371),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','AuthorizationGrantCache','DELETE',NULL,1727126908199248251,-1,1728336508199248251),('8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0#Q\sr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0:sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0:t\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0FL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0K\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0FL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0K\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0}[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0i[\0tagsq\0~\0Fxp\0t\0	basicauthq\0~\0/uq\0~\0n\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0F[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0q\0~\03t\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0F[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0K\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0zq\0~\03pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY5NDIwMjM0LCJpYXQiOjE3MjcxNjk0MTcyMzQsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.ekVTjS7U6FURxTAlRy5fMkfp2T2A7vsM-poeZNVThtopsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0CreatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\0\0#Q\t\0opbst\0$69073191-35c3-41d6-86ca-78377d91d309t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08t\0tenantDomainq\0~\03xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\08',1727126894453987924,-1234,1728336494453987924),('8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9','AppAuthFrameworkSessionContextCache','STORE',_binary '\\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.cache.SessionContextCacheEntry\0\e\r\s\0J\0accessedTimeL\0contextt\0VLorg/wso2/carbon/identity/application/authentication/framework/context/SessionContext;L\0loggedInUsert\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0L\R\0\0\0\0#Rsr\0Torg.wso2.carbon.identity.application.authentication.framework.context.SessionContext\\i?F\0Z\0isRememberMeL\0authenticatedIdPst\0Ljava/util/Map;L\0authenticatedIdPsOfAppq\0~\0L\0authenticatedSequencesq\0~\0L\0\npropertiesq\0~\0L\0sessionAuthHistoryt\0ZLorg/wso2/carbon/identity/application/authentication/framework/context/SessionAuthHistory;xpsr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0t\0LOCALsr\0Xorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedIdPDataMd\eL\0L\0\rauthenticatort\0`Lorg/wso2/carbon/identity/application/authentication/framework/config/model/AuthenticatorConfig;L\0authenticatorst\0Ljava/util/List;L\0idpNameq\0~\0L\0usert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;xppsr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0sr\0^org.wso2.carbon.identity.application.authentication.framework.config.model.AuthenticatorConfig<\q$MZP\0Z\0enabledL\0applicationAuthenticatort\0XLorg/wso2/carbon/identity/application/authentication/framework/ApplicationAuthenticator;L\0authenticatorStateInfot\0VLorg/wso2/carbon/identity/application/authentication/framework/AuthenticatorStateInfo;L\0idpNamesq\0~\0L\0idpsq\0~\0L\0nameq\0~\0L\0parameterMapq\0~\0xp\0sr\0Oorg.wso2.carbon.identity.application.authenticator.basicauth.BasicAuthenticator@A\DjY\0L\0omittingErrorParamsq\0~\0xr\0^org.wso2.carbon.identity.application.authentication.framework.AbstractApplicationAuthenticator\ןn\]\\0\0xpppsq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sr\0Borg.wso2.carbon.identity.application.common.model.IdentityProvider\\_\\0Z\0enableZ\0\rfederationHubZ\0primaryL\0aliasq\0~\0L\0certificateq\0~\0[\0certificateInfoArrayt\0D[Lorg/wso2/carbon/identity/application/common/model/CertificateInfo;L\0claimConfigt\0?Lorg/wso2/carbon/identity/application/common/model/ClaimConfig;L\0\ZdefaultAuthenticatorConfigt\0PLorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0\"defaultProvisioningConnectorConfigt\0OLorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0displayNameq\0~\0[\0federatedAuthenticatorConfigst\0Q[Lorg/wso2/carbon/identity/application/common/model/FederatedAuthenticatorConfig;L\0homeRealmIdq\0~\0L\0idq\0~\0L\0identityProviderDescriptionq\0~\0L\0identityProviderNameq\0~\0[\0\ridpPropertiest\0M[Lorg/wso2/carbon/identity/application/common/model/IdentityProviderProperty;L\0imageUrlq\0~\0L\0justInTimeProvisioningConfigt\0PLorg/wso2/carbon/identity/application/common/model/JustInTimeProvisioningConfig;L\0permissionAndRoleConfigt\0LLorg/wso2/carbon/identity/application/common/model/PermissionsAndRoleConfig;[\0provisioningConnectorConfigst\0P[Lorg/wso2/carbon/identity/application/common/model/ProvisioningConnectorConfig;L\0provisioningRoleq\0~\0L\0\nresourceIdq\0~\0L\0\ntemplateIdq\0~\0xp\0\0\0ppur\0D[Lorg.wso2.carbon.identity.application.common.model.CertificateInfo;~\\W\0\0xp\0\0\0\0ppppur\0Q[Lorg.wso2.carbon.identity.application.common.model.FederatedAuthenticatorConfig;,	ު\0\0xp\0\0\0\0pppq\0~\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.IdentityProviderProperty;ڨS\0\0xp\0\0\0\0pppur\0P[Lorg.wso2.carbon.identity.application.common.model.ProvisioningConnectorConfig;97]x\\\0\0xp\0\0\0\0pppxt\0BasicAuthenticatorpxq\0~\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.model.AuthenticatedUser\>\$\0Z\0isFederatedUserL\0authenticatedSubjectIdentifierq\0~\0L\0federatedIdPNameq\0~\0L\0userAttributesq\0~\0L\0userIdq\0~\0xr\06org.wso2.carbon.identity.application.common.model.User\f\ޡ\0Z\0isUsernameCaseSensitiveL\0tenantDomainq\0~\0L\0userNameq\0~\0L\0userStoreDomainq\0~\0xpt\0carbon.supert\0admint\0PRIMARY\0t\0admin@carbon.superpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xq\0~\0sq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\06psq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xq\0~\08xxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0:sr\0Yorg.wso2.carbon.identity.application.authentication.framework.config.model.SequenceConfig^\^\\d+\0\rZ\0	completedZ\0isCheckAuthnZ\0isForceAuthnL\0applicationConfigt\0^Lorg/wso2/carbon/identity/application/authentication/framework/config/model/ApplicationConfig;L\0\rapplicationIdq\0~\0L\0authenticatedIdPsq\0~\0L\0!authenticatedReqPathAuthenticatorq\0~\0\rL\0authenticatedUserq\0~\0L\0authenticationGrapht\0fLorg/wso2/carbon/identity/application/authentication/framework/config/model/graph/AuthenticationGraph;L\0nameq\0~\0L\0reqPathAuthenticatorsq\0~\0L\0requestedAcrq\0~\0L\0stepMapq\0~\0xp\0\0\0sr\0\\org.wso2.carbon.identity.application.authentication.framework.config.model.ApplicationConfigp*~HB\(\0Z\0alwaysSendMappedLocalSubjectIdI\0\rapplicationIDZ\0enableAuthorizationZ\0	isSaaSAppZ\0mappedSubjectIDSelectedZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0\ZuseUserIdForDefaultSubjectZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRoleL\0applicationNameq\0~\0L\0\rclaimMappingsq\0~\0L\0mandatoryClaimsq\0~\0[\0permissionst\0[Ljava/lang/String;L\0requestedClaimsq\0~\0L\0	roleClaimq\0~\0L\0roleMappingsq\0~\0L\0serviceProvidert\0CLorg/wso2/carbon/identity/application/common/model/ServiceProvider;L\0subjectClaimUriq\0~\0xp\0\0\0\0\n\0\0\0\0q\0~\0:sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0Aorg.wso2.carbon.identity.application.common.model.ServiceProviderAx\\v\0I\0\rapplicationIDZ\0isDiscoverableZ\0isManagementAppZ\0saasAppL\0	accessUrlq\0~\0L\0applicationNameq\0~\0L\0applicationResourceIdq\0~\0L\0certificateContentq\0~\0L\0claimConfigq\0~\0L\0descriptionq\0~\0L\0imageUrlq\0~\0L\0inboundAuthenticationConfigt\0OLorg/wso2/carbon/identity/application/common/model/InboundAuthenticationConfig;L\0inboundProvisioningConfigt\0MLorg/wso2/carbon/identity/application/common/model/InboundProvisioningConfig;L\0jwksUriq\0~\0L\0$localAndOutBoundAuthenticationConfigt\0XLorg/wso2/carbon/identity/application/common/model/LocalAndOutboundAuthenticationConfig;L\0\ZoutboundProvisioningConfigt\0NLorg/wso2/carbon/identity/application/common/model/OutboundProvisioningConfig;L\0ownert\08Lorg/wso2/carbon/identity/application/common/model/User;L\0permissionAndRoleConfigq\0~\0$[\0requestPathAuthenticatorConfigst\0S[Lorg/wso2/carbon/identity/application/common/model/RequestPathAuthenticatorConfig;[\0spPropertiest\0L[Lorg/wso2/carbon/identity/application/common/model/ServiceProviderProperty;L\0\ntemplateIdq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\n\0\0pq\0~\0:t\0$1fe26148-ffd4-4d29-887b-31a2e49788fdpsr\0=org.wso2.carbon.identity.application.common.model.ClaimConfigPgBB7b\0Z\0alwaysSendMappedLocalSubjectIdZ\0localClaimDialect[\0\rclaimMappingst\0A[Lorg/wso2/carbon/identity/application/common/model/ClaimMapping;[\0	idpClaimst\0:[Lorg/wso2/carbon/identity/application/common/model/Claim;L\0roleClaimURIq\0~\0[\0spClaimDialectsq\0~\0LL\0userClaimURIq\0~\0xp\0ur\0A[Lorg.wso2.carbon.identity.application.common.model.ClaimMapping;\>\jb\0\0xp\0\0\0\0ur\0:[Lorg.wso2.carbon.identity.application.common.model.Claim;ܥu\G\0\0xp\0\0\0\0puq\0~\0Q\0\0\0\0pt\0VService Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONpsr\0Morg.wso2.carbon.identity.application.common.model.InboundAuthenticationConfig&lNwd=\0[\0#inboundAuthenticationRequestConfigst\0W[Lorg/wso2/carbon/identity/application/common/model/InboundAuthenticationRequestConfig;xpur\0W[Lorg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig;5\\\\0\0xp\0\0\0sr\0Torg.wso2.carbon.identity.application.common.model.InboundAuthenticationRequestConfig!\\\0L\0friendlyNameq\0~\0L\0inboundAuthKeyq\0~\0L\0inboundAuthTypeq\0~\0L\0inboundConfigTypeq\0~\0L\0inboundConfigurationq\0~\0[\0\npropertiest\0=[Lorg/wso2/carbon/identity/application/common/model/Property;xppt\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0oauth2t\0standardAPPpur\0=[Lorg.wso2.carbon.identity.application.common.model.Property;\\SR@=\0\0xp\0\0\0sr\0:org.wso2.carbon.identity.application.common.model.Property!p4Ew\0I\0displayOrderI\0groupIdZ\0\nisAdvancedZ\0isConfidentialZ\0requiredL\0defaultValueq\0~\0L\0descriptionq\0~\0L\0displayNameq\0~\0L\0nameq\0~\0[\0optionsq\0~\0LL\0regexq\0~\0[\0\rsubPropertiest\0@[Lorg/wso2/carbon/identity/application/common/model/SubProperty;L\0typeq\0~\0L\0valueq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0pppt\0oauthConsumerSecretuq\0~\0Q\0\0\0\0pur\0@[Lorg.wso2.carbon.identity.application.common.model.SubProperty;6AR<\\0\0xp\0\0\0\0pt\0gFWYEc_oVma4fMH8yRH0_AHkuoYasr\0Korg.wso2.carbon.identity.application.common.model.InboundProvisioningConfigh\\0^9\0Z\0\nisDumbModeZ\0provisioningEnabledL\0provisioningUserStoreq\0~\0xp\0\0pt\0\0sr\0Vorg.wso2.carbon.identity.application.common.model.LocalAndOutboundAuthenticationConfigZ\Ӊ*s\0\rZ\0%alwaysSendBackAuthenticatedListOfIdPsZ\0enableAuthorizationZ\0skipConsentZ\0skipLogoutConsentZ\0\'useTenantDomainInLocalSubjectIdentifierZ\0*useUserstoreDomainInLocalSubjectIdentifierZ\0useUserstoreDomainInRolesL\0\ZauthenticationScriptConfigt\0ULorg/wso2/carbon/identity/application/common/model/script/AuthenticationScriptConfig;L\0authenticationStepForAttributest\0FLorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationStepForSubjectq\0~\0[\0authenticationStepst\0G[Lorg/wso2/carbon/identity/application/common/model/AuthenticationStep;L\0authenticationTypeq\0~\0L\0subjectClaimUriq\0~\0xp\0\0\0\0\0\0pppur\0G[Lorg.wso2.carbon.identity.application.common.model.AuthenticationStep;҇4\N\0\0xp\0\0\0sr\0Dorg.wso2.carbon.identity.application.common.model.AuthenticationStep\Ś~p\0Z\0\rattributeStepI\0	stepOrderZ\0subjectStep[\0\ZfederatedIdentityProviderst\0E[Lorg/wso2/carbon/identity/application/common/model/IdentityProvider;[\0localAuthenticatorConfigst\0M[Lorg/wso2/carbon/identity/application/common/model/LocalAuthenticatorConfig;xp\0\0\0ur\0E[Lorg.wso2.carbon.identity.application.common.model.IdentityProvider;\-;\\0\0xp\0\0\0\0ur\0M[Lorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig;j\Zz\d\0\0xp\0\0\0sr\0Jorg.wso2.carbon.identity.application.common.model.LocalAuthenticatorConfig.\.\W;\0Z\0enabledL\0displayNameq\0~\0L\0nameq\0~\0[\0\npropertiesq\0~\0o[\0tagsq\0~\0Lxp\0t\0	basicauthq\0~\0/uq\0~\0t\0\0\0\0pt\0defaultpsr\0Lorg.wso2.carbon.identity.application.common.model.OutboundProvisioningConfig2\Lj\\0[\0provisionByRoleListq\0~\0L[\0provisioningIdentityProvidersq\0~\0xppuq\0~\0\0\0\0\0sq\0~\01\0q\0~\03t\0admint\0PRIMARYsr\0Jorg.wso2.carbon.identity.application.common.model.PermissionsAndRoleConfig\n\#fd\\0[\0idpRolesq\0~\0L[\0permissionst\0J[Lorg/wso2/carbon/identity/application/common/model/ApplicationPermission;[\0roleMappingst\0@[Lorg/wso2/carbon/identity/application/common/model/RoleMapping;xpuq\0~\0Q\0\0\0\0ur\0J[Lorg.wso2.carbon.identity.application.common.model.ApplicationPermission;u-f\\0\0xp\0\0\0\0ur\0@[Lorg.wso2.carbon.identity.application.common.model.RoleMapping;qG\0\0xp\0\0\0\0ur\0S[Lorg.wso2.carbon.identity.application.common.model.RequestPathAuthenticatorConfig;e2\"\0\0xp\0\0\0\0ur\0L[Lorg.wso2.carbon.identity.application.common.model.ServiceProviderProperty;uufE\\0\0xp\0\0\0sr\0Iorg.wso2.carbon.identity.application.common.model.ServiceProviderPropertyUp\0L\0displayNameq\0~\0L\0nameq\0~\0L\0valueq\0~\0xppt\0DisplayNamet\0storesq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\03pq\0~\0:t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY5NDIwMjM0LCJpYXQiOjE3MjcxNjk0MTcyMzQsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.ekVTjS7U6FURxTAlRy5fMkfp2T2A7vsM-poeZNVThtopsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0sr\0java.lang.Integer⠤\8\0I\0valuexr\0java.lang.Number\\0\0xp\0\0\0sr\0Uorg.wso2.carbon.identity.application.authentication.framework.config.model.StepConfigd\I]f\0\rZ\0	completedZ\0forcedZ\0multiOptionI\0orderZ\0retryingZ\0subjectAttributeStepZ\0subjectIdentifierStepL\0authenticatedAutenticatorq\0~\0\rL\0authenticatedIdPq\0~\0L\0authenticatedUserq\0~\0L\0authenticatorListq\0~\0L\0authenticatorMappingsq\0~\0L\0	loginPageq\0~\0xp\0\0\0\0\0\0\0q\0~\0q\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0\0\0\0\0w\0\0\0\0xpxq\0~\0@sq\0~\0G\0\0\0sq\0~\0K\0\0\0\0\0\0\0\0q\0~\0@sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xuq\0~\0Q\0\0\0\0sq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xsq\0~\0U\0\0\0\0\0pq\0~\0@t\0$f5266a87-b1d4-4120-93d8-ee6c08b51adapsq\0~\0_\0uq\0~\0c\0\0\0\0uq\0~\0e\0\0\0\0puq\0~\0Q\0\0\0\0pt\0VService Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONpsq\0~\0iuq\0~\0l\0\0\0sq\0~\0npt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQat\0oauth2t\0standardAPPpuq\0~\0t\0\0\0sq\0~\0v\0\0\0\0\0\0\0\0\0\0\0pppq\0~\0yuq\0~\0Q\0\0\0\0puq\0~\0{\0\0\0\0pt\0BK6RLWPXhEAgbV3fj_BcQrQa4eAasq\0~\0~\0\0pq\0~\0sq\0~\0\0\0\0\0\0\0pppuq\0~\0\0\0\0sq\0~\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0\0t\0	basicautht\0BasicAuthenticatoruq\0~\0t\0\0\0\0pt\0defaultpsq\0~\0puq\0~\0\0\0\0\0sq\0~\01\0q\0~\03t\0admint\0PRIMARYsq\0~\0uq\0~\0Q\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0\0uq\0~\0\0\0\0sq\0~\0pt\0DisplayNamet\0entgrasq\0~\0t\0Is Management Applicationt\0isManagementAppt\0falsesq\0~\0t\0Skip Consentt\0skipConsentt\0falsesq\0~\0t\0Skip Logout Consentt\0skipLogoutConsentt\0falsesq\0~\0pt\0\ZuseUserIdForDefaultSubjectt\0truesq\0~\0t\0DOMAIN_IN_ROLESt\0USE_DOMAIN_IN_ROLESt\0trueq\0~\0q\0~\03pq\0~\0@t\0\eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiJ3c28yIiwiZXhwIjoxNzI3MTY5NDMzNjcyLCJpYXQiOjE3MjcxNjk0MzA2NzIsImlkcHMiOlt7ImlkcCI6IkxPQ0FMIiwiYXV0aGVudGljYXRvciI6IkJhc2ljQXV0aGVudGljYXRvciJ9XX0.yKgDVRiAcCYBLuhcMGWkSDlylENHPGiSTjxis-gGTJwpsq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08ppq\0~\08ppsq\0~\0\0\0\0\0w\0\0\0\0xpsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0\sq\0~\0\\0\0\0\0\0\0\0sq\0~\0\0q\0~\0psq\0~\0\0\0\0w\0\0\0q\0~\0xsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0q\0~\0sq\0~\0\0\0\0ppuq\0~\0\'\0\0\0\0ppppuq\0~\0)\0\0\0\0pppq\0~\0uq\0~\0+\0\0\0\0pppuq\0~\0-\0\0\0\0pppxq\0~\0\pq\0~\0q\0~\02sq\0~\0\0\0\0w\0\0\0q\0~xsq\0~\0\0\0\0\0w\0\0\0\0xpxxsq\0~\0	?@\0\0\0\0\0w\0\0\0\0\0\0t\0UpdatedTimestampsr\0java.lang.Long;\̏#\\0J\0valuexq\0~\0\\0\0#Rt\0CreatedTimestampsq\0~ \0\0#Q\t\0opbst\0$69073191-35c3-41d6-86ca-78377d91d309t\0AuthenticatedUsersq\0~\00\0q\0~\03q\0~\04q\0~\05\0q\0~\08psr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0sq\0~-sq\0~1\0\0\0\0?@\0\0ppxq\0~\08t\0tenantDomainq\0~\03xsr\0Xorg.wso2.carbon.identity.application.authentication.framework.context.SessionAuthHistory\\\q(o\0L\0authenticationStepHistoryt\0Ljava/util/LinkedList;L\0selectedAcrValueq\0~\0L\0sessionCreatedTimet\0Lorg/joda/time/DateTime;xpsr\0java.util.LinkedList)S]J`\"\0\0xpw\0\0\0sr\0Qorg.wso2.carbon.identity.application.authentication.framework.context.AuthHistoryYYg\\\X\0J\0durationZ\0successL\0authenticatorNameq\0~\0L\0codeq\0~\0L\0idpNameq\0~\0L\0idpSessionIndexq\0~\0L\0requestTypeq\0~\0xp\0\0\0\0\0\0\0\0t\0BasicAuthenticatorpq\0~\0ppxppq\0~\08',1727126907900179684,-1234,1728336507900179684),('968839a0-4160-44c4-90ea-1915a090b2f8','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0\"\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$7bf42aab-a107-3df0-a9db-d72c6de10efct\0$438269a2-7074-42d3-9d07-e751aa17ec58ppt\0$c33b821c-e639-4f78-8448-b5a298bc04cdppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpt\0$968839a0-4160-44c4-90ea-1915a090b2f8sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727117582142480966,-1,1727121182142480966),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0#\'6\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$1becefcd-1658-3c62-8ef4-582e1a54b0fet\0$9aa75ad0-fddb-45ce-a939-e1117f4eff83ppt\0$330ed70b-8dd8-4379-af13-ed6fefa46e65ppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0ppx',1727124129759967273,-1,1727124429759967273),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','AuthorizationGrantCache','DELETE',NULL,1727124130012273037,-1,1728333730012273037),('9c77c830-8859-4b4b-812b-a02975d25594','AuthorizationGrantCache','DELETE',NULL,1727095628069073842,-1,1728305228069073842),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0#ґ\\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$5cf72689-c0de-343b-bfac-64e4e9bbf211t\0$f34937ba-f8ec-4e90-9dac-9f746f557cd0ppt\0$051680bb-0ea0-4bf7-88cb-7433f4808e40ppppt\0@7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02t\0$d594806b-cb5d-48c0-9203-f9db64968bcfpt\0$a0bd08f4-bb2d-4c15-8f1b-a692318c592bsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727177858013809864,-1,1727181458013809864),('a85bbb7c-8a15-4ab9-be7d-d66a21b62517','OIDCSessionParticipantCache','DELETE',NULL,1727097823930404765,-1,1728307423930404765),('b1a8949f-ee4e-4ebc-a675-eb53eacf61f0','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0#Q\\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$bcc11415-2ce8-3f53-b07e-28835ced4ee7t\0$751c9bed-2caf-497c-b625-e918de95be9fppt\0$c4984df1-4e95-48ac-8112-899e9cce8d78ppppt\0@8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpt\0$b1a8949f-ee4e-4ebc-a675-eb53eacf61f0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727126895045093077,-1,1727130495045093077),('ba1b2d74-5de3-44db-af2d-fa8fa03dbace','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;L\0tenantDomaint\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUserq\0~\0L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\0SZMk8yPJSPmVj2zpL_Qmfe05wtQaxt\0$cd78a8b3-30fe-433d-8cb0-396eb2cd21dct\0carbon.super',1727083415251175294,-1,1728293015251175294),('bcd713fd-da81-4e4b-b4e3-af54cf6e68c5','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;L\0tenantDomaint\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUserq\0~\0L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\09nu4MVE4uDE2eN70AFfiLTtZf4Uat\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0SZMk8yPJSPmVj2zpL_Qmfe05wtQaxt\0$c33b821c-e639-4f78-8448-b5a298bc04cdt\0carbon.super',1727097823949676424,-1,1728307423949676424),('bdf30cda-27ef-4d0a-a726-6bbf01442503','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0#\{\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$7a40c1f8-37cd-346f-8e27-61f60cad3ce1t\0$e7cf812a-1d38-480a-85cd-5141a036ee11ppt\0$c33b821c-e639-4f78-8448-b5a298bc04cdppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpt\0$bdf30cda-27ef-4d0a-a726-6bbf01442503sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727123621448282423,-1,1727127221448282423),('be593697d4c8c3587dd3255f556d4748e3419127dff33a89a5e5699130718cbf','AppAuthFrameworkSessionContextCache','DELETE',NULL,1727087203543060373,-1,1728296803543060373),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','AuthorizationGrantCache','DELETE',NULL,1727097824199552992,-1,1728307424199552992),('c08ebc72-2913-45d3-945f-861ba6486e52','AuthorizationGrantCache','DELETE',NULL,1727088226588028798,-1,1728297826588028798),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','AuthorizationGrantCache','DELETE',NULL,1727116956566776930,-1,1728326556566776930),('cb85fa56-4456-40fd-974a-2f93d35578e8','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0#$RE\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$921f15ed-6496-3625-839d-6b7e507f15f0t\0$cb85fa56-4456-40fd-974a-2f93d35578e8ppt\0$c33b821c-e639-4f78-8448-b5a298bc04cdppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0ppx',1727123913688357490,-1,1727124213688357490),('cb85fa56-4456-40fd-974a-2f93d35578e8','AuthorizationGrantCache','DELETE',NULL,1727123914055818560,-1,1728333514055818560),('cc3d42fb-acf1-404d-9050-342c36f41a79','AuthorizationGrantCache','DELETE',NULL,1727083415565289908,-1,1728293015565289908),('d231b984-4cc8-4e31-b87c-97cf1213e721','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0#R\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$4a717136-7453-38fb-b8b4-ade53b063622t\0$89c8e587-34ab-4407-8fc1-f1f3bd7e4711ppt\0$c4984df1-4e95-48ac-8112-899e9cce8d78ppppt\0@8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpt\0$d231b984-4cc8-4e31-b87c-97cf1213e721sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727126908175975654,-1,1727130508175975654),('d875263a-2bf8-490d-8680-0f077a141663','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;L\0tenantDomaint\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUserq\0~\0L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0$32f3acd5-40dd-42ee-b63c-1649d21e537fsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\0SZMk8yPJSPmVj2zpL_Qmfe05wtQaxt\0$660ceba3-9a62-4f8f-a07b-da7ceacbbd6dt\0carbon.super',1727075718129564827,-1,1728285318129564827),('da4e213f-5311-40f1-b919-095a2dffa1ce','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0\"e\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$b6c81f99-2ca9-3d88-bd40-8ec847ea41e7t\0$4a29cfd0-9d50-4a6e-be58-23328ab5db42ppt\0$c33b821c-e639-4f78-8448-b5a298bc04cdppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpt\0$da4e213f-5311-40f1-b919-095a2dffa1cesr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727116862632907387,-1,1727120462632907387),('ded6746a-941d-4af0-a34a-0a17a59263f6','OIDCSessionParticipantCache','DELETE',NULL,1727091067376583023,-1,1728300667376583023),('dfe48103-5da9-46ce-8ad6-eb9bc80f71cd','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0#\'\\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$8a1ce89d-f921-3450-bed7-a70223882c9bt\0$183cbb66-b1da-4d1b-b473-d1e9373daac6ppt\0$330ed70b-8dd8-4379-af13-ed6fefa46e65ppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpt\0$dfe48103-5da9-46ce-8ad6-eb9bc80f71cdsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727124132502661357,-1,1727127732502661357),('e1549674-19df-42de-ae95-529ee9d8e6fc','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0#\_A\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$34da019a-c745-3154-8da9-343672602535t\0$87dba90d-1ded-4f79-9417-b7025c6b6635ppt\0$76b8857f-167a-4bf0-aff0-21edcda529deppppt\0@11d763862d5cc7668e707992dddf5a465ab2da140e3c3f9e4ae304af7b18953at\0$32f3acd5-40dd-42ee-b63c-1649d21e537fpt\0$e1549674-19df-42de-ae95-529ee9d8e6fcsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727177974135205331,-1,1727181574135205331),('e1596f5e-a615-496f-90e0-569378938dae','AuthorizationGrantCache','DELETE',NULL,1727087216345476881,-1,1728296816345476881),('e6ed491d-5792-46c7-8ba6-4b5d2d526f43','OIDCSessionParticipantCache','DELETE',NULL,1727095627793781465,-1,1728305227793781465),('e7cf812a-1d38-480a-85cd-5141a036ee11','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0#\{\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$7a40c1f8-37cd-346f-8e27-61f60cad3ce1t\0$e7cf812a-1d38-480a-85cd-5141a036ee11ppt\0$c33b821c-e639-4f78-8448-b5a298bc04cdppppt\0@3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211t\0$32f3acd5-40dd-42ee-b63c-1649d21e537fppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0ppx',1727123621167669890,-1,1727123921167669890),('e7cf812a-1d38-480a-85cd-5141a036ee11','AuthorizationGrantCache','DELETE',NULL,1727123621478446386,-1,1728333221478446386),('e8a09bfa-dd76-4b65-971a-2883a583ca06','AuthorizationGrantCache','DELETE',NULL,1727098818638475727,-1,1728308418638475727),('e8be8e19-1734-4392-be39-25969d477214','AuthorizationGrantCache','DELETE',NULL,1727094111245325909,-1,1728303711245325909),('eaf2a983-d00d-4266-8d6a-8301e6c557af','AuthorizationGrantCache','DELETE',NULL,1727111079476550205,-1,1728320679476550205),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0#ґ\\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$5cf72689-c0de-343b-bfac-64e4e9bbf211t\0$f34937ba-f8ec-4e90-9dac-9f746f557cd0ppt\0$051680bb-0ea0-4bf7-88cb-7433f4808e40ppppt\0@7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02t\0$d594806b-cb5d-48c0-9203-f9db64968bcfppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0ppx',1727177857792853257,-1,1727178157792853257),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','AuthorizationGrantCache','DELETE',NULL,1727177858085646887,-1,1728387458085646887),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','AuthorizationGrantCache','DELETE',NULL,1727106510947920521,-1,1728316110947920521),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0E\d\0\0\0#\\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$0f0796c5-832b-302d-b7c6-991a606e609bt\0$f8c15e22-75bf-4f06-89c8-a6d82cd298ddppt\0$051680bb-0ea0-4bf7-88cb-7433f4808e40ppppt\0@7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02t\0$d594806b-cb5d-48c0-9203-f9db64968bcfppsr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0sq\0~\0sq\0~\0\Z\0\0\0\0?@\0\0ppx',1727180827719750046,-1,1727181127719750046),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','AuthorizationGrantCache','DELETE',NULL,1727180828123769089,-1,1728390428123769089),('fade99bc-a591-47bf-83d7-a5003e12efc8','AuthorizationGrantCache','STORE',_binary '\\0sr\0Aorg.wso2.carbon.identity.oauth.cache.AuthorizationGrantCacheEntry\\Jf@T\0J\0authTimeZ\0hasNonOIDCClaimsZ\0isRequestObjectFlowJ\0maxAgeL\0acrValuet\0Ljava/util/LinkedHashSet;L\0amrListt\0Ljava/util/List;L\0authorizationCodet\0Ljava/lang/String;L\0codeIdq\0~\0L\0essentialClaimsq\0~\0L\0\nnonceValueq\0~\0L\0\roidcSessionIdq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0\rrequestObjectt\0<Lorg/wso2/carbon/identity/openidconnect/model/RequestObject;L\0selectedAcrValueq\0~\0L\0sessionContextIdentifierq\0~\0L\0subjectClaimq\0~\0L\0tokenBindingValueq\0~\0L\0tokenIdq\0~\0L\0userAttributest\0Ljava/util/Map;xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0F0\0\0\0\"q\0\0\0\0\0\0\0\0\0\0psr\0java.util.ArrayListx\\a\0I\0sizexp\0\0\0w\0\0\0t\0BasicAuthenticatorxt\0$9336bec9-17db-3d95-8ca4-3532e10eef26t\0$c389bf7d-9c4b-42b1-8e73-bc9c2d9459feppt\0$c4984df1-4e95-48ac-8112-899e9cce8d78ppppt\0@145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20eft\0$d594806b-cb5d-48c0-9203-f9db64968bcfpt\0$fade99bc-a591-47bf-83d7-a5003e12efc8sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0sq\0~\0sq\0~\0\0\0\0\0?@\0\0ppx',1727116956534005428,-1,1727120556534005428),('fc4958bd-68e3-4597-94e1-cf3b499f6001','AuthorizationGrantCache','DELETE',NULL,1727106499105151252,-1,1728316099105151252),('fc736bed-b5fd-4782-b798-fbc4e2f83527','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;L\0tenantDomaint\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUserq\0~\0L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0$d594806b-cb5d-48c0-9203-f9db64968bcfsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\0ire_gCv0ntfs4NsZEohRWTDSt0cat\0SZMk8yPJSPmVj2zpL_Qmfe05wtQaxt\0$051680bb-0ea0-4bf7-88cb-7433f4808e40t\0carbon.super',1727180827698914016,-1,1728390427698914016),('fd00f45f-2b28-42c5-8962-2821213266f4','OIDCSessionParticipantCache','STORE',_binary '\\0sr\0Lorg.wso2.carbon.identity.oidc.session.cache.OIDCSessionParticipantCacheEntry\\W}\\Z\0L\0sessionStatet\08Lorg/wso2/carbon/identity/oidc/session/OIDCSessionState;L\0tenantDomaint\0Ljava/lang/String;xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0\0\0\0\0\0\0sr\06org.wso2.carbon.identity.oidc.session.OIDCSessionState\c,\Z\0Z\0addSessionStateZ\0isAuthenticatedL\0authenticatedUserq\0~\0L\0sessionParticipantst\0Ljava/util/Set;L\0sidClaimq\0~\0xpt\0$d594806b-cb5d-48c0-9203-f9db64968bcfsr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0t\0SZMk8yPJSPmVj2zpL_Qmfe05wtQaxt\0$051680bb-0ea0-4bf7-88cb-7433f4808e40t\0carbon.super',1727177857774174450,-1,1728387457774174450),('fd00f45f-2b28-42c5-8962-2821213266f4','OIDCSessionParticipantCache','DELETE',NULL,1727180827671843176,-1,1728390427671843176),('fdd2beba-8174-4568-bbc0-6606d141f08d','OIDCSessionParticipantCache','DELETE',NULL,1727091656356444669,-1,1728301256356444669),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','AuthorizationGrantCache','DELETE',NULL,1727099315771857379,-1,1728308915771857379);
/*!40000 ALTER TABLE `IDN_AUTH_SESSION_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_TEMP_SESSION_STORE`
--

DROP TABLE IF EXISTS `IDN_AUTH_TEMP_SESSION_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_TEMP_SESSION_STORE` (
  `SESSION_ID` varchar(100) NOT NULL,
  `SESSION_TYPE` varchar(100) NOT NULL,
  `OPERATION` varchar(10) NOT NULL,
  `SESSION_OBJECT` blob,
  `TIME_CREATED` bigint NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  `EXPIRY_TIME` bigint DEFAULT NULL,
  PRIMARY KEY (`SESSION_ID`,`SESSION_TYPE`,`TIME_CREATED`,`OPERATION`),
  KEY `IDX_IDN_AUTH_TMP_SESSION_TIME` (`TIME_CREATED`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_TEMP_SESSION_STORE`
--

LOCK TABLES `IDN_AUTH_TEMP_SESSION_STORE` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_TEMP_SESSION_STORE` DISABLE KEYS */;
INSERT INTO `IDN_AUTH_TEMP_SESSION_STORE` VALUES ('0fa9e50d-73eb-4e2b-b27d-f6ae4dd471dd','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeZ\0isRequestObjectFlowJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0consentRequiredScopest\0Ljava/util/Set;L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0loginTenantDomainq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopesq\0~\0\rL\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQappppppt\0carbon.superppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0(am:admin:store:app:release-versions:viewt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$0fa9e50d-73eb-4e2b-b27d-f6ae4dd471ddt\0\Znk3ohjut533g2gvidiid3f2acfq\0~\0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0t.openid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify am:admin:store:app:release-versions:view dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxt|response_type=code&state=nk3ohjut533g2gvidiid3f2acf&client_id=SZMk8yPJSPmVj2zpL_Qmfe05wtQa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20am:admin:store:app:release-versions:view%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackp',1727123592684017614,-1,1727125992684017614),('13df5c3d-8245-46f2-8506-d477cd042068','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeZ\0isRequestObjectFlowJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0consentRequiredScopest\0Ljava/util/Set;L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0loginTenantDomainq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopesq\0~\0\rL\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQappppppt\0carbon.superppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0(am:admin:store:app:release-versions:viewt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$13df5c3d-8245-46f2-8506-d477cd042068t\0\Zko06vvsk3ailima7hfrfg6vbfiq\0~\0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0t.openid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify am:admin:store:app:release-versions:view dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxt|response_type=code&state=ko06vvsk3ailima7hfrfg6vbfi&client_id=SZMk8yPJSPmVj2zpL_Qmfe05wtQa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20am:admin:store:app:release-versions:view%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackp',1727124129576167633,-1,1727126529576167633),('3a42e780-5bf9-48fb-83de-a92c27ac62c2','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeZ\0isRequestObjectFlowJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0consentRequiredScopest\0Ljava/util/Set;L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0loginTenantDomainq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopesq\0~\0\rL\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQappppppt\0carbon.superppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0(am:admin:store:app:release-versions:viewt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$3a42e780-5bf9-48fb-83de-a92c27ac62c2t\0\Zl8tfj946ik8g7hqglgafnsd9loq\0~\0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0t.openid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify am:admin:store:app:release-versions:view dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxt|response_type=code&state=l8tfj946ik8g7hqglgafnsd9lo&client_id=SZMk8yPJSPmVj2zpL_Qmfe05wtQa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20am:admin:store:app:release-versions:view%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackp',1727177832766566766,-1,1727180232766566766),('4e17516f-f31d-49b3-81df-587f126c7389','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeZ\0isRequestObjectFlowJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0consentRequiredScopest\0Ljava/util/Set;L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0loginTenantDomainq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopesq\0~\0\rL\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONt\0ire_gCv0ntfs4NsZEohRWTDSt0cappppppt\0carbon.superppppt\0@https://localhost:9443/store-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0(am:admin:store:app:release-versions:viewt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$4e17516f-f31d-49b3-81df-587f126c7389t\0\Zj3momnjrsim1foa5mjd7bf06gbq\0~\0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0t.openid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify am:admin:store:app:release-versions:view dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxt{response_type=code&state=j3momnjrsim1foa5mjd7bf06gb&client_id=ire_gCv0ntfs4NsZEohRWTDSt0ca&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20am:admin:store:app:release-versions:view%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/store-ui-request-handler/ssoLoginCallbackp',1727124132073763587,-1,1727126532073763587),('64b29326-c435-480c-be24-a7681c8afe12','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeZ\0isRequestObjectFlowJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0consentRequiredScopest\0Ljava/util/Set;L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0loginTenantDomainq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopesq\0~\0\rL\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQappppppt\0carbon.superppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0(am:admin:store:app:release-versions:viewt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$64b29326-c435-480c-be24-a7681c8afe12t\0\Z6ohou5a4nke8kpot51l44v9haqq\0~\0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0t.openid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify am:admin:store:app:release-versions:view dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxt|response_type=code&state=6ohou5a4nke8kpot51l44v9haq&client_id=SZMk8yPJSPmVj2zpL_Qmfe05wtQa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20am:admin:store:app:release-versions:view%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackp',1727177822763811565,-1,1727180222763811565),('9c7b27ff-4abb-497b-8b67-3d65c5f645ae','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeZ\0isRequestObjectFlowJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0consentRequiredScopest\0Ljava/util/Set;L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0loginTenantDomainq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopesq\0~\0\rL\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONt\0ire_gCv0ntfs4NsZEohRWTDSt0cappppppt\0carbon.superppppt\0@https://localhost:9443/store-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0(am:admin:store:app:release-versions:viewt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$9c7b27ff-4abb-497b-8b67-3d65c5f645aet\0\Ze9514glhjv3qdj5c6l8b0i6av5q\0~\0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0t.openid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify am:admin:store:app:release-versions:view dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxt{response_type=code&state=e9514glhjv3qdj5c6l8b0i6av5&client_id=ire_gCv0ntfs4NsZEohRWTDSt0ca&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20am:admin:store:app:release-versions:view%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/store-ui-request-handler/ssoLoginCallbackp',1727131240004998337,-1,1727133640004998337),('a393ebfb-c318-495e-a071-de0d88ab55f3','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeZ\0isRequestObjectFlowJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0consentRequiredScopest\0Ljava/util/Set;L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0loginTenantDomainq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopesq\0~\0\rL\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONt\0ire_gCv0ntfs4NsZEohRWTDSt0cappppppt\0carbon.superppppt\0@https://localhost:9443/store-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0(am:admin:store:app:release-versions:viewt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$a393ebfb-c318-495e-a071-de0d88ab55f3t\0\Zh7jn4e0hg79satp0mvq061lhd5q\0~\0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0t.openid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify am:admin:store:app:release-versions:view dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxt{response_type=code&state=h7jn4e0hg79satp0mvq061lhd5&client_id=ire_gCv0ntfs4NsZEohRWTDSt0ca&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20am:admin:store:app:release-versions:view%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/store-ui-request-handler/ssoLoginCallbackp',1727180825080530155,-1,1727183225080530155),('a4ff24b9-15d0-4461-b11e-b2b1a29a2797','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeZ\0isRequestObjectFlowJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0consentRequiredScopest\0Ljava/util/Set;L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0loginTenantDomainq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopesq\0~\0\rL\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONt\0ire_gCv0ntfs4NsZEohRWTDSt0cappppppt\0carbon.superppppt\0@https://localhost:9443/store-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0(am:admin:store:app:release-versions:viewt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$a4ff24b9-15d0-4461-b11e-b2b1a29a2797t\0\Zordta5o4u36u3i6f7k0kurp8n7q\0~\0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0t.openid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify am:admin:store:app:release-versions:view dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxt{response_type=code&state=ordta5o4u36u3i6f7k0kurp8n7&client_id=ire_gCv0ntfs4NsZEohRWTDSt0ca&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20am:admin:store:app:release-versions:view%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/store-ui-request-handler/ssoLoginCallbackp',1727123913530453963,-1,1727126313530453963),('a58da277-c07c-4375-83f6-158c3f475b16','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeZ\0isRequestObjectFlowJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0consentRequiredScopest\0Ljava/util/Set;L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0loginTenantDomainq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopesq\0~\0\rL\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQappppppt\0carbon.superppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0(am:admin:store:app:release-versions:viewt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$a58da277-c07c-4375-83f6-158c3f475b16t\0\Zd8u9vbo1001btn6f1s1tj2krv3q\0~\0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0t.openid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify am:admin:store:app:release-versions:view dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxt|response_type=code&state=d8u9vbo1001btn6f1s1tj2krv3&client_id=SZMk8yPJSPmVj2zpL_Qmfe05wtQa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20am:admin:store:app:release-versions:view%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackp',1727126907855233361,-1,1727129307855233361),('abc90afe-02df-465a-a7ce-56db9d3a10c3','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeZ\0isRequestObjectFlowJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0consentRequiredScopest\0Ljava/util/Set;L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0loginTenantDomainq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopesq\0~\0\rL\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTIONt\0ire_gCv0ntfs4NsZEohRWTDSt0cappppppt\0carbon.superppppt\0@https://localhost:9443/store-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0(am:admin:store:app:release-versions:viewt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$abc90afe-02df-465a-a7ce-56db9d3a10c3t\0\Z40ug6vbtukfe883ubfk5skugreq\0~\0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0t.openid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify am:admin:store:app:release-versions:view dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxt{response_type=code&state=40ug6vbtukfe883ubfk5skugre&client_id=ire_gCv0ntfs4NsZEohRWTDSt0ca&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20am:admin:store:app:release-versions:view%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/store-ui-request-handler/ssoLoginCallbackp',1727126884912002313,-1,1727129284912002313),('f6df8a2e-6d93-45c1-9cbd-71ab7749886f','OAuthSessionDataCache','STORE',_binary '\\0sr\0:org.wso2.carbon.identity.oauth.cache.SessionDataCacheEntry\\7G \:f\0	J\0authTimeL\0authenticatedIdPst\0Ljava/lang/String;L\0endpointParamst\0Ljava/util/Map;L\0essentialClaimsq\0~\0L\0loggedInUsert\0WLorg/wso2/carbon/identity/application/authentication/framework/model/AuthenticatedUser;L\0oAuth2Parameterst\08Lorg/wso2/carbon/identity/oauth2/model/OAuth2Parameters;L\0paramMapt\0$Ljava/util/concurrent/ConcurrentMap;L\0queryStringq\0~\0L\0sessionContextIdentifierq\0~\0xr\0/org.wso2.carbon.identity.oauth.cache.CacheEntry\\\np\0\0xr\0.org.wso2.carbon.identity.core.cache.CacheEntry|Mf,\0J\0validityPeriodxp\0\0.\%\0\0\0\0\0\0\0\0\0psr\0java.util.HashMap\\`\\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0\0w\0\0\0\0\0\0\0xppsr\06org.wso2.carbon.identity.oauth2.model.OAuth2Parameters\F\0J\0authTimeZ\0isRequestObjectFlowJ\0maxAgeL\0	acrValuest\0Ljava/util/LinkedHashSet;L\0applicationNameq\0~\0L\0clientIdq\0~\0L\0consentRequiredScopest\0Ljava/util/Set;L\0displayq\0~\0L\0displayNameq\0~\0L\0essentialClaimsq\0~\0L\0idTokenHintq\0~\0L\0	loginHintq\0~\0L\0loginTenantDomainq\0~\0L\0nonceq\0~\0L\0pkceCodeChallengeq\0~\0L\0pkceCodeChallengeMethodq\0~\0L\0promptq\0~\0L\0redirectURIq\0~\0L\0responseModeq\0~\0L\0responseTypeq\0~\0L\0scopesq\0~\0\rL\0sessionDataKeyq\0~\0L\0stateq\0~\0L\0tenantDomainq\0~\0xp\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0pt\05admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTIONt\0SZMk8yPJSPmVj2zpL_Qmfe05wtQappppppt\0carbon.superppppt\0Ahttps://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackpt\0codesr\0java.util.HashSetD4\0\0xpw\0\0\0?@\0\0\0\0\0\t\0and:ops:control-camerat\0pm:policies:priorities:updatet\0um:users:countt\0and:ops:alternate-installt\0dm:admin:cea:updatet\0and:ops:enterprise-wipet\0and:ops:reboott\0gm:devices:countt\0dm:devices:ops:viewt\0gm:groups:removet\0ios:ops:enterprise-wipet\0\rand:conf:viewt\0\Zdm:devices:compliance:viewt\0rm:roles:deletet\0dm:geo:geo-fence:managet\0\rwin:conf:viewt\0dm:whitelable:viewt\0am:pub:sp:detacht\0dm:notifications:viewt\0ios:ops:ringt\0\Zdm:devicestatusfilter:viewt\0mac:ops:shutdownt\0pm:policies:details:viewt\0pm:policies:deactivatet\0ios:ops:wipet\0am:admin:app:installt\0and:ops:password-policyt\0dm:admin:device-type:conf:addt\0rm:roles:updatet\0dm:activity:gett\0win:ops:lock-devicest\0win:ops:lock-resett\0\Zwin:microsoft-store:searcht\0and:ops:clear-appt\0am:admin:pub:app:updatet\0dm:device-org:deletet\0dm:admin:device-type:viewt\0dm:notif:mark-checkedt\0dm:device-type:conf:viewt\0!dm:admin:devices:permanent-deletet\0dm:devicestatusfilter:updatet\0cm:cert:addt\0and:ops:device-infot\0am:pub:app:viewt\0and:ops:locationt\0\Zand:ops:update-default-simt\0dm:devices:app:viewt\0and:enterprise:viewt\0win:ops:disenrollt\0dm:metadata:viewt\0 dm:devices:enrollment-guide:viewt\0um:users:is-existt\0dm:devices:viewt\0win:ops:wipet\0and:conf:managet\0win:ops:ringt\0and:devices:enrollt\0\rios:conf:viewt\0pm:policies:activatet\0gm:groups:updatet\0\Zum:users:user-details:viewt\0dm:admin:device-type:modifyt\0dm:devices:deletet\0dm:policies:viewt\0am:store:app:modifyt\0dm:device-org:viewt\0um:users:addt\0gm:devices:addt\0dm:conf:managet\0win:ops:device-infot\0and:ops:unlock-devicest\0\rios:ops:notift\0am:admin:store:app:sub:viewt\0um:users:cred:changet\0cm:cert:viewt\0rm:roles:combined:addt\0um:users:invitet\0am:pub:sp:attacht\0am:pub:sp:createt\0ios:ops:locationt\0ios:ops:boolean-settingt\0ios:devices:enrollt\0\Zam:store:app:review:updatet\0am:admin:app:uninstallt\0gm:admin:groups:viewt\0um:admin:tenants:removet\0am:pub:sp:connectt\0dm:admin:devices:viewt\0dm:device-org:addt\0dm:devices:status:changet\0ios:conf:managet\0am:admin:pub:app:review:viewt\0and:ops:suspend-packaget\0win:ops:locationt\0\Zdm:admin:enrollment:updatet\0am:store:app:viewt\0and:ops:send-app-restrictionst\0win:updates:readt\0gm:groups:viewt\0ios:ops:wallpapert\0um:users:updatet\0um:users:permission:viewt\0win:update:modifyt\0dm:device-org:modifyt\0(am:admin:store:app:release-versions:viewt\0grafana:api:viewt\0dm:devices:searcht\0dm:metadata:updatet\0ios:ops:clear-passcodet\0dm:device-type:deployt\0and:ops:app-listt\0dm:devices:ops:status:updatet\0openidt\0ios:dep:viewt\0admin:tenant:viewt\0and:ops:change-lock-codet\0dm:admin:devices:usage:viewt\0and:ops:file-transfert\0dm:whitelable:updatet\0win:conf:managet\0ios:ops:lockt\0mac:ops:restartt\0am:pub:app:uploadt\0\rrm:roles:viewt\0\rgm:roles:viewt\0win:ops:scant\0\rum:roles:viewt\0gm:devices-types:viewt\0win:ops:firewall-infot\0and:ops:change-LockTaskt\0dm:device-type:event:viewt\0dm:sign-csrt\0dm:admin:cea:viewt\0dm:admint\0ios:ops:app-attributest\0gm:groups:groups-viewt\0dm:device-type:event:modifyt\0dm:admin:cea:synct\0dm:conf:viewt\0dm:devices:detailst\0win:ops:appst\0and:ops:clear-passwordt\0win:devices:enrollt\0cm:cert:verifyt\0dm:device-type:features:viewt\0win:ops:security-infot\0win:ops:os-updates-infot\0cm:cert:details:gett\0and:ops:lock-devicest\0um:users:deletet\0rm:roles:details:viewt\0and:ops:upgrade-firmwaret\0dm:geo:an:viewt\0pm:policies:addt\0rm:roles:permissions:viewt\0gm:admin:groups:countt\0dm:device:enrollt\0win:ops:reboott\0dm:device-type:viewt\0um:admin:users:viewt\0\rgm:groups:addt\0\Zam:store:vpp:assets:modifyt\0dm:devices:policy:viewt\0and:ops:wipet\0gm:groups:countt\0dm:admin:cea:deletet\0and:ops:add-google-acct\0pm:policies:changet\0am:store:vpp:user:modifyt\0am:pub:app:updatet\0dm:metadata:createt\0and:ops:conf-display-msgt\0am:store:vpp:assets:viewt\0gm:devices:assignt\0gm:devices:viewt\0 am:admin:store:app:review:updatet\0gm:groups:device:viewt\0and:ops:send-notift\0ios:dep:addt\0am:store:vpp:user:viewt\0rm:roles:addt\0\Zam:store:app:sub:uninstallt\0am:store:app:sub:installt\0ios:ops:app-conft\0am:pub:sp:app:viewt\0pm:policies:updatet\0dm:metadata:removet\0and:enterprise:modifyt\0pm:policies:removet\0gm:roles:sharet\0um:users:details:viewt\0and:ops:mutet\0am:admin:store:app:sub:modifyt\0and:ops:set-webclipt\0rm:users:addt\0um:users:searcht\0dm:devices:updatet\0dm:geo:alerts:managet\0dm:devices:features:viewt\0gm:devices:removet\0cm:cert:deletet\0dm:admin:cea:addt\0and:ops:ringt\0am:store:app:review:viewt\0gm:admin:groups:addxt\0$f6df8a2e-6d93-45c1-9cbd-71ab7749886ft\0\Zprgl53c7t5p95gakafc8n5sts4q\0~\0sr\0&java.util.concurrent.ConcurrentHashMapd\)=\0I\0segmentMaskI\0segmentShift[\0segmentst\01[Ljava/util/concurrent/ConcurrentHashMap$Segment;xp\0\0\0\0\0\0ur\01[Ljava.util.concurrent.ConcurrentHashMap$Segment;Rw?A29t\0\0xp\0\0\0sr\0.java.util.concurrent.ConcurrentHashMap$Segment6LX)=\0F\0\nloadFactorxr\0(java.util.concurrent.locks.ReentrantLockfU,,\j\\0L\0synct\0/Ljava/util/concurrent/locks/ReentrantLock$Sync;xpsr\04java.util.concurrent.locks.ReentrantLock$NonfairSynce2\S{\0\0xr\0-java.util.concurrent.locks.ReentrantLock$SyncDZ|\0\0xr\05java.util.concurrent.locks.AbstractQueuedSynchronizerfUCu?R\\0I\0statexr\06java.util.concurrent.locks.AbstractOwnableSynchronizer3߯mo\0\0xp\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0sq\0~\0\sq\0~\0\\0\0\0\0?@\0\0t\0scopeur\0[Ljava.lang.String;\V\\{G\0\0xp\0\0\0t.openid grafana:api:view am:store:app:review:view am:store:app:review:update am:pub:sp:app:view am:pub:sp:create am:pub:sp:attach am:pub:sp:detach am:pub:sp:connect am:pub:app:view am:pub:app:update am:store:app:view am:store:app:modify am:store:app:sub:install am:store:app:sub:uninstall am:admin:pub:app:review:view am:admin:pub:app:update am:admin:store:app:review:update am:admin:store:app:sub:view am:admin:store:app:sub:modify am:admin:store:app:release-versions:view dm:device-type:view and:enterprise:modify and:enterprise:view dm:sign-csr dm:admin:devices:view dm:devices:status:change rm:roles:add rm:users:add rm:roles:update rm:roles:permissions:view rm:roles:details:view rm:roles:view rm:roles:combined:add rm:roles:delete dm:activity:get dm:devices:delete dm:devices:app:view dm:devices:policy:view dm:devices:compliance:view dm:devices:features:view dm:devices:ops:view dm:devices:search dm:devices:details dm:devices:update dm:devices:view dm:devices:enrollment-guide:view dm:conf:view dm:conf:manage pm:policies:remove pm:policies:priorities:update pm:policies:deactivate pm:policies:details:view pm:policies:add pm:policies:activate pm:policies:update pm:policies:change dm:policies:view um:users:add um:users:details:view um:users:count um:users:delete um:roles:view um:users:user-details:view um:users:cred:change um:users:search um:users:is-exist um:users:update um:users:invite um:admin:users:view um:admin:tenants:remove dm:admin:enrollment:update gm:devices:view gm:groups:update gm:groups:add gm:groups:device:view gm:devices:count gm:devices-types:view gm:groups:remove gm:groups:view gm:groups:groups-view gm:roles:share gm:groups:count gm:roles:view gm:devices:remove gm:devices:add gm:devices:assign dm:device-type:conf:view dm:device-type:features:view dm:device-type:view am:admin:app:install am:admin:app:uninstall gm:admin:groups:count gm:admin:groups:view gm:admin:groups:add dm:notif:mark-checked dm:notifications:view cm:cert:delete cm:cert:details:get cm:cert:view cm:cert:add cm:cert:verify dm:admin dm:device-type:deploy dm:device-type:event:modify dm:device-type:event:view dm:admin:device-type:modify dm:admin:device-type:view dm:admin:device-type:conf:add dm:device:enroll dm:geo:an:view dm:geo:alerts:manage dm:admin:devices:permanent-delete and:conf:manage and:conf:view um:users:permission:view ios:conf:view ios:conf:manage ios:dep:view ios:dep:add win:conf:view win:conf:manage and:ops:lock-devices and:ops:unlock-devices and:ops:location and:ops:clear-password and:ops:control-camera and:ops:enterprise-wipe and:ops:wipe and:ops:ring and:ops:app-list and:ops:reboot and:ops:change-LockTask and:ops:mute and:ops:conf-display-msg and:ops:send-app-restrictions and:ops:file-transfer and:ops:set-webclip and:ops:password-policy and:ops:change-lock-code and:ops:upgrade-firmware and:ops:send-notif dm:geo:geo-fence:manage dm:whitelable:view dm:whitelable:update dm:devicestatusfilter:view dm:devicestatusfilter:update dm:metadata:view dm:metadata:create dm:metadata:update dm:metadata:remove and:ops:add-google-acc and:ops:update-default-sim and:ops:add-google-acc and:ops:device-info win:ops:lock-devices win:devices:enroll win:ops:disenroll win:ops:wipe win:ops:ring win:ops:lock-reset win:ops:reboot win:ops:location win:ops:scan win:ops:apps win:ops:device-info win:ops:security-info win:ops:firewall-info win:ops:os-updates-info win:microsoft-store:search win:updates:read win:update:modify admin:tenant:view dm:admin:devices:usage:view and:ops:clear-app and:ops:suspend-package and:ops:alternate-install ios:ops:lock ios:ops:location ios:ops:ring ios:ops:clear-passcode ios:ops:enterprise-wipe ios:ops:notif ios:ops:wipe ios:ops:boolean-setting ios:ops:wallpaper ios:ops:app-attributes ios:ops:app-conf mac:ops:restart mac:ops:shutdown am:store:vpp:user:modify am:store:vpp:user:view am:store:vpp:assets:modify am:store:vpp:assets:view and:devices:enroll ios:devices:enroll dm:device-org:view dm:device-org:add dm:device-org:modify dm:device-org:delete dm:admin:cea:view dm:admin:cea:add dm:admin:cea:update dm:admin:cea:delete dm:admin:cea:sync am:pub:app:upload dm:devices:ops:status:update t\0\rresponse_typeuq\0~\0\0\0q\0~\0t\0stateuq\0~\0\0\0q\0~\0\t\0redirect_uriuq\0~\0\0\0q\0~\0t\0	client_iduq\0~\0\0\0q\0~\0ppxt|response_type=code&state=prgl53c7t5p95gakafc8n5sts4&client_id=SZMk8yPJSPmVj2zpL_Qmfe05wtQa&scope=openid%20grafana:api:view%20am:store:app:review:view%20am:store:app:review:update%20am:pub:sp:app:view%20am:pub:sp:create%20am:pub:sp:attach%20am:pub:sp:detach%20am:pub:sp:connect%20am:pub:app:view%20am:pub:app:update%20am:store:app:view%20am:store:app:modify%20am:store:app:sub:install%20am:store:app:sub:uninstall%20am:admin:pub:app:review:view%20am:admin:pub:app:update%20am:admin:store:app:review:update%20am:admin:store:app:sub:view%20am:admin:store:app:sub:modify%20am:admin:store:app:release-versions:view%20dm:device-type:view%20and:enterprise:modify%20and:enterprise:view%20dm:sign-csr%20dm:admin:devices:view%20dm:devices:status:change%20rm:roles:add%20rm:users:add%20rm:roles:update%20rm:roles:permissions:view%20rm:roles:details:view%20rm:roles:view%20rm:roles:combined:add%20rm:roles:delete%20dm:activity:get%20dm:devices:delete%20dm:devices:app:view%20dm:devices:policy:view%20dm:devices:compliance:view%20dm:devices:features:view%20dm:devices:ops:view%20dm:devices:search%20dm:devices:details%20dm:devices:update%20dm:devices:view%20dm:devices:enrollment-guide:view%20dm:conf:view%20dm:conf:manage%20pm:policies:remove%20pm:policies:priorities:update%20pm:policies:deactivate%20pm:policies:details:view%20pm:policies:add%20pm:policies:activate%20pm:policies:update%20pm:policies:change%20dm:policies:view%20um:users:add%20um:users:details:view%20um:users:count%20um:users:delete%20um:roles:view%20um:users:user-details:view%20um:users:cred:change%20um:users:search%20um:users:is-exist%20um:users:update%20um:users:invite%20um:admin:users:view%20um:admin:tenants:remove%20dm:admin:enrollment:update%20gm:devices:view%20gm:groups:update%20gm:groups:add%20gm:groups:device:view%20gm:devices:count%20gm:devices-types:view%20gm:groups:remove%20gm:groups:view%20gm:groups:groups-view%20gm:roles:share%20gm:groups:count%20gm:roles:view%20gm:devices:remove%20gm:devices:add%20gm:devices:assign%20dm:device-type:conf:view%20dm:device-type:features:view%20dm:device-type:view%20am:admin:app:install%20am:admin:app:uninstall%20gm:admin:groups:count%20gm:admin:groups:view%20gm:admin:groups:add%20dm:notif:mark-checked%20dm:notifications:view%20cm:cert:delete%20cm:cert:details:get%20cm:cert:view%20cm:cert:add%20cm:cert:verify%20dm:admin%20dm:device-type:deploy%20dm:device-type:event:modify%20dm:device-type:event:view%20dm:admin:device-type:modify%20dm:admin:device-type:view%20dm:admin:device-type:conf:add%20dm:device:enroll%20dm:geo:an:view%20dm:geo:alerts:manage%20dm:admin:devices:permanent-delete%20and:conf:manage%20and:conf:view%20um:users:permission:view%20ios:conf:view%20ios:conf:manage%20ios:dep:view%20ios:dep:add%20win:conf:view%20win:conf:manage%20and:ops:lock-devices%20and:ops:unlock-devices%20and:ops:location%20and:ops:clear-password%20and:ops:control-camera%20and:ops:enterprise-wipe%20and:ops:wipe%20and:ops:ring%20and:ops:app-list%20and:ops:reboot%20and:ops:change-LockTask%20and:ops:mute%20and:ops:conf-display-msg%20and:ops:send-app-restrictions%20and:ops:file-transfer%20and:ops:set-webclip%20and:ops:password-policy%20and:ops:change-lock-code%20and:ops:upgrade-firmware%20and:ops:send-notif%20dm:geo:geo-fence:manage%20dm:whitelable:view%20dm:whitelable:update%20dm:devicestatusfilter:view%20dm:devicestatusfilter:update%20dm:metadata:view%20dm:metadata:create%20dm:metadata:update%20dm:metadata:remove%20and:ops:add-google-acc%20and:ops:update-default-sim%20and:ops:add-google-acc%20and:ops:device-info%20win:ops:lock-devices%20win:devices:enroll%20win:ops:disenroll%20win:ops:wipe%20win:ops:ring%20win:ops:lock-reset%20win:ops:reboot%20win:ops:location%20win:ops:scan%20win:ops:apps%20win:ops:device-info%20win:ops:security-info%20win:ops:firewall-info%20win:ops:os-updates-info%20win:microsoft-store:search%20win:updates:read%20win:update:modify%20admin:tenant:view%20dm:admin:devices:usage:view%20and:ops:clear-app%20and:ops:suspend-package%20and:ops:alternate-install%20ios:ops:lock%20ios:ops:location%20ios:ops:ring%20ios:ops:clear-passcode%20ios:ops:enterprise-wipe%20ios:ops:notif%20ios:ops:wipe%20ios:ops:boolean-setting%20ios:ops:wallpaper%20ios:ops:app-attributes%20ios:ops:app-conf%20mac:ops:restart%20mac:ops:shutdown%20am:store:vpp:user:modify%20am:store:vpp:user:view%20am:store:vpp:assets:modify%20am:store:vpp:assets:view%20and:devices:enroll%20ios:devices:enroll%20dm:device-org:view%20dm:device-org:add%20dm:device-org:modify%20dm:device-org:delete%20dm:admin:cea:view%20dm:admin:cea:add%20dm:admin:cea:update%20dm:admin:cea:delete%20dm:admin:cea:sync%20am:pub:app:upload%20dm:devices:ops:status:update%20&redirect_uri=https://localhost:9443/entgra-ui-request-handler/ssoLoginCallbackp',1727123620944127056,-1,1727126020944127056);
/*!40000 ALTER TABLE `IDN_AUTH_TEMP_SESSION_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_USER`
--

DROP TABLE IF EXISTS `IDN_AUTH_USER`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_USER` (
  `USER_ID` varchar(255) NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `DOMAIN_NAME` varchar(255) NOT NULL,
  `IDP_ID` int NOT NULL,
  PRIMARY KEY (`USER_ID`),
  UNIQUE KEY `USER_STORE_CONSTRAINT` (`USER_NAME`,`TENANT_ID`,`DOMAIN_NAME`,`IDP_ID`),
  KEY `IDX_AUTH_USER_UN_TID_DN` (`USER_NAME`,`TENANT_ID`,`DOMAIN_NAME`),
  KEY `IDX_AUTH_USER_DN_TOD` (`DOMAIN_NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_USER`
--

LOCK TABLES `IDN_AUTH_USER` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_USER` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_AUTH_USER` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_USER_SESSION_MAPPING`
--

DROP TABLE IF EXISTS `IDN_AUTH_USER_SESSION_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_USER_SESSION_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `USER_ID` varchar(255) NOT NULL,
  `SESSION_ID` varchar(255) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `USER_SESSION_STORE_CONSTRAINT` (`USER_ID`,`SESSION_ID`),
  KEY `IDX_USER_ID` (`USER_ID`),
  KEY `IDX_SESSION_ID` (`SESSION_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_USER_SESSION_MAPPING`
--

LOCK TABLES `IDN_AUTH_USER_SESSION_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_USER_SESSION_MAPPING` DISABLE KEYS */;
INSERT INTO `IDN_AUTH_USER_SESSION_MAPPING` VALUES (14,'32f3acd5-40dd-42ee-b63c-1649d21e537f','11d763862d5cc7668e707992dddf5a465ab2da140e3c3f9e4ae304af7b18953a'),(10,'32f3acd5-40dd-42ee-b63c-1649d21e537f','3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211'),(3,'32f3acd5-40dd-42ee-b63c-1649d21e537f','654cc15a7522d2a29d522a8e0a5dcdb83b1745e742b9b01f5da2ef4a1328aa75'),(12,'32f3acd5-40dd-42ee-b63c-1649d21e537f','8fb18dd6e804e3ea9daca386f91f347323393d2aa38867714555807098a50ad9'),(11,'d594806b-cb5d-48c0-9203-f9db64968bcf','145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef'),(13,'d594806b-cb5d-48c0-9203-f9db64968bcf','7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02'),(5,'d594806b-cb5d-48c0-9203-f9db64968bcf','850e5ccd54d869abe5f96256d48b6ba41cd4ffee4eba30dcfe8309fac5ca9440');
/*!40000 ALTER TABLE `IDN_AUTH_USER_SESSION_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_AUTH_WAIT_STATUS`
--

DROP TABLE IF EXISTS `IDN_AUTH_WAIT_STATUS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_AUTH_WAIT_STATUS` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `LONG_WAIT_KEY` varchar(255) NOT NULL,
  `WAIT_STATUS` char(1) NOT NULL DEFAULT '1',
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `EXPIRE_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDN_AUTH_WAIT_STATUS_KEY` (`LONG_WAIT_KEY`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_AUTH_WAIT_STATUS`
--

LOCK TABLES `IDN_AUTH_WAIT_STATUS` WRITE;
/*!40000 ALTER TABLE `IDN_AUTH_WAIT_STATUS` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_AUTH_WAIT_STATUS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_BASE_TABLE`
--

DROP TABLE IF EXISTS `IDN_BASE_TABLE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_BASE_TABLE` (
  `PRODUCT_NAME` varchar(20) NOT NULL,
  PRIMARY KEY (`PRODUCT_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_BASE_TABLE`
--

LOCK TABLES `IDN_BASE_TABLE` WRITE;
/*!40000 ALTER TABLE `IDN_BASE_TABLE` DISABLE KEYS */;
INSERT INTO `IDN_BASE_TABLE` VALUES ('WSO2 Identity Server');
/*!40000 ALTER TABLE `IDN_BASE_TABLE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CERTIFICATE`
--

DROP TABLE IF EXISTS `IDN_CERTIFICATE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CERTIFICATE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(100) DEFAULT NULL,
  `CERTIFICATE_IN_PEM` blob,
  `TENANT_ID` int DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CERTIFICATE_UNIQUE_KEY` (`NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CERTIFICATE`
--

LOCK TABLES `IDN_CERTIFICATE` WRITE;
/*!40000 ALTER TABLE `IDN_CERTIFICATE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CERTIFICATE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CLAIM`
--

DROP TABLE IF EXISTS `IDN_CLAIM`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CLAIM` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `DIALECT_ID` int NOT NULL,
  `CLAIM_URI` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CLAIM_URI_CONSTRAINT` (`DIALECT_ID`,`CLAIM_URI`,`TENANT_ID`),
  CONSTRAINT `IDN_CLAIM_ibfk_1` FOREIGN KEY (`DIALECT_ID`) REFERENCES `IDN_CLAIM_DIALECT` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1317 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CLAIM`
--

LOCK TABLES `IDN_CLAIM` WRITE;
/*!40000 ALTER TABLE `IDN_CLAIM` DISABLE KEYS */;
INSERT INTO `IDN_CLAIM` VALUES (92,1,'http://wso2.org/claims/active',-1234),(13,1,'http://wso2.org/claims/addresses',-1234),(51,1,'http://wso2.org/claims/addresses.formatted',-1234),(43,1,'http://wso2.org/claims/addresses.locality',-1234),(56,1,'http://wso2.org/claims/challengeQuestion1',-1234),(63,1,'http://wso2.org/claims/challengeQuestion2',-1234),(27,1,'http://wso2.org/claims/challengeQuestionUris',-1234),(25,1,'http://wso2.org/claims/costCenter',-1234),(3,1,'http://wso2.org/claims/country',-1234),(104,1,'http://wso2.org/claims/created',-1234),(33,1,'http://wso2.org/claims/department',-1234),(4,1,'http://wso2.org/claims/displayName',-1234),(85,1,'http://wso2.org/claims/dob',-1234),(37,1,'http://wso2.org/claims/emailaddress',-1234),(88,1,'http://wso2.org/claims/emails.home',-1234),(32,1,'http://wso2.org/claims/emails.other',-1234),(41,1,'http://wso2.org/claims/emails.work',-1234),(80,1,'http://wso2.org/claims/entitlements',-1234),(73,1,'http://wso2.org/claims/extendedDisplayName',-1234),(20,1,'http://wso2.org/claims/extendedExternalId',-1234),(103,1,'http://wso2.org/claims/extendedRef',-1234),(55,1,'http://wso2.org/claims/externalid',-1234),(59,1,'http://wso2.org/claims/formattedName',-1234),(10,1,'http://wso2.org/claims/fullname',-1234),(107,1,'http://wso2.org/claims/gender',-1234),(71,1,'http://wso2.org/claims/givenname',-1234),(76,1,'http://wso2.org/claims/groups',-1234),(75,1,'http://wso2.org/claims/gtalk',-1234),(11,1,'http://wso2.org/claims/honorificPrefix',-1234),(48,1,'http://wso2.org/claims/honorificSuffix',-1234),(100,1,'http://wso2.org/claims/identity/accountConfirmedTime',-1234),(70,1,'http://wso2.org/claims/identity/accountDisabled',-1234),(31,1,'http://wso2.org/claims/identity/accountLocked',-1234),(109,1,'http://wso2.org/claims/identity/accountState',-1234),(101,1,'http://wso2.org/claims/identity/adminForcedPasswordReset',-1234),(62,1,'http://wso2.org/claims/identity/askPassword',-1234),(45,1,'http://wso2.org/claims/identity/backupCodeEnabled',-1234),(79,1,'http://wso2.org/claims/identity/backupCodes',-1234),(69,1,'http://wso2.org/claims/identity/emailaddress.pendingValue',-1234),(29,1,'http://wso2.org/claims/identity/emailotp_disabled',-1234),(95,1,'http://wso2.org/claims/identity/emailVerified',-1234),(28,1,'http://wso2.org/claims/identity/enabledAuthenticators',-1234),(30,1,'http://wso2.org/claims/identity/failedBackupCodeAttempts',-1234),(47,1,'http://wso2.org/claims/identity/failedEmailOtpAttempts',-1234),(74,1,'http://wso2.org/claims/identity/failedLoginAttempts',-1234),(82,1,'http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',-1234),(5,1,'http://wso2.org/claims/identity/failedLoginLockoutCount',-1234),(65,1,'http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',-1234),(106,1,'http://wso2.org/claims/identity/failedSmsOtpAttempts',-1234),(105,1,'http://wso2.org/claims/identity/failedTotpAttempts',-1234),(72,1,'http://wso2.org/claims/identity/isLiteUser',-1234),(60,1,'http://wso2.org/claims/identity/isReadOnlyUser',-1234),(23,1,'http://wso2.org/claims/identity/lastLoginTime',-1234),(17,1,'http://wso2.org/claims/identity/lastLogonTime',-1234),(81,1,'http://wso2.org/claims/identity/lastPasswordUpdateTime',-1234),(9,1,'http://wso2.org/claims/identity/lockedReason',-1234),(94,1,'http://wso2.org/claims/identity/mobileNumber.pendingValue',-1234),(49,1,'http://wso2.org/claims/identity/phoneVerified',-1234),(24,1,'http://wso2.org/claims/identity/preferredChannel',-1234),(53,1,'http://wso2.org/claims/identity/secretkey',-1234),(61,1,'http://wso2.org/claims/identity/smsotp_disabled',-1234),(39,1,'http://wso2.org/claims/identity/tenantAdminAskPassword',-1234),(15,1,'http://wso2.org/claims/identity/totpEnabled',-1234),(44,1,'http://wso2.org/claims/identity/unlockTime',-1234),(7,1,'http://wso2.org/claims/identity/userSourceId',-1234),(54,1,'http://wso2.org/claims/identity/verifyEmail',-1234),(52,1,'http://wso2.org/claims/identity/verifyMobile',-1234),(89,1,'http://wso2.org/claims/identity/verifySecretkey',-1234),(35,1,'http://wso2.org/claims/im',-1234),(22,1,'http://wso2.org/claims/lastname',-1234),(1,1,'http://wso2.org/claims/local',-1234),(2,1,'http://wso2.org/claims/locality',-1234),(26,1,'http://wso2.org/claims/location',-1234),(96,1,'http://wso2.org/claims/metadata.version',-1234),(16,1,'http://wso2.org/claims/middleName',-1234),(6,1,'http://wso2.org/claims/mobile',-1234),(58,1,'http://wso2.org/claims/modified',-1234),(8,1,'http://wso2.org/claims/nickname',-1234),(91,1,'http://wso2.org/claims/oneTimePassword',-1234),(40,1,'http://wso2.org/claims/organization',-1234),(98,1,'http://wso2.org/claims/otherphone',-1234),(84,1,'http://wso2.org/claims/phoneNumbers',-1234),(57,1,'http://wso2.org/claims/phoneNumbers.fax',-1234),(64,1,'http://wso2.org/claims/phoneNumbers.home',-1234),(86,1,'http://wso2.org/claims/phoneNumbers.other',-1234),(110,1,'http://wso2.org/claims/phoneNumbers.pager',-1234),(46,1,'http://wso2.org/claims/phoneNumbers.work',-1234),(78,1,'http://wso2.org/claims/photos',-1234),(34,1,'http://wso2.org/claims/photourl',-1234),(36,1,'http://wso2.org/claims/postalcode',-1234),(19,1,'http://wso2.org/claims/preferredLanguage',-1234),(50,1,'http://wso2.org/claims/primaryChallengeQuestion',-1234),(14,1,'http://wso2.org/claims/region',-1234),(93,1,'http://wso2.org/claims/resourceType',-1234),(108,1,'http://wso2.org/claims/role',-1234),(38,1,'http://wso2.org/claims/roles',-1234),(12,1,'http://wso2.org/claims/skype',-1234),(90,1,'http://wso2.org/claims/stateorprovince',-1234),(67,1,'http://wso2.org/claims/streetaddress',-1234),(68,1,'http://wso2.org/claims/telephone',-1234),(99,1,'http://wso2.org/claims/thumbnail',-1234),(21,1,'http://wso2.org/claims/timeZone',-1234),(102,1,'http://wso2.org/claims/title',-1234),(42,1,'http://wso2.org/claims/url',-1234),(66,1,'http://wso2.org/claims/userid',-1234),(18,1,'http://wso2.org/claims/username',-1234),(87,1,'http://wso2.org/claims/userprincipal',-1234),(97,1,'http://wso2.org/claims/userType',-1234),(83,1,'http://wso2.org/claims/websiteurl',-1234),(77,1,'http://wso2.org/claims/x509Certificates',-1234),(322,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/country',-1234),(201,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/dateofbirth',-1234),(320,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/emailaddress',-1234),(195,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/gender',-1234),(193,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/givenname',-1234),(265,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/homephone',-1234),(157,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/locality',-1234),(189,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/mobile',-1234),(177,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/nickname',-1234),(290,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/otherphone',-1234),(245,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/postalcode',-1234),(228,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/privatepersonalidentifier',-1234),(171,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/stateorprovince',-1234),(112,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/streetaddress',-1234),(227,2,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/surname',-1234),(139,3,'urn:scim:schemas:core:1.0:active',-1234),(238,3,'urn:scim:schemas:core:1.0:addresses',-1234),(220,3,'urn:scim:schemas:core:1.0:addresses.country',-1234),(167,3,'urn:scim:schemas:core:1.0:addresses.formatted',-1234),(279,3,'urn:scim:schemas:core:1.0:addresses.locality',-1234),(254,3,'urn:scim:schemas:core:1.0:addresses.postalCode',-1234),(196,3,'urn:scim:schemas:core:1.0:addresses.region',-1234),(271,3,'urn:scim:schemas:core:1.0:addresses.streetAddress',-1234),(283,3,'urn:scim:schemas:core:1.0:displayName',-1234),(300,3,'urn:scim:schemas:core:1.0:emails',-1234),(198,3,'urn:scim:schemas:core:1.0:emails.home',-1234),(222,3,'urn:scim:schemas:core:1.0:emails.other',-1234),(301,3,'urn:scim:schemas:core:1.0:emails.work',-1234),(281,3,'urn:scim:schemas:core:1.0:entitlements',-1234),(154,3,'urn:scim:schemas:core:1.0:externalId',-1234),(151,3,'urn:scim:schemas:core:1.0:groups',-1234),(272,3,'urn:scim:schemas:core:1.0:id',-1234),(205,3,'urn:scim:schemas:core:1.0:ims',-1234),(253,3,'urn:scim:schemas:core:1.0:ims.gtalk',-1234),(182,3,'urn:scim:schemas:core:1.0:ims.skype',-1234),(118,3,'urn:scim:schemas:core:1.0:locale',-1234),(208,3,'urn:scim:schemas:core:1.0:meta.created',-1234),(148,3,'urn:scim:schemas:core:1.0:meta.lastModified',-1234),(233,3,'urn:scim:schemas:core:1.0:meta.location',-1234),(202,3,'urn:scim:schemas:core:1.0:name.familyName',-1234),(327,3,'urn:scim:schemas:core:1.0:name.formatted',-1234),(121,3,'urn:scim:schemas:core:1.0:name.givenName',-1234),(277,3,'urn:scim:schemas:core:1.0:name.honorificPrefix',-1234),(143,3,'urn:scim:schemas:core:1.0:name.honorificSuffix',-1234),(280,3,'urn:scim:schemas:core:1.0:name.middleName',-1234),(309,3,'urn:scim:schemas:core:1.0:nickName',-1234),(123,3,'urn:scim:schemas:core:1.0:phoneNumbers',-1234),(329,3,'urn:scim:schemas:core:1.0:phoneNumbers.fax',-1234),(152,3,'urn:scim:schemas:core:1.0:phoneNumbers.home',-1234),(229,3,'urn:scim:schemas:core:1.0:phoneNumbers.mobile',-1234),(184,3,'urn:scim:schemas:core:1.0:phoneNumbers.other',-1234),(140,3,'urn:scim:schemas:core:1.0:phoneNumbers.pager',-1234),(226,3,'urn:scim:schemas:core:1.0:phoneNumbers.work',-1234),(144,3,'urn:scim:schemas:core:1.0:photos',-1234),(115,3,'urn:scim:schemas:core:1.0:photos.photo',-1234),(133,3,'urn:scim:schemas:core:1.0:photos.thumbnail',-1234),(183,3,'urn:scim:schemas:core:1.0:preferredLanguage',-1234),(200,3,'urn:scim:schemas:core:1.0:profileUrl',-1234),(155,3,'urn:scim:schemas:core:1.0:roles',-1234),(113,3,'urn:scim:schemas:core:1.0:timeZone',-1234),(263,3,'urn:scim:schemas:core:1.0:title',-1234),(176,3,'urn:scim:schemas:core:1.0:userName',-1234),(137,3,'urn:scim:schemas:core:1.0:userType',-1234),(204,3,'urn:scim:schemas:core:1.0:x509Certificates',-1234),(231,4,'urn:ietf:params:scim:schemas:core:2.0:User:active',-1234),(160,4,'urn:ietf:params:scim:schemas:core:2.0:User:addresses',-1234),(276,4,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.home',-1234),(188,4,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.work',-1234),(145,4,'urn:ietf:params:scim:schemas:core:2.0:User:displayName',-1234),(129,4,'urn:ietf:params:scim:schemas:core:2.0:User:emails',-1234),(138,4,'urn:ietf:params:scim:schemas:core:2.0:User:emails.home',-1234),(268,4,'urn:ietf:params:scim:schemas:core:2.0:User:emails.other',-1234),(219,4,'urn:ietf:params:scim:schemas:core:2.0:User:emails.work',-1234),(156,4,'urn:ietf:params:scim:schemas:core:2.0:User:entitlements.default',-1234),(275,4,'urn:ietf:params:scim:schemas:core:2.0:User:groups',-1234),(288,4,'urn:ietf:params:scim:schemas:core:2.0:User:ims.gtalk',-1234),(211,4,'urn:ietf:params:scim:schemas:core:2.0:User:ims.skype',-1234),(252,4,'urn:ietf:params:scim:schemas:core:2.0:User:locale',-1234),(131,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.familyName',-1234),(150,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.formatted',-1234),(318,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.givenName',-1234),(251,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificPrefix',-1234),(170,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificSuffix',-1234),(187,4,'urn:ietf:params:scim:schemas:core:2.0:User:name.middleName',-1234),(296,4,'urn:ietf:params:scim:schemas:core:2.0:User:nickName',-1234),(130,4,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers',-1234),(314,4,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.home',-1234),(321,4,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.mobile',-1234),(270,4,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.other',-1234),(217,4,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.work',-1234),(274,4,'urn:ietf:params:scim:schemas:core:2.0:User:photos',-1234),(132,4,'urn:ietf:params:scim:schemas:core:2.0:User:photos.photo',-1234),(247,4,'urn:ietf:params:scim:schemas:core:2.0:User:photos.thumbnail',-1234),(260,4,'urn:ietf:params:scim:schemas:core:2.0:User:preferredLanguage',-1234),(325,4,'urn:ietf:params:scim:schemas:core:2.0:User:profileUrl',-1234),(299,4,'urn:ietf:params:scim:schemas:core:2.0:User:roles.default',-1234),(169,4,'urn:ietf:params:scim:schemas:core:2.0:User:timezone',-1234),(136,4,'urn:ietf:params:scim:schemas:core:2.0:User:title',-1234),(168,4,'urn:ietf:params:scim:schemas:core:2.0:User:userName',-1234),(292,4,'urn:ietf:params:scim:schemas:core:2.0:User:userType',-1234),(149,4,'urn:ietf:params:scim:schemas:core:2.0:User:x509Certificates.default',-1234),(223,5,'address',-1234),(315,5,'birthdate',-1234),(232,5,'country',-1234),(246,5,'email',-1234),(135,5,'email_verified',-1234),(267,5,'family_name',-1234),(240,5,'formatted',-1234),(111,5,'gender',-1234),(257,5,'given_name',-1234),(221,5,'groups',-1234),(286,5,'locale',-1234),(259,5,'locality',-1234),(163,5,'middle_name',-1234),(285,5,'name',-1234),(178,5,'nickname',-1234),(302,5,'phone_number',-1234),(209,5,'phone_number_verified',-1234),(147,5,'picture',-1234),(218,5,'postal_code',-1234),(162,5,'preferred_username',-1234),(206,5,'profile',-1234),(266,5,'region',-1234),(216,5,'roles',-1234),(295,5,'street_address',-1234),(324,5,'updated_at',-1234),(249,5,'upn',-1234),(308,5,'username',-1234),(298,5,'website',-1234),(141,5,'zoneinfo',-1234),(230,6,'http://eidas.europa.eu/attributes/legalperson/D-2012-17-EUIdentifier',-1234),(128,6,'http://eidas.europa.eu/attributes/legalperson/EORI',-1234),(120,6,'http://eidas.europa.eu/attributes/legalperson/LegalName',-1234),(210,6,'http://eidas.europa.eu/attributes/legalperson/LegalPersonAddress',-1234),(173,6,'http://eidas.europa.eu/attributes/legalperson/LegalPersonIdentifier',-1234),(215,6,'http://eidas.europa.eu/attributes/legalperson/LEI',-1234),(244,6,'http://eidas.europa.eu/attributes/legalperson/SEED',-1234),(317,6,'http://eidas.europa.eu/attributes/legalperson/SIC',-1234),(179,6,'http://eidas.europa.eu/attributes/legalperson/TaxReference',-1234),(287,6,'http://eidas.europa.eu/attributes/legalperson/VATRegistrationNumber',-1234),(134,7,'country',-1234),(117,7,'dob',-1234),(194,7,'email',-1234),(190,7,'fullname',-1234),(174,7,'gender',-1234),(175,7,'language',-1234),(248,7,'nickname',-1234),(127,7,'postcode',-1234),(158,7,'timezone',-1234),(213,8,'http://eidas.europa.eu/attributes/naturalperson/BirthName',-1234),(316,8,'http://eidas.europa.eu/attributes/naturalperson/CurrentAddress',-1234),(161,8,'http://eidas.europa.eu/attributes/naturalperson/CurrentFamilyName',-1234),(186,8,'http://eidas.europa.eu/attributes/naturalperson/CurrentGivenName',-1234),(291,8,'http://eidas.europa.eu/attributes/naturalperson/DateOfBirth',-1234),(303,8,'http://eidas.europa.eu/attributes/naturalperson/Gender',-1234),(256,8,'http://eidas.europa.eu/attributes/naturalperson/PersonIdentifier',-1234),(122,8,'http://eidas.europa.eu/attributes/naturalperson/PlaceOfBirth',-1234),(165,9,'urn:ietf:params:scim:schemas:core:2.0:externalId',-1234),(307,9,'urn:ietf:params:scim:schemas:core:2.0:id',-1234),(284,9,'urn:ietf:params:scim:schemas:core:2.0:meta.created',-1234),(199,9,'urn:ietf:params:scim:schemas:core:2.0:meta.lastModified',-1234),(197,9,'urn:ietf:params:scim:schemas:core:2.0:meta.location',-1234),(181,9,'urn:ietf:params:scim:schemas:core:2.0:meta.resourceType',-1234),(203,9,'urn:ietf:params:scim:schemas:core:2.0:meta.version',-1234),(172,9,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.fax',-1234),(328,9,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.pager',-1234),(323,10,'http://axschema.org/birthDate',-1234),(214,10,'http://axschema.org/contact/country/home',-1234),(289,10,'http://axschema.org/contact/email',-1234),(180,10,'http://axschema.org/contact/postalCode/home',-1234),(258,10,'http://axschema.org/namePerson/first',-1234),(191,10,'http://axschema.org/namePerson/last',-1234),(261,10,'http://axschema.org/person/gender',-1234),(166,10,'http://axschema.org/pref/language',-1234),(262,10,'http://axschema.org/pref/timezone',-1234),(306,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountDisabled',-1234),(294,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountLocked',-1234),(250,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountState',-1234),(239,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:askPassword',-1234),(192,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:backupCodeEnabled',-1234),(269,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:costCenter',-1234),(225,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:country',-1234),(207,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:dateOfBirth',-1234),(310,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:department',-1234),(242,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:division',-1234),(125,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailOTPDisabled',-1234),(255,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailVerified',-1234),(164,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:employeeNumber',-1234),(264,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedBackupCodeAttempts',-1234),(273,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedEmailOTPAttempts',-1234),(236,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttempts',-1234),(241,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttemptsBeforeSuccess',-1234),(311,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginLockoutCount',-1234),(313,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedPasswordRecoveryAttempts',-1234),(312,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedSMSOTPAttempts',-1234),(304,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedTOTPAttempts',-1234),(116,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:forcePasswordReset',-1234),(237,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isLiteUser',-1234),(124,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isReadOnlyUser',-1234),(282,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLoginTime',-1234),(146,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLogonTime',-1234),(319,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastPasswordUpdateTime',-1234),(119,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lockedReason',-1234),(234,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.$ref',-1234),(293,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.displayName',-1234),(114,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.value',-1234),(185,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:oneTimePassword',-1234),(126,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:organization',-1234),(305,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingEmails.value',-1234),(243,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingMobileNumber',-1234),(297,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:phoneVerified',-1234),(159,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:preferredChannel',-1234),(326,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:smsOTPDisabled',-1234),(224,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:tenantAdminAskPassword',-1234),(212,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:totpEnabled',-1234),(278,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:unlockTime',-1234),(153,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:userSourceId',-1234),(235,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyEmail',-1234),(142,11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyMobile',-1234),(421,12,'http://wso2.org/claims/active',1),(342,12,'http://wso2.org/claims/addresses',1),(380,12,'http://wso2.org/claims/addresses.formatted',1),(372,12,'http://wso2.org/claims/addresses.locality',1),(385,12,'http://wso2.org/claims/challengeQuestion1',1),(392,12,'http://wso2.org/claims/challengeQuestion2',1),(356,12,'http://wso2.org/claims/challengeQuestionUris',1),(354,12,'http://wso2.org/claims/costCenter',1),(332,12,'http://wso2.org/claims/country',1),(433,12,'http://wso2.org/claims/created',1),(362,12,'http://wso2.org/claims/department',1),(333,12,'http://wso2.org/claims/displayName',1),(414,12,'http://wso2.org/claims/dob',1),(366,12,'http://wso2.org/claims/emailaddress',1),(417,12,'http://wso2.org/claims/emails.home',1),(361,12,'http://wso2.org/claims/emails.other',1),(370,12,'http://wso2.org/claims/emails.work',1),(409,12,'http://wso2.org/claims/entitlements',1),(402,12,'http://wso2.org/claims/extendedDisplayName',1),(349,12,'http://wso2.org/claims/extendedExternalId',1),(432,12,'http://wso2.org/claims/extendedRef',1),(384,12,'http://wso2.org/claims/externalid',1),(388,12,'http://wso2.org/claims/formattedName',1),(339,12,'http://wso2.org/claims/fullname',1),(436,12,'http://wso2.org/claims/gender',1),(400,12,'http://wso2.org/claims/givenname',1),(405,12,'http://wso2.org/claims/groups',1),(404,12,'http://wso2.org/claims/gtalk',1),(340,12,'http://wso2.org/claims/honorificPrefix',1),(377,12,'http://wso2.org/claims/honorificSuffix',1),(429,12,'http://wso2.org/claims/identity/accountConfirmedTime',1),(399,12,'http://wso2.org/claims/identity/accountDisabled',1),(360,12,'http://wso2.org/claims/identity/accountLocked',1),(438,12,'http://wso2.org/claims/identity/accountState',1),(430,12,'http://wso2.org/claims/identity/adminForcedPasswordReset',1),(391,12,'http://wso2.org/claims/identity/askPassword',1),(374,12,'http://wso2.org/claims/identity/backupCodeEnabled',1),(408,12,'http://wso2.org/claims/identity/backupCodes',1),(398,12,'http://wso2.org/claims/identity/emailaddress.pendingValue',1),(358,12,'http://wso2.org/claims/identity/emailotp_disabled',1),(424,12,'http://wso2.org/claims/identity/emailVerified',1),(357,12,'http://wso2.org/claims/identity/enabledAuthenticators',1),(359,12,'http://wso2.org/claims/identity/failedBackupCodeAttempts',1),(376,12,'http://wso2.org/claims/identity/failedEmailOtpAttempts',1),(403,12,'http://wso2.org/claims/identity/failedLoginAttempts',1),(411,12,'http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',1),(334,12,'http://wso2.org/claims/identity/failedLoginLockoutCount',1),(394,12,'http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',1),(435,12,'http://wso2.org/claims/identity/failedSmsOtpAttempts',1),(434,12,'http://wso2.org/claims/identity/failedTotpAttempts',1),(401,12,'http://wso2.org/claims/identity/isLiteUser',1),(389,12,'http://wso2.org/claims/identity/isReadOnlyUser',1),(352,12,'http://wso2.org/claims/identity/lastLoginTime',1),(346,12,'http://wso2.org/claims/identity/lastLogonTime',1),(410,12,'http://wso2.org/claims/identity/lastPasswordUpdateTime',1),(338,12,'http://wso2.org/claims/identity/lockedReason',1),(423,12,'http://wso2.org/claims/identity/mobileNumber.pendingValue',1),(378,12,'http://wso2.org/claims/identity/phoneVerified',1),(353,12,'http://wso2.org/claims/identity/preferredChannel',1),(382,12,'http://wso2.org/claims/identity/secretkey',1),(390,12,'http://wso2.org/claims/identity/smsotp_disabled',1),(368,12,'http://wso2.org/claims/identity/tenantAdminAskPassword',1),(344,12,'http://wso2.org/claims/identity/totpEnabled',1),(373,12,'http://wso2.org/claims/identity/unlockTime',1),(336,12,'http://wso2.org/claims/identity/userSourceId',1),(383,12,'http://wso2.org/claims/identity/verifyEmail',1),(381,12,'http://wso2.org/claims/identity/verifyMobile',1),(418,12,'http://wso2.org/claims/identity/verifySecretkey',1),(364,12,'http://wso2.org/claims/im',1),(351,12,'http://wso2.org/claims/lastname',1),(330,12,'http://wso2.org/claims/local',1),(331,12,'http://wso2.org/claims/locality',1),(355,12,'http://wso2.org/claims/location',1),(425,12,'http://wso2.org/claims/metadata.version',1),(345,12,'http://wso2.org/claims/middleName',1),(335,12,'http://wso2.org/claims/mobile',1),(387,12,'http://wso2.org/claims/modified',1),(337,12,'http://wso2.org/claims/nickname',1),(420,12,'http://wso2.org/claims/oneTimePassword',1),(369,12,'http://wso2.org/claims/organization',1),(427,12,'http://wso2.org/claims/otherphone',1),(413,12,'http://wso2.org/claims/phoneNumbers',1),(386,12,'http://wso2.org/claims/phoneNumbers.fax',1),(393,12,'http://wso2.org/claims/phoneNumbers.home',1),(415,12,'http://wso2.org/claims/phoneNumbers.other',1),(439,12,'http://wso2.org/claims/phoneNumbers.pager',1),(375,12,'http://wso2.org/claims/phoneNumbers.work',1),(407,12,'http://wso2.org/claims/photos',1),(363,12,'http://wso2.org/claims/photourl',1),(365,12,'http://wso2.org/claims/postalcode',1),(348,12,'http://wso2.org/claims/preferredLanguage',1),(379,12,'http://wso2.org/claims/primaryChallengeQuestion',1),(343,12,'http://wso2.org/claims/region',1),(422,12,'http://wso2.org/claims/resourceType',1),(437,12,'http://wso2.org/claims/role',1),(367,12,'http://wso2.org/claims/roles',1),(341,12,'http://wso2.org/claims/skype',1),(419,12,'http://wso2.org/claims/stateorprovince',1),(396,12,'http://wso2.org/claims/streetaddress',1),(397,12,'http://wso2.org/claims/telephone',1),(428,12,'http://wso2.org/claims/thumbnail',1),(350,12,'http://wso2.org/claims/timeZone',1),(431,12,'http://wso2.org/claims/title',1),(371,12,'http://wso2.org/claims/url',1),(395,12,'http://wso2.org/claims/userid',1),(347,12,'http://wso2.org/claims/username',1),(416,12,'http://wso2.org/claims/userprincipal',1),(426,12,'http://wso2.org/claims/userType',1),(412,12,'http://wso2.org/claims/websiteurl',1),(406,12,'http://wso2.org/claims/x509Certificates',1),(651,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/country',1),(530,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/dateofbirth',1),(649,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/emailaddress',1),(524,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/gender',1),(522,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/givenname',1),(594,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/homephone',1),(486,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/locality',1),(518,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/mobile',1),(506,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/nickname',1),(619,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/otherphone',1),(574,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/postalcode',1),(557,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/privatepersonalidentifier',1),(500,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/stateorprovince',1),(441,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/streetaddress',1),(556,13,'http://schemas.xmlsoap.org/ws/2005/05/identity/claims/surname',1),(468,14,'urn:scim:schemas:core:1.0:active',1),(567,14,'urn:scim:schemas:core:1.0:addresses',1),(549,14,'urn:scim:schemas:core:1.0:addresses.country',1),(496,14,'urn:scim:schemas:core:1.0:addresses.formatted',1),(608,14,'urn:scim:schemas:core:1.0:addresses.locality',1),(583,14,'urn:scim:schemas:core:1.0:addresses.postalCode',1),(525,14,'urn:scim:schemas:core:1.0:addresses.region',1),(600,14,'urn:scim:schemas:core:1.0:addresses.streetAddress',1),(612,14,'urn:scim:schemas:core:1.0:displayName',1),(629,14,'urn:scim:schemas:core:1.0:emails',1),(527,14,'urn:scim:schemas:core:1.0:emails.home',1),(551,14,'urn:scim:schemas:core:1.0:emails.other',1),(630,14,'urn:scim:schemas:core:1.0:emails.work',1),(610,14,'urn:scim:schemas:core:1.0:entitlements',1),(483,14,'urn:scim:schemas:core:1.0:externalId',1),(480,14,'urn:scim:schemas:core:1.0:groups',1),(601,14,'urn:scim:schemas:core:1.0:id',1),(534,14,'urn:scim:schemas:core:1.0:ims',1),(582,14,'urn:scim:schemas:core:1.0:ims.gtalk',1),(511,14,'urn:scim:schemas:core:1.0:ims.skype',1),(447,14,'urn:scim:schemas:core:1.0:locale',1),(537,14,'urn:scim:schemas:core:1.0:meta.created',1),(477,14,'urn:scim:schemas:core:1.0:meta.lastModified',1),(562,14,'urn:scim:schemas:core:1.0:meta.location',1),(531,14,'urn:scim:schemas:core:1.0:name.familyName',1),(656,14,'urn:scim:schemas:core:1.0:name.formatted',1),(450,14,'urn:scim:schemas:core:1.0:name.givenName',1),(606,14,'urn:scim:schemas:core:1.0:name.honorificPrefix',1),(472,14,'urn:scim:schemas:core:1.0:name.honorificSuffix',1),(609,14,'urn:scim:schemas:core:1.0:name.middleName',1),(638,14,'urn:scim:schemas:core:1.0:nickName',1),(452,14,'urn:scim:schemas:core:1.0:phoneNumbers',1),(658,14,'urn:scim:schemas:core:1.0:phoneNumbers.fax',1),(481,14,'urn:scim:schemas:core:1.0:phoneNumbers.home',1),(558,14,'urn:scim:schemas:core:1.0:phoneNumbers.mobile',1),(513,14,'urn:scim:schemas:core:1.0:phoneNumbers.other',1),(469,14,'urn:scim:schemas:core:1.0:phoneNumbers.pager',1),(555,14,'urn:scim:schemas:core:1.0:phoneNumbers.work',1),(473,14,'urn:scim:schemas:core:1.0:photos',1),(444,14,'urn:scim:schemas:core:1.0:photos.photo',1),(462,14,'urn:scim:schemas:core:1.0:photos.thumbnail',1),(512,14,'urn:scim:schemas:core:1.0:preferredLanguage',1),(529,14,'urn:scim:schemas:core:1.0:profileUrl',1),(484,14,'urn:scim:schemas:core:1.0:roles',1),(442,14,'urn:scim:schemas:core:1.0:timeZone',1),(592,14,'urn:scim:schemas:core:1.0:title',1),(505,14,'urn:scim:schemas:core:1.0:userName',1),(466,14,'urn:scim:schemas:core:1.0:userType',1),(533,14,'urn:scim:schemas:core:1.0:x509Certificates',1),(560,15,'urn:ietf:params:scim:schemas:core:2.0:User:active',1),(489,15,'urn:ietf:params:scim:schemas:core:2.0:User:addresses',1),(605,15,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.home',1),(517,15,'urn:ietf:params:scim:schemas:core:2.0:User:addresses.work',1),(474,15,'urn:ietf:params:scim:schemas:core:2.0:User:displayName',1),(458,15,'urn:ietf:params:scim:schemas:core:2.0:User:emails',1),(467,15,'urn:ietf:params:scim:schemas:core:2.0:User:emails.home',1),(597,15,'urn:ietf:params:scim:schemas:core:2.0:User:emails.other',1),(548,15,'urn:ietf:params:scim:schemas:core:2.0:User:emails.work',1),(485,15,'urn:ietf:params:scim:schemas:core:2.0:User:entitlements.default',1),(604,15,'urn:ietf:params:scim:schemas:core:2.0:User:groups',1),(617,15,'urn:ietf:params:scim:schemas:core:2.0:User:ims.gtalk',1),(540,15,'urn:ietf:params:scim:schemas:core:2.0:User:ims.skype',1),(581,15,'urn:ietf:params:scim:schemas:core:2.0:User:locale',1),(460,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.familyName',1),(479,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.formatted',1),(647,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.givenName',1),(580,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificPrefix',1),(499,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.honorificSuffix',1),(516,15,'urn:ietf:params:scim:schemas:core:2.0:User:name.middleName',1),(625,15,'urn:ietf:params:scim:schemas:core:2.0:User:nickName',1),(459,15,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers',1),(643,15,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.home',1),(650,15,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.mobile',1),(599,15,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.other',1),(546,15,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.work',1),(603,15,'urn:ietf:params:scim:schemas:core:2.0:User:photos',1),(461,15,'urn:ietf:params:scim:schemas:core:2.0:User:photos.photo',1),(576,15,'urn:ietf:params:scim:schemas:core:2.0:User:photos.thumbnail',1),(589,15,'urn:ietf:params:scim:schemas:core:2.0:User:preferredLanguage',1),(654,15,'urn:ietf:params:scim:schemas:core:2.0:User:profileUrl',1),(628,15,'urn:ietf:params:scim:schemas:core:2.0:User:roles.default',1),(498,15,'urn:ietf:params:scim:schemas:core:2.0:User:timezone',1),(465,15,'urn:ietf:params:scim:schemas:core:2.0:User:title',1),(497,15,'urn:ietf:params:scim:schemas:core:2.0:User:userName',1),(621,15,'urn:ietf:params:scim:schemas:core:2.0:User:userType',1),(478,15,'urn:ietf:params:scim:schemas:core:2.0:User:x509Certificates.default',1),(552,16,'address',1),(644,16,'birthdate',1),(561,16,'country',1),(575,16,'email',1),(464,16,'email_verified',1),(596,16,'family_name',1),(569,16,'formatted',1),(440,16,'gender',1),(586,16,'given_name',1),(550,16,'groups',1),(615,16,'locale',1),(588,16,'locality',1),(492,16,'middle_name',1),(614,16,'name',1),(507,16,'nickname',1),(631,16,'phone_number',1),(538,16,'phone_number_verified',1),(476,16,'picture',1),(547,16,'postal_code',1),(491,16,'preferred_username',1),(535,16,'profile',1),(595,16,'region',1),(545,16,'roles',1),(624,16,'street_address',1),(653,16,'updated_at',1),(578,16,'upn',1),(637,16,'username',1),(627,16,'website',1),(470,16,'zoneinfo',1),(559,17,'http://eidas.europa.eu/attributes/legalperson/D-2012-17-EUIdentifier',1),(457,17,'http://eidas.europa.eu/attributes/legalperson/EORI',1),(449,17,'http://eidas.europa.eu/attributes/legalperson/LegalName',1),(539,17,'http://eidas.europa.eu/attributes/legalperson/LegalPersonAddress',1),(502,17,'http://eidas.europa.eu/attributes/legalperson/LegalPersonIdentifier',1),(544,17,'http://eidas.europa.eu/attributes/legalperson/LEI',1),(573,17,'http://eidas.europa.eu/attributes/legalperson/SEED',1),(646,17,'http://eidas.europa.eu/attributes/legalperson/SIC',1),(508,17,'http://eidas.europa.eu/attributes/legalperson/TaxReference',1),(616,17,'http://eidas.europa.eu/attributes/legalperson/VATRegistrationNumber',1),(463,18,'country',1),(446,18,'dob',1),(523,18,'email',1),(519,18,'fullname',1),(503,18,'gender',1),(504,18,'language',1),(577,18,'nickname',1),(456,18,'postcode',1),(487,18,'timezone',1),(542,19,'http://eidas.europa.eu/attributes/naturalperson/BirthName',1),(645,19,'http://eidas.europa.eu/attributes/naturalperson/CurrentAddress',1),(490,19,'http://eidas.europa.eu/attributes/naturalperson/CurrentFamilyName',1),(515,19,'http://eidas.europa.eu/attributes/naturalperson/CurrentGivenName',1),(620,19,'http://eidas.europa.eu/attributes/naturalperson/DateOfBirth',1),(632,19,'http://eidas.europa.eu/attributes/naturalperson/Gender',1),(585,19,'http://eidas.europa.eu/attributes/naturalperson/PersonIdentifier',1),(451,19,'http://eidas.europa.eu/attributes/naturalperson/PlaceOfBirth',1),(494,20,'urn:ietf:params:scim:schemas:core:2.0:externalId',1),(636,20,'urn:ietf:params:scim:schemas:core:2.0:id',1),(613,20,'urn:ietf:params:scim:schemas:core:2.0:meta.created',1),(528,20,'urn:ietf:params:scim:schemas:core:2.0:meta.lastModified',1),(526,20,'urn:ietf:params:scim:schemas:core:2.0:meta.location',1),(510,20,'urn:ietf:params:scim:schemas:core:2.0:meta.resourceType',1),(532,20,'urn:ietf:params:scim:schemas:core:2.0:meta.version',1),(501,20,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.fax',1),(657,20,'urn:ietf:params:scim:schemas:core:2.0:User:phoneNumbers.pager',1),(652,21,'http://axschema.org/birthDate',1),(543,21,'http://axschema.org/contact/country/home',1),(618,21,'http://axschema.org/contact/email',1),(509,21,'http://axschema.org/contact/postalCode/home',1),(587,21,'http://axschema.org/namePerson/first',1),(520,21,'http://axschema.org/namePerson/last',1),(590,21,'http://axschema.org/person/gender',1),(495,21,'http://axschema.org/pref/language',1),(591,21,'http://axschema.org/pref/timezone',1),(635,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountDisabled',1),(623,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountLocked',1),(579,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:accountState',1),(568,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:askPassword',1),(521,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:backupCodeEnabled',1),(598,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:costCenter',1),(554,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:country',1),(536,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:dateOfBirth',1),(639,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:department',1),(571,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:division',1),(454,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailOTPDisabled',1),(584,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:emailVerified',1),(493,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:employeeNumber',1),(593,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedBackupCodeAttempts',1),(602,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedEmailOTPAttempts',1),(565,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttempts',1),(570,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginAttemptsBeforeSuccess',1),(640,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedLoginLockoutCount',1),(642,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedPasswordRecoveryAttempts',1),(641,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedSMSOTPAttempts',1),(633,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:failedTOTPAttempts',1),(445,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:forcePasswordReset',1),(566,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isLiteUser',1),(453,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:isReadOnlyUser',1),(611,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLoginTime',1),(475,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastLogonTime',1),(648,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lastPasswordUpdateTime',1),(448,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:lockedReason',1),(563,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.$ref',1),(622,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.displayName',1),(443,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:manager.value',1),(514,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:oneTimePassword',1),(455,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:organization',1),(634,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingEmails.value',1),(572,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:pendingMobileNumber',1),(626,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:phoneVerified',1),(488,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:preferredChannel',1),(655,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:smsOTPDisabled',1),(553,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:tenantAdminAskPassword',1),(541,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:totpEnabled',1),(607,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:unlockTime',1),(482,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:userSourceId',1),(564,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyEmail',1),(471,22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User:verifyMobile',1);
/*!40000 ALTER TABLE `IDN_CLAIM` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CLAIM_DIALECT`
--

DROP TABLE IF EXISTS `IDN_CLAIM_DIALECT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CLAIM_DIALECT` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `DIALECT_URI` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `DIALECT_URI_CONSTRAINT` (`DIALECT_URI`,`TENANT_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CLAIM_DIALECT`
--

LOCK TABLES `IDN_CLAIM_DIALECT` WRITE;
/*!40000 ALTER TABLE `IDN_CLAIM_DIALECT` DISABLE KEYS */;
INSERT INTO `IDN_CLAIM_DIALECT` VALUES (10,'http://axschema.org',-1234),(21,'http://axschema.org',1),(6,'http://eidas.europa.eu/attributes/legalperson',-1234),(17,'http://eidas.europa.eu/attributes/legalperson',1),(8,'http://eidas.europa.eu/attributes/naturalperson',-1234),(19,'http://eidas.europa.eu/attributes/naturalperson',1),(7,'http://schema.openid.net/2007/05/claims',-1234),(18,'http://schema.openid.net/2007/05/claims',1),(2,'http://schemas.xmlsoap.org/ws/2005/05/identity',-1234),(13,'http://schemas.xmlsoap.org/ws/2005/05/identity',1),(1,'http://wso2.org/claims',-1234),(12,'http://wso2.org/claims',1),(5,'http://wso2.org/oidc/claim',-1234),(16,'http://wso2.org/oidc/claim',1),(9,'urn:ietf:params:scim:schemas:core:2.0',-1234),(20,'urn:ietf:params:scim:schemas:core:2.0',1),(4,'urn:ietf:params:scim:schemas:core:2.0:User',-1234),(15,'urn:ietf:params:scim:schemas:core:2.0:User',1),(11,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User',-1234),(22,'urn:ietf:params:scim:schemas:extension:enterprise:2.0:User',1),(3,'urn:scim:schemas:core:1.0',-1234),(14,'urn:scim:schemas:core:1.0',1);
/*!40000 ALTER TABLE `IDN_CLAIM_DIALECT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CLAIM_MAPPED_ATTRIBUTE`
--

DROP TABLE IF EXISTS `IDN_CLAIM_MAPPED_ATTRIBUTE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CLAIM_MAPPED_ATTRIBUTE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `LOCAL_CLAIM_ID` int DEFAULT NULL,
  `USER_STORE_DOMAIN_NAME` varchar(255) NOT NULL,
  `ATTRIBUTE_NAME` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `USER_STORE_DOMAIN_CONSTRAINT` (`LOCAL_CLAIM_ID`,`USER_STORE_DOMAIN_NAME`,`TENANT_ID`),
  CONSTRAINT `IDN_CLAIM_MAPPED_ATTRIBUTE_ibfk_1` FOREIGN KEY (`LOCAL_CLAIM_ID`) REFERENCES `IDN_CLAIM` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=441 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CLAIM_MAPPED_ATTRIBUTE`
--

LOCK TABLES `IDN_CLAIM_MAPPED_ATTRIBUTE` WRITE;
/*!40000 ALTER TABLE `IDN_CLAIM_MAPPED_ATTRIBUTE` DISABLE KEYS */;
INSERT INTO `IDN_CLAIM_MAPPED_ATTRIBUTE` VALUES (1,1,'PRIMARY','local',-1234),(2,2,'PRIMARY','localityAddress',-1234),(3,3,'PRIMARY','country',-1234),(4,4,'PRIMARY','displayName',-1234),(5,5,'PRIMARY','failedLockoutCount',-1234),(6,6,'PRIMARY','mobile',-1234),(7,7,'PRIMARY','userSourceId',-1234),(8,8,'PRIMARY','nickName',-1234),(9,9,'PRIMARY','lockedReason',-1234),(10,10,'PRIMARY','cn',-1234),(11,11,'PRIMARY','honoricPrefix',-1234),(12,12,'PRIMARY','imSkype',-1234),(13,13,'PRIMARY','addresses',-1234),(14,14,'PRIMARY','region',-1234),(15,15,'PRIMARY','totpEnabled',-1234),(16,16,'PRIMARY','middleName',-1234),(17,17,'PRIMARY','lastLogonTime',-1234),(18,18,'PRIMARY','uid',-1234),(19,19,'PRIMARY','preferredLanguage',-1234),(20,20,'PRIMARY','extendedExternalId',-1234),(21,21,'PRIMARY','timeZone',-1234),(22,22,'PRIMARY','sn',-1234),(23,23,'PRIMARY','lastLoginTime',-1234),(24,24,'PRIMARY','preferredChannel',-1234),(25,25,'PRIMARY','costCenter',-1234),(26,26,'PRIMARY','location',-1234),(27,27,'PRIMARY','challengeQuestionUris',-1234),(28,28,'PRIMARY','enabledAuthenticators',-1234),(29,29,'PRIMARY','emailOTPDisabled',-1234),(30,30,'PRIMARY','failedBackupCodeAttempts',-1234),(31,31,'PRIMARY','accountLock',-1234),(32,32,'PRIMARY','otherEmail',-1234),(33,33,'PRIMARY','departmentNumber',-1234),(34,34,'PRIMARY','photoUrl',-1234),(35,35,'PRIMARY','im',-1234),(36,36,'PRIMARY','postalcode',-1234),(37,37,'PRIMARY','mail',-1234),(38,38,'PRIMARY','roles',-1234),(39,39,'PRIMARY','tenantAdminAskPassword',-1234),(40,40,'PRIMARY','organizationName',-1234),(41,41,'PRIMARY','workEmail',-1234),(42,42,'PRIMARY','url',-1234),(43,43,'PRIMARY','localityAddress',-1234),(44,44,'PRIMARY','unlockTime',-1234),(45,45,'PRIMARY','backupCodeEnabled',-1234),(46,46,'PRIMARY','workPhone',-1234),(47,47,'PRIMARY','failedEmailOtpAttempts',-1234),(48,48,'PRIMARY','honoricSuffix',-1234),(49,49,'PRIMARY','phoneVerified',-1234),(50,50,'PRIMARY','primaryChallengeQuestion',-1234),(51,51,'PRIMARY','formattedAddress',-1234),(52,52,'PRIMARY','verifyMobile',-1234),(53,53,'PRIMARY','totpSecretkey',-1234),(54,54,'PRIMARY','verifyEmail',-1234),(55,55,'PRIMARY','externalId',-1234),(56,56,'PRIMARY','firstChallenge',-1234),(57,57,'PRIMARY','fax',-1234),(58,58,'PRIMARY','lastModifiedDate',-1234),(59,59,'PRIMARY','formattedName',-1234),(60,60,'PRIMARY','isReadOnlyUser',-1234),(61,61,'PRIMARY','smsOTPDisabled',-1234),(62,62,'PRIMARY','askPassword',-1234),(63,63,'PRIMARY','secondChallenge',-1234),(64,64,'PRIMARY','homePhone',-1234),(65,65,'PRIMARY','failedRecoveryAttempts',-1234),(66,66,'PRIMARY','scimId',-1234),(67,67,'PRIMARY','streetAddress',-1234),(68,68,'PRIMARY','telephoneNumber',-1234),(69,69,'PRIMARY','pendingEmailAddress',-1234),(70,70,'PRIMARY','accountDisabled',-1234),(71,71,'PRIMARY','givenName',-1234),(72,72,'PRIMARY','isLiteUser',-1234),(73,73,'PRIMARY','extendedDisplayName',-1234),(74,74,'PRIMARY','failedLoginAttempts',-1234),(75,75,'PRIMARY','imGtalk',-1234),(76,76,'PRIMARY','groups',-1234),(77,77,'PRIMARY','x509Certificates',-1234),(78,78,'PRIMARY','photos',-1234),(79,79,'PRIMARY','backupCodes',-1234),(80,80,'PRIMARY','entitlements',-1234),(81,81,'PRIMARY','lastPasswordUpdate',-1234),(82,82,'PRIMARY','failedLoginAttemptsBeforeSuccess',-1234),(83,83,'PRIMARY','websiteUrl',-1234),(84,84,'PRIMARY','phoneNumbers',-1234),(85,85,'PRIMARY','dateOfBirth',-1234),(86,86,'PRIMARY','otherPhoneNumber',-1234),(87,87,'PRIMARY','uid',-1234),(88,88,'PRIMARY','homeEmail',-1234),(89,89,'PRIMARY','verifySecretkey',-1234),(90,90,'PRIMARY','stateOrProvinceName',-1234),(91,91,'PRIMARY','oneTimePassword',-1234),(92,92,'PRIMARY','active',-1234),(93,93,'PRIMARY','resourceType',-1234),(94,94,'PRIMARY','pendingMobileNumber',-1234),(95,95,'PRIMARY','emailVerified',-1234),(96,96,'PRIMARY','meta.version',-1234),(97,97,'PRIMARY','userType',-1234),(98,98,'PRIMARY','otherPhone',-1234),(99,99,'PRIMARY','thumbnail',-1234),(100,100,'PRIMARY','confirmedTime',-1234),(101,101,'PRIMARY','forcePasswordReset',-1234),(102,102,'PRIMARY','title',-1234),(103,103,'PRIMARY','extendedRef',-1234),(104,104,'PRIMARY','createdDate',-1234),(105,105,'PRIMARY','failedTotpAttempts',-1234),(106,106,'PRIMARY','failedSmsOtpAttempts',-1234),(107,107,'PRIMARY','gender',-1234),(108,108,'PRIMARY','role',-1234),(109,109,'PRIMARY','accountState',-1234),(110,110,'PRIMARY','pager',-1234),(111,330,'PRIMARY','local',1),(112,331,'PRIMARY','localityAddress',1),(113,332,'PRIMARY','country',1),(114,333,'PRIMARY','displayName',1),(115,334,'PRIMARY','failedLockoutCount',1),(116,335,'PRIMARY','mobile',1),(117,336,'PRIMARY','userSourceId',1),(118,337,'PRIMARY','nickName',1),(119,338,'PRIMARY','lockedReason',1),(120,339,'PRIMARY','cn',1),(121,340,'PRIMARY','honoricPrefix',1),(122,341,'PRIMARY','imSkype',1),(123,342,'PRIMARY','addresses',1),(124,343,'PRIMARY','region',1),(125,344,'PRIMARY','totpEnabled',1),(126,345,'PRIMARY','middleName',1),(127,346,'PRIMARY','lastLogonTime',1),(128,347,'PRIMARY','uid',1),(129,348,'PRIMARY','preferredLanguage',1),(130,349,'PRIMARY','extendedExternalId',1),(131,350,'PRIMARY','timeZone',1),(132,351,'PRIMARY','sn',1),(133,352,'PRIMARY','lastLoginTime',1),(134,353,'PRIMARY','preferredChannel',1),(135,354,'PRIMARY','costCenter',1),(136,355,'PRIMARY','location',1),(137,356,'PRIMARY','challengeQuestionUris',1),(138,357,'PRIMARY','enabledAuthenticators',1),(139,358,'PRIMARY','emailOTPDisabled',1),(140,359,'PRIMARY','failedBackupCodeAttempts',1),(141,360,'PRIMARY','accountLock',1),(142,361,'PRIMARY','otherEmail',1),(143,362,'PRIMARY','departmentNumber',1),(144,363,'PRIMARY','photoUrl',1),(145,364,'PRIMARY','im',1),(146,365,'PRIMARY','postalcode',1),(147,366,'PRIMARY','mail',1),(148,367,'PRIMARY','roles',1),(149,368,'PRIMARY','tenantAdminAskPassword',1),(150,369,'PRIMARY','organizationName',1),(151,370,'PRIMARY','workEmail',1),(152,371,'PRIMARY','url',1),(153,372,'PRIMARY','localityAddress',1),(154,373,'PRIMARY','unlockTime',1),(155,374,'PRIMARY','backupCodeEnabled',1),(156,375,'PRIMARY','workPhone',1),(157,376,'PRIMARY','failedEmailOtpAttempts',1),(158,377,'PRIMARY','honoricSuffix',1),(159,378,'PRIMARY','phoneVerified',1),(160,379,'PRIMARY','primaryChallengeQuestion',1),(161,380,'PRIMARY','formattedAddress',1),(162,381,'PRIMARY','verifyMobile',1),(163,382,'PRIMARY','totpSecretkey',1),(164,383,'PRIMARY','verifyEmail',1),(165,384,'PRIMARY','externalId',1),(166,385,'PRIMARY','firstChallenge',1),(167,386,'PRIMARY','fax',1),(168,387,'PRIMARY','lastModifiedDate',1),(169,388,'PRIMARY','formattedName',1),(170,389,'PRIMARY','isReadOnlyUser',1),(171,390,'PRIMARY','smsOTPDisabled',1),(172,391,'PRIMARY','askPassword',1),(173,392,'PRIMARY','secondChallenge',1),(174,393,'PRIMARY','homePhone',1),(175,394,'PRIMARY','failedRecoveryAttempts',1),(176,395,'PRIMARY','scimId',1),(177,396,'PRIMARY','streetAddress',1),(178,397,'PRIMARY','telephoneNumber',1),(179,398,'PRIMARY','pendingEmailAddress',1),(180,399,'PRIMARY','accountDisabled',1),(181,400,'PRIMARY','givenName',1),(182,401,'PRIMARY','isLiteUser',1),(183,402,'PRIMARY','extendedDisplayName',1),(184,403,'PRIMARY','failedLoginAttempts',1),(185,404,'PRIMARY','imGtalk',1),(186,405,'PRIMARY','groups',1),(187,406,'PRIMARY','x509Certificates',1),(188,407,'PRIMARY','photos',1),(189,408,'PRIMARY','backupCodes',1),(190,409,'PRIMARY','entitlements',1),(191,410,'PRIMARY','lastPasswordUpdate',1),(192,411,'PRIMARY','failedLoginAttemptsBeforeSuccess',1),(193,412,'PRIMARY','websiteUrl',1),(194,413,'PRIMARY','phoneNumbers',1),(195,414,'PRIMARY','dateOfBirth',1),(196,415,'PRIMARY','otherPhoneNumber',1),(197,416,'PRIMARY','uid',1),(198,417,'PRIMARY','homeEmail',1),(199,418,'PRIMARY','verifySecretkey',1),(200,419,'PRIMARY','stateOrProvinceName',1),(201,420,'PRIMARY','oneTimePassword',1),(202,421,'PRIMARY','active',1),(203,422,'PRIMARY','resourceType',1),(204,423,'PRIMARY','pendingMobileNumber',1),(205,424,'PRIMARY','emailVerified',1),(206,425,'PRIMARY','meta.version',1),(207,426,'PRIMARY','userType',1),(208,427,'PRIMARY','otherPhone',1),(209,428,'PRIMARY','thumbnail',1),(210,429,'PRIMARY','confirmedTime',1),(211,430,'PRIMARY','forcePasswordReset',1),(212,431,'PRIMARY','title',1),(213,432,'PRIMARY','extendedRef',1),(214,433,'PRIMARY','createdDate',1),(215,434,'PRIMARY','failedTotpAttempts',1),(216,435,'PRIMARY','failedSmsOtpAttempts',1),(217,436,'PRIMARY','gender',1),(218,437,'PRIMARY','role',1),(219,438,'PRIMARY','accountState',1),(220,439,'PRIMARY','pager',1);
/*!40000 ALTER TABLE `IDN_CLAIM_MAPPED_ATTRIBUTE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CLAIM_MAPPING`
--

DROP TABLE IF EXISTS `IDN_CLAIM_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CLAIM_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `EXT_CLAIM_ID` int NOT NULL,
  `MAPPED_LOCAL_CLAIM_ID` int NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `EXT_TO_LOC_MAPPING_CONSTRN` (`EXT_CLAIM_ID`,`TENANT_ID`),
  KEY `MAPPED_LOCAL_CLAIM_ID` (`MAPPED_LOCAL_CLAIM_ID`),
  CONSTRAINT `IDN_CLAIM_MAPPING_ibfk_1` FOREIGN KEY (`EXT_CLAIM_ID`) REFERENCES `IDN_CLAIM` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_CLAIM_MAPPING_ibfk_2` FOREIGN KEY (`MAPPED_LOCAL_CLAIM_ID`) REFERENCES `IDN_CLAIM` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=877 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CLAIM_MAPPING`
--

LOCK TABLES `IDN_CLAIM_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDN_CLAIM_MAPPING` DISABLE KEYS */;
INSERT INTO `IDN_CLAIM_MAPPING` VALUES (1,111,107,-1234),(2,112,67,-1234),(3,113,21,-1234),(4,114,107,-1234),(5,115,34,-1234),(6,116,101,-1234),(7,117,85,-1234),(8,118,1,-1234),(9,119,9,-1234),(10,120,73,-1234),(11,121,71,-1234),(12,122,3,-1234),(13,123,84,-1234),(14,124,60,-1234),(15,125,29,-1234),(16,126,40,-1234),(17,127,36,-1234),(18,128,33,-1234),(19,129,37,-1234),(20,130,84,-1234),(21,131,22,-1234),(22,132,34,-1234),(23,133,99,-1234),(24,134,3,-1234),(25,135,95,-1234),(26,136,102,-1234),(27,137,97,-1234),(28,138,88,-1234),(29,139,92,-1234),(30,140,110,-1234),(31,141,21,-1234),(32,142,52,-1234),(33,143,48,-1234),(34,144,78,-1234),(35,145,4,-1234),(36,146,17,-1234),(37,147,34,-1234),(38,148,58,-1234),(39,149,77,-1234),(40,150,59,-1234),(41,151,76,-1234),(42,152,64,-1234),(43,153,7,-1234),(44,154,55,-1234),(45,155,108,-1234),(46,156,80,-1234),(47,157,2,-1234),(48,158,21,-1234),(49,159,24,-1234),(50,160,13,-1234),(51,161,22,-1234),(52,162,4,-1234),(53,163,16,-1234),(54,164,20,-1234),(55,165,55,-1234),(56,166,19,-1234),(57,167,51,-1234),(58,168,18,-1234),(59,169,21,-1234),(60,170,48,-1234),(61,171,90,-1234),(62,172,57,-1234),(63,173,20,-1234),(64,174,107,-1234),(65,175,19,-1234),(66,176,18,-1234),(67,177,8,-1234),(68,178,8,-1234),(69,179,36,-1234),(70,180,36,-1234),(71,181,93,-1234),(72,182,12,-1234),(73,183,19,-1234),(74,184,86,-1234),(75,185,91,-1234),(76,186,71,-1234),(77,187,16,-1234),(78,188,14,-1234),(79,189,6,-1234),(80,190,10,-1234),(81,191,22,-1234),(82,192,45,-1234),(83,193,71,-1234),(84,194,37,-1234),(85,195,107,-1234),(86,196,14,-1234),(87,197,26,-1234),(88,198,88,-1234),(89,199,58,-1234),(90,200,42,-1234),(91,201,85,-1234),(92,202,22,-1234),(93,203,96,-1234),(94,204,77,-1234),(95,205,35,-1234),(96,206,42,-1234),(97,207,85,-1234),(98,208,104,-1234),(99,209,49,-1234),(100,210,13,-1234),(101,211,12,-1234),(102,212,15,-1234),(103,213,18,-1234),(104,214,3,-1234),(105,215,103,-1234),(106,216,38,-1234),(107,217,46,-1234),(108,218,36,-1234),(109,219,41,-1234),(110,220,3,-1234),(111,221,76,-1234),(112,222,32,-1234),(113,223,13,-1234),(114,224,39,-1234),(115,225,3,-1234),(116,226,46,-1234),(117,227,22,-1234),(118,228,35,-1234),(119,229,6,-1234),(120,230,55,-1234),(121,231,92,-1234),(122,232,3,-1234),(123,233,26,-1234),(124,234,103,-1234),(125,235,54,-1234),(126,236,74,-1234),(127,237,72,-1234),(128,238,13,-1234),(129,239,62,-1234),(130,240,51,-1234),(131,241,82,-1234),(132,242,90,-1234),(133,243,94,-1234),(134,244,8,-1234),(135,245,36,-1234),(136,246,37,-1234),(137,247,99,-1234),(138,248,8,-1234),(139,249,87,-1234),(140,250,109,-1234),(141,251,11,-1234),(142,252,1,-1234),(143,253,75,-1234),(144,254,36,-1234),(145,255,95,-1234),(146,256,66,-1234),(147,257,71,-1234),(148,258,71,-1234),(149,259,2,-1234),(150,260,19,-1234),(151,261,107,-1234),(152,262,21,-1234),(153,263,102,-1234),(154,264,30,-1234),(155,265,64,-1234),(156,266,14,-1234),(157,267,22,-1234),(158,268,32,-1234),(159,269,25,-1234),(160,270,86,-1234),(161,271,67,-1234),(162,272,66,-1234),(163,273,47,-1234),(164,274,78,-1234),(165,275,76,-1234),(166,276,43,-1234),(167,277,11,-1234),(168,278,44,-1234),(169,279,43,-1234),(170,280,16,-1234),(171,281,80,-1234),(172,282,23,-1234),(173,283,4,-1234),(174,284,104,-1234),(175,285,10,-1234),(176,286,1,-1234),(177,287,35,-1234),(178,288,75,-1234),(179,289,37,-1234),(180,290,98,-1234),(181,291,85,-1234),(182,292,97,-1234),(183,293,73,-1234),(184,294,31,-1234),(185,295,67,-1234),(186,296,8,-1234),(187,297,49,-1234),(188,298,83,-1234),(189,299,38,-1234),(190,300,37,-1234),(191,301,41,-1234),(192,302,68,-1234),(193,303,107,-1234),(194,304,105,-1234),(195,305,69,-1234),(196,306,70,-1234),(197,307,66,-1234),(198,308,18,-1234),(199,309,8,-1234),(200,310,33,-1234),(201,311,5,-1234),(202,312,106,-1234),(203,313,65,-1234),(204,314,64,-1234),(205,315,85,-1234),(206,316,13,-1234),(207,317,8,-1234),(208,318,71,-1234),(209,319,81,-1234),(210,320,37,-1234),(211,321,6,-1234),(212,322,3,-1234),(213,323,85,-1234),(214,324,58,-1234),(215,325,42,-1234),(216,326,61,-1234),(217,327,59,-1234),(218,328,110,-1234),(219,329,57,-1234),(220,440,436,1),(221,441,396,1),(222,442,350,1),(223,443,436,1),(224,444,363,1),(225,445,430,1),(226,446,414,1),(227,447,330,1),(228,448,338,1),(229,449,402,1),(230,450,400,1),(231,451,332,1),(232,452,413,1),(233,453,389,1),(234,454,358,1),(235,455,369,1),(236,456,365,1),(237,457,362,1),(238,458,366,1),(239,459,413,1),(240,460,351,1),(241,461,363,1),(242,462,428,1),(243,463,332,1),(244,464,424,1),(245,465,431,1),(246,466,426,1),(247,467,417,1),(248,468,421,1),(249,469,439,1),(250,470,350,1),(251,471,381,1),(252,472,377,1),(253,473,407,1),(254,474,333,1),(255,475,346,1),(256,476,363,1),(257,477,387,1),(258,478,406,1),(259,479,388,1),(260,480,405,1),(261,481,393,1),(262,482,336,1),(263,483,384,1),(264,484,437,1),(265,485,409,1),(266,486,331,1),(267,487,350,1),(268,488,353,1),(269,489,342,1),(270,490,351,1),(271,491,333,1),(272,492,345,1),(273,493,349,1),(274,494,384,1),(275,495,348,1),(276,496,380,1),(277,497,347,1),(278,498,350,1),(279,499,377,1),(280,500,419,1),(281,501,386,1),(282,502,349,1),(283,503,436,1),(284,504,348,1),(285,505,347,1),(286,506,337,1),(287,507,337,1),(288,508,365,1),(289,509,365,1),(290,510,422,1),(291,511,341,1),(292,512,348,1),(293,513,415,1),(294,514,420,1),(295,515,400,1),(296,516,345,1),(297,517,343,1),(298,518,335,1),(299,519,339,1),(300,520,351,1),(301,521,374,1),(302,522,400,1),(303,523,366,1),(304,524,436,1),(305,525,343,1),(306,526,355,1),(307,527,417,1),(308,528,387,1),(309,529,371,1),(310,530,414,1),(311,531,351,1),(312,532,425,1),(313,533,406,1),(314,534,364,1),(315,535,371,1),(316,536,414,1),(317,537,433,1),(318,538,378,1),(319,539,342,1),(320,540,341,1),(321,541,344,1),(322,542,347,1),(323,543,332,1),(324,544,432,1),(325,545,367,1),(326,546,375,1),(327,547,365,1),(328,548,370,1),(329,549,332,1),(330,550,405,1),(331,551,361,1),(332,552,342,1),(333,553,368,1),(334,554,332,1),(335,555,375,1),(336,556,351,1),(337,557,364,1),(338,558,335,1),(339,559,384,1),(340,560,421,1),(341,561,332,1),(342,562,355,1),(343,563,432,1),(344,564,383,1),(345,565,403,1),(346,566,401,1),(347,567,342,1),(348,568,391,1),(349,569,380,1),(350,570,411,1),(351,571,419,1),(352,572,423,1),(353,573,337,1),(354,574,365,1),(355,575,366,1),(356,576,428,1),(357,577,337,1),(358,578,416,1),(359,579,438,1),(360,580,340,1),(361,581,330,1),(362,582,404,1),(363,583,365,1),(364,584,424,1),(365,585,395,1),(366,586,400,1),(367,587,400,1),(368,588,331,1),(369,589,348,1),(370,590,436,1),(371,591,350,1),(372,592,431,1),(373,593,359,1),(374,594,393,1),(375,595,343,1),(376,596,351,1),(377,597,361,1),(378,598,354,1),(379,599,415,1),(380,600,396,1),(381,601,395,1),(382,602,376,1),(383,603,407,1),(384,604,405,1),(385,605,372,1),(386,606,340,1),(387,607,373,1),(388,608,372,1),(389,609,345,1),(390,610,409,1),(391,611,352,1),(392,612,333,1),(393,613,433,1),(394,614,339,1),(395,615,330,1),(396,616,364,1),(397,617,404,1),(398,618,366,1),(399,619,427,1),(400,620,414,1),(401,621,426,1),(402,622,402,1),(403,623,360,1),(404,624,396,1),(405,625,337,1),(406,626,378,1),(407,627,412,1),(408,628,367,1),(409,629,366,1),(410,630,370,1),(411,631,397,1),(412,632,436,1),(413,633,434,1),(414,634,398,1),(415,635,399,1),(416,636,395,1),(417,637,347,1),(418,638,337,1),(419,639,362,1),(420,640,334,1),(421,641,435,1),(422,642,394,1),(423,643,393,1),(424,644,414,1),(425,645,342,1),(426,646,337,1),(427,647,400,1),(428,648,410,1),(429,649,366,1),(430,650,335,1),(431,651,332,1),(432,652,414,1),(433,653,387,1),(434,654,371,1),(435,655,390,1),(436,656,388,1),(437,657,439,1),(438,658,386,1);
/*!40000 ALTER TABLE `IDN_CLAIM_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CLAIM_PROPERTY`
--

DROP TABLE IF EXISTS `IDN_CLAIM_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CLAIM_PROPERTY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `LOCAL_CLAIM_ID` int DEFAULT NULL,
  `PROPERTY_NAME` varchar(255) NOT NULL,
  `PROPERTY_VALUE` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `PROPERTY_NAME_CONSTRAINT` (`LOCAL_CLAIM_ID`,`PROPERTY_NAME`,`TENANT_ID`),
  CONSTRAINT `IDN_CLAIM_PROPERTY_ibfk_1` FOREIGN KEY (`LOCAL_CLAIM_ID`) REFERENCES `IDN_CLAIM` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5725 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CLAIM_PROPERTY`
--

LOCK TABLES `IDN_CLAIM_PROPERTY` WRITE;
/*!40000 ALTER TABLE `IDN_CLAIM_PROPERTY` DISABLE KEYS */;
INSERT INTO `IDN_CLAIM_PROPERTY` VALUES (1,1,'Description','Local',-1234),(2,1,'DisplayName','Local',-1234),(3,2,'Description','Locality',-1234),(4,2,'DisplayName','Locality',-1234),(5,3,'Description','Country',-1234),(6,3,'DisplayOrder','5',-1234),(7,3,'SupportedByDefault','true',-1234),(8,3,'DisplayName','Country',-1234),(9,4,'Description','Display Name',-1234),(10,4,'DisplayName','Display Name',-1234),(11,5,'Description','Failed Lockout Count',-1234),(12,5,'DisplayName','Failed Lockout Count',-1234),(13,6,'Description','Mobile',-1234),(14,6,'DisplayOrder','8',-1234),(15,6,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',-1234),(16,6,'SupportedByDefault','true',-1234),(17,6,'DisplayName','Mobile',-1234),(18,7,'Description','Claim to represent the provisioned IDP ID of the user.',-1234),(19,7,'DisplayName','User Source ID',-1234),(20,8,'Description','Nick Name',-1234),(21,8,'DisplayName','Nick Name',-1234),(22,9,'Description','Locked Reason',-1234),(23,9,'DisplayName','Locked Reason',-1234),(24,10,'Description','Full Name',-1234),(25,10,'DisplayName','Full Name',-1234),(26,11,'Description','Honoric Prefix',-1234),(27,11,'DisplayName','Name - Honoric Prefix',-1234),(28,12,'Description','IM - Skype',-1234),(29,12,'DisplayName','IM - Skype',-1234),(30,13,'Description','Address',-1234),(31,13,'DisplayName','Address',-1234),(32,14,'Description','Region',-1234),(33,14,'DisplayName','Region',-1234),(34,15,'Description','Claim to represent whether user has configured TOTP Authenticator',-1234),(35,15,'DisplayName','TOTP Enabled',-1234),(36,16,'Description','Middle Name',-1234),(37,16,'DisplayName','Middle Name',-1234),(38,17,'Description','Last Logon Time',-1234),(39,17,'DisplayName','Last Logon',-1234),(40,18,'Description','Username',-1234),(41,18,'DisplayName','Username',-1234),(42,19,'Description','Preferred Language',-1234),(43,19,'DisplayName','Preferred Language',-1234),(44,20,'Description','Extended External ID',-1234),(45,20,'DisplayName','Extended External ID',-1234),(46,21,'Description','Time Zone',-1234),(47,21,'DisplayName','Time Zone',-1234),(48,22,'Description','Last Name',-1234),(49,22,'DisplayOrder','2',-1234),(50,22,'Required','true',-1234),(51,22,'SupportedByDefault','true',-1234),(52,22,'DisplayName','Last Name',-1234),(53,23,'Description','Last Login Time',-1234),(54,23,'DisplayName','Last Login',-1234),(55,24,'Description','Preferred Notification Channel',-1234),(56,24,'DisplayName','Preferred Channel',-1234),(57,25,'Description','Cost Center',-1234),(58,25,'DisplayName','Cost Center',-1234),(59,26,'Description','Location',-1234),(60,26,'DisplayName','Location',-1234),(61,27,'Description','Challenge Question',-1234),(62,27,'DisplayName','Challenge Question',-1234),(63,28,'Description','Claim to represent enabled second factor authenticators in My Account.',-1234),(64,28,'DisplayName','Enabled Authenticators',-1234),(65,29,'Description','Claim to disable EmailOTP',-1234),(66,29,'DisplayName','Disable EmailOTP',-1234),(67,30,'Description','Claim to store failed Backup Code Attempts',-1234),(68,30,'DisplayName','Failed Backup Code Attempts',-1234),(69,31,'Description','Account Locked',-1234),(70,31,'DisplayName','Account Locked',-1234),(71,32,'Description','Other Email',-1234),(72,32,'DisplayName','Emails - Other Email',-1234),(73,33,'ReadOnly','true',-1234),(74,33,'Description','Department',-1234),(75,33,'SupportedByDefault','true',-1234),(76,33,'DisplayName','Department',-1234),(77,34,'Description','Photo URL',-1234),(78,34,'DisplayName','Photo URIL',-1234),(79,35,'Description','IM',-1234),(80,35,'DisplayOrder','9',-1234),(81,35,'DisplayName','IM',-1234),(82,36,'Description','Postal Code',-1234),(83,36,'DisplayName','Postal Code',-1234),(84,37,'Description','Email Address',-1234),(85,37,'DisplayOrder','6',-1234),(86,37,'Required','true',-1234),(87,37,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(88,37,'SupportedByDefault','true',-1234),(89,37,'DisplayName','Email',-1234),(90,38,'ReadOnly','true',-1234),(91,38,'Description','Roles',-1234),(92,38,'SupportedByDefault','true',-1234),(93,38,'DisplayName','Roles',-1234),(94,39,'Description','Temporary claim to invoke email tenant admin ask Password feature',-1234),(95,39,'DisplayName','Tenant Admin Ask Password',-1234),(96,40,'Description','Organization',-1234),(97,40,'DisplayOrder','3',-1234),(98,40,'SupportedByDefault','true',-1234),(99,40,'DisplayName','Organization',-1234),(100,41,'Description','Work Email',-1234),(101,41,'DisplayName','Emails - Work Email',-1234),(102,42,'Description','URL',-1234),(103,42,'DisplayOrder','10',-1234),(104,42,'SupportedByDefault','true',-1234),(105,42,'DisplayName','URL',-1234),(106,43,'Description','Address - Locality',-1234),(107,43,'DisplayName','Address - Locality',-1234),(108,44,'Description','Unlock Time',-1234),(109,44,'DisplayName','Unlock Time',-1234),(110,45,'Description','Claim to represent whether user has configured Backup Code authenticator',-1234),(111,45,'DisplayName','Backup Code Enabled',-1234),(112,46,'Description','Work Phone',-1234),(113,46,'DisplayName','Phone Numbers - Work Phone Number',-1234),(114,47,'Description','Failed Email OTP Attempts',-1234),(115,47,'DisplayName','Failed Email OTP Attempts',-1234),(116,48,'Description','Honoric Suffix',-1234),(117,48,'DisplayName','Name - Honoric Suffix',-1234),(118,49,'Description','Phone Verified',-1234),(119,49,'DisplayName','Phone Verified',-1234),(120,50,'Description','Primary Challenge Question',-1234),(121,50,'DisplayName','Primary Challenge Question',-1234),(122,51,'Description','Address - Formatted',-1234),(123,51,'DisplayName','Address - Formatted',-1234),(124,52,'Description','Temporary claim to invoke mobile verification feature',-1234),(125,52,'DisplayName','Verify Mobile',-1234),(126,53,'Description','Claim to store the secret key',-1234),(127,53,'DisplayName','Secret Key',-1234),(128,54,'Description','Temporary claim to invoke email verified feature',-1234),(129,54,'DisplayName','Verify Email',-1234),(130,55,'ReadOnly','true',-1234),(131,55,'Description','Unique ID of the user used in external systems',-1234),(132,55,'DisplayName','External User ID',-1234),(133,56,'Description','Challenge Question1',-1234),(134,56,'DisplayName','Challenge Question1',-1234),(135,57,'Description','Fax Number',-1234),(136,57,'DisplayName','Phone Numbers - Fax Number',-1234),(137,58,'ReadOnly','true',-1234),(138,58,'Description','Last Modified timestamp of the user',-1234),(139,58,'DisplayName','Last Modified Time',-1234),(140,59,'Description','Formatted Name',-1234),(141,59,'DisplayName','Name - Formatted Name',-1234),(142,60,'Description','Claim to store if the user is read only',-1234),(143,60,'DisplayName','Read Only User',-1234),(144,61,'Description','Claim to disable SMSOTP',-1234),(145,61,'DisplayName','Disable SMSOTP',-1234),(146,62,'Description','Temporary claim to invoke email ask Password feature',-1234),(147,62,'DisplayName','Ask Password',-1234),(148,63,'Description','Challenge Question2',-1234),(149,63,'DisplayName','Challenge Question2',-1234),(150,64,'Description','Home Phone',-1234),(151,64,'DisplayName','Phone Numbers - Home Phone Number',-1234),(152,65,'Description','Number of consecutive failed attempts done for password recovery',-1234),(153,65,'DisplayName','Failed Password Recovery Attempts',-1234),(154,66,'ReadOnly','true',-1234),(155,66,'Description','Unique ID of the user',-1234),(156,66,'DisplayName','User ID',-1234),(157,67,'Description','Address - Street',-1234),(158,67,'DisplayOrder','5',-1234),(159,67,'DisplayName','Address - Street',-1234),(160,68,'Description','Telephone',-1234),(161,68,'DisplayOrder','7',-1234),(162,68,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',-1234),(163,68,'SupportedByDefault','true',-1234),(164,68,'DisplayName','Telephone',-1234),(165,69,'ReadOnly','true',-1234),(166,69,'Description','Claim to store newly updated email address until the new email address is verified.',-1234),(167,69,'DisplayName','Verification Pending Email',-1234),(168,70,'Description','Account Disabled',-1234),(169,70,'DisplayName','Account Disabled',-1234),(170,71,'Description','First Name',-1234),(171,71,'DisplayOrder','1',-1234),(172,71,'Required','true',-1234),(173,71,'SupportedByDefault','true',-1234),(174,71,'DisplayName','First Name',-1234),(175,72,'Description','Claim to store if this is a lite user account.',-1234),(176,72,'DisplayName','Lite User',-1234),(177,73,'Description','Extended Display Name',-1234),(178,73,'DisplayName','Extended Display Name',-1234),(179,74,'Description','Failed Login Attempts',-1234),(180,74,'DisplayName','Failed Login Attempts',-1234),(181,75,'Description','IM - Gtalk',-1234),(182,75,'DisplayName','IM - Gtalk',-1234),(183,76,'ReadOnly','true',-1234),(184,76,'Description','Groups',-1234),(185,76,'SupportedByDefault','true',-1234),(186,76,'DisplayName','Groups',-1234),(187,77,'Description','X509Certificates',-1234),(188,77,'DisplayName','X509Certificates',-1234),(189,78,'Description','Photo',-1234),(190,78,'DisplayName','Photo',-1234),(191,79,'Description','Claim to store Backup Codes of the user',-1234),(192,79,'DisplayName','Backup Codes',-1234),(193,80,'Description','Entitlements',-1234),(194,80,'DisplayName','Entitlements',-1234),(195,81,'Description','Last Password Update Time',-1234),(196,81,'DisplayName','Last Password Update',-1234),(197,82,'Description','Failed Attempts Before Success',-1234),(198,82,'DisplayName','Failed Attempts Before Success',-1234),(199,83,'Description','Website URL',-1234),(200,83,'DisplayName','Website URL',-1234),(201,84,'Description','Phone Numbers',-1234),(202,84,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',-1234),(203,84,'DisplayName','Phone Numbers',-1234),(204,85,'Description','Birth Date',-1234),(205,85,'RegEx','^\\d{4}-\\d{2}-\\d{2}$',-1234),(206,85,'RegExValidationError','Date of Birth is not in the correct format of YYYY-MM-DD',-1234),(207,85,'DisplayName','Birth Date',-1234),(208,86,'Description','Other Phone Number',-1234),(209,86,'DisplayName','Phone Numbers - Other',-1234),(210,87,'Description','User Principal',-1234),(211,87,'DisplayName','User Principal',-1234),(212,88,'Description','Home Email',-1234),(213,88,'DisplayName','Emails - Home Email',-1234),(214,89,'Description','Claim to store the secret key until verified',-1234),(215,89,'DisplayName','Verify Secret Key',-1234),(216,90,'Description','State',-1234),(217,90,'DisplayName','State',-1234),(218,91,'Description','One Time Password',-1234),(219,91,'DisplayName','One Time Password',-1234),(220,92,'Description','Status of the account',-1234),(221,92,'DisplayName','Active',-1234),(222,93,'Description','Resource Type',-1234),(223,93,'DisplayName','Resource Type',-1234),(224,94,'ReadOnly','true',-1234),(225,94,'Description','To store newly updated mobile number until it is verified.',-1234),(226,94,'DisplayName','Verification Pending Mobile Number',-1234),(227,95,'Description','Email Verified',-1234),(228,95,'DisplayName','Email Verified',-1234),(229,96,'ReadOnly','true',-1234),(230,96,'Description','User Account Metadata - Version',-1234),(231,96,'DisplayName','User Metadata - Version',-1234),(232,97,'Description','User Type',-1234),(233,97,'DisplayName','User Type',-1234),(234,98,'Description','Other Phone',-1234),(235,98,'DisplayName','Other Phone',-1234),(236,99,'Description','Photo - Thumbnail',-1234),(237,99,'DisplayName','Photo - Thumbnail',-1234),(238,100,'Description','Account confirmed timestamp of the user',-1234),(239,100,'DisplayName','Confirmed Time',-1234),(240,101,'Description','Temporary claim to invoke email force password feature',-1234),(241,101,'DisplayName','Force Password Reset',-1234),(242,102,'Description','Title',-1234),(243,102,'DisplayName','Title',-1234),(244,103,'Description','Extended Ref',-1234),(245,103,'DisplayName','Extended Ref',-1234),(246,104,'ReadOnly','true',-1234),(247,104,'Description','Created timestamp of the user',-1234),(248,104,'DisplayName','Created Time',-1234),(249,105,'Description','Failed TOTP Attempts',-1234),(250,105,'DisplayName','Failed TOTP Attempts',-1234),(251,106,'Description','Failed SMS OTP Attempts',-1234),(252,106,'DisplayName','Failed SMS OTP Attempts',-1234),(253,107,'Description','Gender',-1234),(254,107,'DisplayName','Gender',-1234),(255,108,'ReadOnly','true',-1234),(256,108,'Description','Include both userstore groups and internal roles',-1234),(257,108,'DisplayName','Roles and groups',-1234),(258,109,'ReadOnly','true',-1234),(259,109,'Description','Account State',-1234),(260,109,'DisplayName','Account State',-1234),(261,110,'Description','Pager Number',-1234),(262,110,'DisplayName','Phone Numbers - Pager Number',-1234),(263,111,'ReadOnly','true',-1234),(264,111,'Description','End-User\'s gender. Values defined by this specification are female and male. Other values MAY be used when neither of the defined values are applicable.',-1234),(265,111,'SupportedByDefault','true',-1234),(266,111,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(267,111,'DisplayName','Gender',-1234),(268,112,'Description','Street Address',-1234),(269,112,'MappedLocalClaim','http://wso2.org/claims/streetaddress',-1234),(270,112,'DisplayName','Street Address',-1234),(271,113,'Description','Time Zone',-1234),(272,113,'DisplayOrder','2',-1234),(273,113,'Required','true',-1234),(274,113,'SupportedByDefault','true',-1234),(275,113,'MappedLocalClaim','http://wso2.org/claims/timeZone',-1234),(276,113,'DisplayName','Time Zone',-1234),(277,114,'Description','Manager - home',-1234),(278,114,'DisplayOrder','1',-1234),(279,114,'Required','true',-1234),(280,114,'SupportedByDefault','true',-1234),(281,114,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(282,114,'DisplayName','Manager - home',-1234),(283,115,'Description','Photo',-1234),(284,115,'DisplayOrder','5',-1234),(285,115,'SupportedByDefault','true',-1234),(286,115,'MappedLocalClaim','http://wso2.org/claims/photourl',-1234),(287,115,'DisplayName','Photo',-1234),(288,116,'Description','Temporary claim to invoke forced password reset feature',-1234),(289,116,'DisplayOrder','1',-1234),(290,116,'Required','true',-1234),(291,116,'SupportedByDefault','true',-1234),(292,116,'MappedLocalClaim','http://wso2.org/claims/identity/adminForcedPasswordReset',-1234),(293,116,'DisplayName','Force Password Reset',-1234),(294,117,'Description','Date of Birth',-1234),(295,117,'DisplayOrder','6',-1234),(296,117,'SupportedByDefault','true',-1234),(297,117,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(298,117,'DisplayName','DOB',-1234),(299,118,'Description','Locality',-1234),(300,118,'DisplayOrder','2',-1234),(301,118,'Required','true',-1234),(302,118,'SupportedByDefault','true',-1234),(303,118,'MappedLocalClaim','http://wso2.org/claims/local',-1234),(304,118,'DisplayName','Locality',-1234),(305,119,'Description','The reason why the user account is locked',-1234),(306,119,'DisplayOrder','1',-1234),(307,119,'Required','true',-1234),(308,119,'SupportedByDefault','true',-1234),(309,119,'MappedLocalClaim','http://wso2.org/claims/identity/lockedReason',-1234),(310,119,'DisplayName','Locked Reason',-1234),(311,120,'Description','Legal Person Name',-1234),(312,120,'DisplayOrder','1',-1234),(313,120,'Required','true',-1234),(314,120,'SupportedByDefault','true',-1234),(315,120,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',-1234),(316,120,'DisplayName','Legal Person Name',-1234),(317,121,'Description','Given Name',-1234),(318,121,'DisplayOrder','1',-1234),(319,121,'Required','true',-1234),(320,121,'SupportedByDefault','true',-1234),(321,121,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(322,121,'DisplayName','Name - Given Name',-1234),(323,122,'Description','Place of Birth',-1234),(324,122,'DisplayOrder','1',-1234),(325,122,'Required','true',-1234),(326,122,'SupportedByDefault','true',-1234),(327,122,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(328,122,'DisplayName','Place of Birth',-1234),(329,123,'Description','Phone Numbers',-1234),(330,123,'DisplayOrder','3',-1234),(331,123,'Required','true',-1234),(332,123,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',-1234),(333,123,'SupportedByDefault','true',-1234),(334,123,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',-1234),(335,123,'DisplayName','Phone Numbers',-1234),(336,124,'Description','Claim to store if the user is read only',-1234),(337,124,'DisplayOrder','1',-1234),(338,124,'Required','true',-1234),(339,124,'SupportedByDefault','true',-1234),(340,124,'MappedLocalClaim','http://wso2.org/claims/identity/isReadOnlyUser',-1234),(341,124,'DisplayName','Read Only User',-1234),(342,125,'Description','Store whether email OTP is enabled or disabled',-1234),(343,125,'DisplayOrder','1',-1234),(344,125,'Required','true',-1234),(345,125,'SupportedByDefault','true',-1234),(346,125,'MappedLocalClaim','http://wso2.org/claims/identity/emailotp_disabled',-1234),(347,125,'DisplayName','Disable email OTP',-1234),(348,126,'Description','Organization -division',-1234),(349,126,'DisplayOrder','1',-1234),(350,126,'Required','true',-1234),(351,126,'SupportedByDefault','true',-1234),(352,126,'MappedLocalClaim','http://wso2.org/claims/organization',-1234),(353,126,'DisplayName','Organization -division',-1234),(354,127,'Description','Postalcode',-1234),(355,127,'DisplayOrder','4',-1234),(356,127,'SupportedByDefault','true',-1234),(357,127,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(358,127,'DisplayName','Postalcode',-1234),(359,128,'Description','Economic Operator Registration and Identification',-1234),(360,128,'DisplayOrder','1',-1234),(361,128,'Required','true',-1234),(362,128,'SupportedByDefault','true',-1234),(363,128,'MappedLocalClaim','http://wso2.org/claims/department',-1234),(364,128,'DisplayName','Economic Operator Registration and Identification',-1234),(365,129,'Description','Email Addresses',-1234),(366,129,'DisplayOrder','5',-1234),(367,129,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(368,129,'SupportedByDefault','true',-1234),(369,129,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(370,129,'DisplayName','Emails',-1234),(371,130,'Description','Phone Numbers',-1234),(372,130,'DisplayOrder','5',-1234),(373,130,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',-1234),(374,130,'SupportedByDefault','true',-1234),(375,130,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',-1234),(376,130,'DisplayName','Phone Numbers',-1234),(377,131,'Description','Family Name',-1234),(378,131,'DisplayOrder','2',-1234),(379,131,'Required','true',-1234),(380,131,'SupportedByDefault','true',-1234),(381,131,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(382,131,'DisplayName','Name - Family Name',-1234),(383,132,'Description','Photo',-1234),(384,132,'DisplayOrder','5',-1234),(385,132,'SupportedByDefault','true',-1234),(386,132,'MappedLocalClaim','http://wso2.org/claims/photourl',-1234),(387,132,'DisplayName','Photo',-1234),(388,133,'Description','Photo - Thumbnail',-1234),(389,133,'DisplayOrder','5',-1234),(390,133,'SupportedByDefault','true',-1234),(391,133,'MappedLocalClaim','http://wso2.org/claims/thumbnail',-1234),(392,133,'DisplayName','Photo - Thumbnail',-1234),(393,134,'Description','Country',-1234),(394,134,'DisplayOrder','5',-1234),(395,134,'SupportedByDefault','true',-1234),(396,134,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(397,134,'DisplayName','Country',-1234),(398,135,'Description','True if the End-User\'s e-mail address has been verified; otherwise false. ',-1234),(399,135,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',-1234),(400,135,'DisplayName','Email Verified',-1234),(401,136,'Description','Title',-1234),(402,136,'DisplayOrder','2',-1234),(403,136,'Required','true',-1234),(404,136,'SupportedByDefault','true',-1234),(405,136,'MappedLocalClaim','http://wso2.org/claims/title',-1234),(406,136,'DisplayName','Title',-1234),(407,137,'Description','User Type',-1234),(408,137,'DisplayOrder','2',-1234),(409,137,'Required','true',-1234),(410,137,'SupportedByDefault','true',-1234),(411,137,'MappedLocalClaim','http://wso2.org/claims/userType',-1234),(412,137,'DisplayName','User Type',-1234),(413,138,'Description','Home Email',-1234),(414,138,'DisplayOrder','5',-1234),(415,138,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(416,138,'SupportedByDefault','true',-1234),(417,138,'MappedLocalClaim','http://wso2.org/claims/emails.home',-1234),(418,138,'DisplayName','Emails - Home Email',-1234),(419,139,'Description','Active',-1234),(420,139,'DisplayOrder','2',-1234),(421,139,'Required','true',-1234),(422,139,'SupportedByDefault','true',-1234),(423,139,'MappedLocalClaim','http://wso2.org/claims/active',-1234),(424,139,'DisplayName','Active',-1234),(425,140,'Description','Pager Number',-1234),(426,140,'DisplayOrder','5',-1234),(427,140,'SupportedByDefault','true',-1234),(428,140,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',-1234),(429,140,'DisplayName','Phone Numbers - Pager Number',-1234),(430,141,'Description','String from zoneinfo time zone database representing the End-User\'s time zone. For example, Europe/Paris or America/Los_Angeles.',-1234),(431,141,'MappedLocalClaim','http://wso2.org/claims/timeZone',-1234),(432,141,'DisplayName','Zone Info',-1234),(433,142,'Description','Temporary claim to invoke mobile verification feature',-1234),(434,142,'DisplayOrder','1',-1234),(435,142,'Required','true',-1234),(436,142,'SupportedByDefault','true',-1234),(437,142,'MappedLocalClaim','http://wso2.org/claims/identity/verifyMobile',-1234),(438,142,'DisplayName','Verify Mobile',-1234),(439,143,'Description','Honoric Suffix',-1234),(440,143,'DisplayOrder','2',-1234),(441,143,'Required','true',-1234),(442,143,'SupportedByDefault','true',-1234),(443,143,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',-1234),(444,143,'DisplayName','Name - Honoric Suffix',-1234),(445,144,'Description','Photo',-1234),(446,144,'DisplayOrder','5',-1234),(447,144,'SupportedByDefault','true',-1234),(448,144,'MappedLocalClaim','http://wso2.org/claims/photos',-1234),(449,144,'DisplayName','Photo',-1234),(450,145,'Description','Display Name',-1234),(451,145,'DisplayOrder','2',-1234),(452,145,'Required','true',-1234),(453,145,'SupportedByDefault','true',-1234),(454,145,'MappedLocalClaim','http://wso2.org/claims/displayName',-1234),(455,145,'DisplayName','Display Name',-1234),(456,146,'Description','Last logon time',-1234),(457,146,'DisplayOrder','1',-1234),(458,146,'Required','true',-1234),(459,146,'SupportedByDefault','true',-1234),(460,146,'MappedLocalClaim','http://wso2.org/claims/identity/lastLogonTime',-1234),(461,146,'DisplayName','Last Logon Time',-1234),(462,147,'Description','URL of the End-User\'s profile picture. This URL MUST refer to an image file (for example, a PNG, JPEG, or GIF image file)',-1234),(463,147,'DisplayOrder','9',-1234),(464,147,'SupportedByDefault','true',-1234),(465,147,'MappedLocalClaim','http://wso2.org/claims/photourl',-1234),(466,147,'DisplayName','Picture',-1234),(467,148,'Description','Meta - Last Modified',-1234),(468,148,'DisplayOrder','1',-1234),(469,148,'Required','true',-1234),(470,148,'SupportedByDefault','true',-1234),(471,148,'MappedLocalClaim','http://wso2.org/claims/modified',-1234),(472,148,'DisplayName','Meta - Last Modified',-1234),(473,149,'Description','X509Certificates',-1234),(474,149,'DisplayOrder','5',-1234),(475,149,'SupportedByDefault','true',-1234),(476,149,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',-1234),(477,149,'DisplayName','X509Certificates',-1234),(478,150,'Description','Formatted Name',-1234),(479,150,'DisplayOrder','2',-1234),(480,150,'Required','true',-1234),(481,150,'SupportedByDefault','true',-1234),(482,150,'MappedLocalClaim','http://wso2.org/claims/formattedName',-1234),(483,150,'DisplayName','Name - Formatted Name',-1234),(484,151,'Description','Groups',-1234),(485,151,'DisplayOrder','5',-1234),(486,151,'SupportedByDefault','true',-1234),(487,151,'MappedLocalClaim','http://wso2.org/claims/groups',-1234),(488,151,'DisplayName','Groups',-1234),(489,152,'Description','Home Phone',-1234),(490,152,'DisplayOrder','5',-1234),(491,152,'SupportedByDefault','true',-1234),(492,152,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',-1234),(493,152,'DisplayName','Phone Numbers - Home Phone Number',-1234),(494,153,'Description','User Provisioned IDP ID',-1234),(495,153,'DisplayOrder','1',-1234),(496,153,'Required','true',-1234),(497,153,'SupportedByDefault','true',-1234),(498,153,'MappedLocalClaim','http://wso2.org/claims/identity/userSourceId',-1234),(499,153,'DisplayName','User Source ID',-1234),(500,154,'Description','External Id',-1234),(501,154,'DisplayOrder','1',-1234),(502,154,'Required','true',-1234),(503,154,'SupportedByDefault','true',-1234),(504,154,'MappedLocalClaim','http://wso2.org/claims/externalid',-1234),(505,154,'DisplayName','External Id',-1234),(506,155,'Description','Roles',-1234),(507,155,'DisplayOrder','5',-1234),(508,155,'SupportedByDefault','true',-1234),(509,155,'MappedLocalClaim','http://wso2.org/claims/role',-1234),(510,155,'DisplayName','Roles',-1234),(511,156,'Description','Entitlements',-1234),(512,156,'DisplayOrder','5',-1234),(513,156,'SupportedByDefault','true',-1234),(514,156,'MappedLocalClaim','http://wso2.org/claims/entitlements',-1234),(515,156,'DisplayName','Entitlements',-1234),(516,157,'Description','Locality',-1234),(517,157,'MappedLocalClaim','http://wso2.org/claims/locality',-1234),(518,157,'DisplayName','Locality',-1234),(519,158,'Description','Time Zone',-1234),(520,158,'DisplayOrder','9',-1234),(521,158,'SupportedByDefault','true',-1234),(522,158,'MappedLocalClaim','http://wso2.org/claims/timeZone',-1234),(523,158,'DisplayName','Time Zone',-1234),(524,159,'Description','Preferred Notification Channel',-1234),(525,159,'DisplayOrder','1',-1234),(526,159,'Required','true',-1234),(527,159,'SupportedByDefault','true',-1234),(528,159,'MappedLocalClaim','http://wso2.org/claims/identity/preferredChannel',-1234),(529,159,'DisplayName','Preferred Channel',-1234),(530,160,'Description','Address',-1234),(531,160,'DisplayOrder','5',-1234),(532,160,'SupportedByDefault','true',-1234),(533,160,'MappedLocalClaim','http://wso2.org/claims/addresses',-1234),(534,160,'DisplayName','Address',-1234),(535,161,'Description','Current Family Name',-1234),(536,161,'DisplayOrder','1',-1234),(537,161,'Required','true',-1234),(538,161,'SupportedByDefault','true',-1234),(539,161,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(540,161,'DisplayName','Current Family Name',-1234),(541,162,'Description','Shorthand name by which the End-User wishes to be referred to at the RP, such as janedoe or j.doe.',-1234),(542,162,'DisplayOrder','7',-1234),(543,162,'SupportedByDefault','true',-1234),(544,162,'MappedLocalClaim','http://wso2.org/claims/displayName',-1234),(545,162,'DisplayName','Preferred Username',-1234),(546,163,'Description','Middle name(s) of the End-User. Note that in some cultures, people can have multiple middle names; all can be present, with the names being separated by space characters. Also note that in some cultures, middle names are not used.',-1234),(547,163,'DisplayOrder','5',-1234),(548,163,'SupportedByDefault','true',-1234),(549,163,'MappedLocalClaim','http://wso2.org/claims/middleName',-1234),(550,163,'DisplayName','Middle Name',-1234),(551,164,'Description','Employee Number',-1234),(552,164,'DisplayOrder','1',-1234),(553,164,'Required','true',-1234),(554,164,'SupportedByDefault','true',-1234),(555,164,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',-1234),(556,164,'DisplayName','Employee Number',-1234),(557,165,'Description','External Id',-1234),(558,165,'DisplayOrder','1',-1234),(559,165,'Required','true',-1234),(560,165,'SupportedByDefault','true',-1234),(561,165,'MappedLocalClaim','http://wso2.org/claims/externalid',-1234),(562,165,'DisplayName','External Id',-1234),(563,166,'Description','Language',-1234),(564,166,'SupportedByDefault','true',-1234),(565,166,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',-1234),(566,166,'DisplayName','Language',-1234),(567,167,'Description','Address - Formatted',-1234),(568,167,'DisplayOrder','5',-1234),(569,167,'SupportedByDefault','true',-1234),(570,167,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',-1234),(571,167,'DisplayName','Address - Formatted',-1234),(572,168,'Description','User Name',-1234),(573,168,'DisplayOrder','2',-1234),(574,168,'Required','true',-1234),(575,168,'SupportedByDefault','true',-1234),(576,168,'MappedLocalClaim','http://wso2.org/claims/username',-1234),(577,168,'DisplayName','User Name',-1234),(578,169,'Description','Time Zone',-1234),(579,169,'DisplayOrder','2',-1234),(580,169,'Required','true',-1234),(581,169,'SupportedByDefault','true',-1234),(582,169,'MappedLocalClaim','http://wso2.org/claims/timeZone',-1234),(583,169,'DisplayName','Time Zone',-1234),(584,170,'Description','Honoric Suffix',-1234),(585,170,'DisplayOrder','2',-1234),(586,170,'Required','true',-1234),(587,170,'SupportedByDefault','true',-1234),(588,170,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',-1234),(589,170,'DisplayName','Name - Honoric Suffix',-1234),(590,171,'Description','State',-1234),(591,171,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',-1234),(592,171,'DisplayName','State',-1234),(593,172,'Description','Fax Phone Number',-1234),(594,172,'DisplayOrder','5',-1234),(595,172,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',-1234),(596,172,'SupportedByDefault','true',-1234),(597,172,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',-1234),(598,172,'DisplayName','Phone Numbers - Fax Phone Number',-1234),(599,173,'Description','Legal Person Identifier',-1234),(600,173,'DisplayOrder','1',-1234),(601,173,'Required','true',-1234),(602,173,'SupportedByDefault','true',-1234),(603,173,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',-1234),(604,173,'DisplayName','Legal Person Identifier',-1234),(605,174,'Description','Gender',-1234),(606,174,'DisplayOrder','8',-1234),(607,174,'SupportedByDefault','true',-1234),(608,174,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(609,174,'DisplayName','Gender',-1234),(610,175,'Description','Language',-1234),(611,175,'DisplayOrder','7',-1234),(612,175,'SupportedByDefault','true',-1234),(613,175,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',-1234),(614,175,'DisplayName','Language',-1234),(615,176,'Description','User Name',-1234),(616,176,'DisplayOrder','2',-1234),(617,176,'Required','true',-1234),(618,176,'SupportedByDefault','true',-1234),(619,176,'MappedLocalClaim','http://wso2.org/claims/username',-1234),(620,176,'DisplayName','User Name',-1234),(621,177,'Description','Nick Name',-1234),(622,177,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(623,177,'DisplayName','Nick Name',-1234),(624,178,'Description','Casual name of the End-User that may or may not be the same as the given_name. For instance, a nickname value of Mike might be returned alongside a given_name value of Michael.',-1234),(625,178,'DisplayOrder','6',-1234),(626,178,'Required','true',-1234),(627,178,'SupportedByDefault','true',-1234),(628,178,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(629,178,'DisplayName','Nickname',-1234),(630,179,'Description','Tax Reference',-1234),(631,179,'DisplayOrder','1',-1234),(632,179,'Required','true',-1234),(633,179,'SupportedByDefault','true',-1234),(634,179,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(635,179,'DisplayName','Tax Reference',-1234),(636,180,'Description','Postalcode',-1234),(637,180,'SupportedByDefault','true',-1234),(638,180,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(639,180,'DisplayName','Postalcode',-1234),(640,181,'Description','Meta - Location',-1234),(641,181,'DisplayOrder','1',-1234),(642,181,'Required','true',-1234),(643,181,'SupportedByDefault','true',-1234),(644,181,'MappedLocalClaim','http://wso2.org/claims/resourceType',-1234),(645,181,'DisplayName','Meta - Location',-1234),(646,182,'Description','IM - Skype',-1234),(647,182,'DisplayOrder','5',-1234),(648,182,'SupportedByDefault','true',-1234),(649,182,'MappedLocalClaim','http://wso2.org/claims/skype',-1234),(650,182,'DisplayName','IM - Skype',-1234),(651,183,'Description','Preferred Language',-1234),(652,183,'DisplayOrder','2',-1234),(653,183,'Required','true',-1234),(654,183,'SupportedByDefault','true',-1234),(655,183,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',-1234),(656,183,'DisplayName','Preferred Language',-1234),(657,184,'Description','Other Phone Number',-1234),(658,184,'DisplayOrder','5',-1234),(659,184,'SupportedByDefault','true',-1234),(660,184,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',-1234),(661,184,'DisplayName','Phone Numbers - Other',-1234),(662,185,'Description','One Time Password',-1234),(663,185,'DisplayOrder','1',-1234),(664,185,'Required','true',-1234),(665,185,'SupportedByDefault','true',-1234),(666,185,'MappedLocalClaim','http://wso2.org/claims/oneTimePassword',-1234),(667,185,'DisplayName','One Time Password',-1234),(668,186,'Description','Current Given Name',-1234),(669,186,'DisplayOrder','1',-1234),(670,186,'Required','true',-1234),(671,186,'SupportedByDefault','true',-1234),(672,186,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(673,186,'DisplayName','Current Given Name',-1234),(674,187,'Description','Middle Name',-1234),(675,187,'DisplayOrder','2',-1234),(676,187,'Required','true',-1234),(677,187,'SupportedByDefault','true',-1234),(678,187,'MappedLocalClaim','http://wso2.org/claims/middleName',-1234),(679,187,'DisplayName','Name - Middle Name',-1234),(680,188,'Description','Address - Work',-1234),(681,188,'DisplayOrder','5',-1234),(682,188,'SupportedByDefault','true',-1234),(683,188,'MappedLocalClaim','http://wso2.org/claims/region',-1234),(684,188,'DisplayName','Address - Work',-1234),(685,189,'Description','Mobile',-1234),(686,189,'MappedLocalClaim','http://wso2.org/claims/mobile',-1234),(687,189,'DisplayName','Mobile',-1234),(688,190,'Description','Full Name',-1234),(689,190,'DisplayOrder','2',-1234),(690,190,'Required','true',-1234),(691,190,'SupportedByDefault','true',-1234),(692,190,'MappedLocalClaim','http://wso2.org/claims/fullname',-1234),(693,190,'DisplayName','Full Name',-1234),(694,191,'Description','Last Name',-1234),(695,191,'Required','true',-1234),(696,191,'SupportedByDefault','true',-1234),(697,191,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(698,191,'DisplayName','Last Name',-1234),(699,192,'Description','Whether user has configured backup code authenticator or not.',-1234),(700,192,'DisplayOrder','1',-1234),(701,192,'Required','true',-1234),(702,192,'SupportedByDefault','true',-1234),(703,192,'MappedLocalClaim','http://wso2.org/claims/identity/backupCodeEnabled',-1234),(704,192,'DisplayName','Backup Code Enabled',-1234),(705,193,'Description','First Name',-1234),(706,193,'Required','true',-1234),(707,193,'SupportedByDefault','true',-1234),(708,193,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(709,193,'DisplayName','First Name',-1234),(710,194,'Description','Email Address',-1234),(711,194,'DisplayOrder','3',-1234),(712,194,'Required','true',-1234),(713,194,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(714,194,'SupportedByDefault','true',-1234),(715,194,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(716,194,'DisplayName','Email',-1234),(717,195,'Description','Gender',-1234),(718,195,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(719,195,'DisplayName','Gender',-1234),(720,196,'Description','Address - Region',-1234),(721,196,'DisplayOrder','5',-1234),(722,196,'SupportedByDefault','true',-1234),(723,196,'MappedLocalClaim','http://wso2.org/claims/region',-1234),(724,196,'DisplayName','Address - Region',-1234),(725,197,'Description','Meta - Location',-1234),(726,197,'DisplayOrder','1',-1234),(727,197,'Required','true',-1234),(728,197,'SupportedByDefault','true',-1234),(729,197,'MappedLocalClaim','http://wso2.org/claims/location',-1234),(730,197,'DisplayName','Meta - Location',-1234),(731,198,'Description','Home Email',-1234),(732,198,'DisplayOrder','5',-1234),(733,198,'SupportedByDefault','true',-1234),(734,198,'MappedLocalClaim','http://wso2.org/claims/emails.home',-1234),(735,198,'DisplayName','Emails - Home Email',-1234),(736,199,'Description','Meta - Last Modified',-1234),(737,199,'DisplayOrder','1',-1234),(738,199,'Required','true',-1234),(739,199,'SupportedByDefault','true',-1234),(740,199,'MappedLocalClaim','http://wso2.org/claims/modified',-1234),(741,199,'DisplayName','Meta - Last Modified',-1234),(742,200,'Description','Profile URL',-1234),(743,200,'DisplayOrder','2',-1234),(744,200,'Required','true',-1234),(745,200,'SupportedByDefault','true',-1234),(746,200,'MappedLocalClaim','http://wso2.org/claims/url',-1234),(747,200,'DisplayName','Profile URL',-1234),(748,201,'Description','Date of Birth',-1234),(749,201,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(750,201,'DisplayName','DOB',-1234),(751,202,'Description','Family Name',-1234),(752,202,'DisplayOrder','2',-1234),(753,202,'Required','true',-1234),(754,202,'SupportedByDefault','true',-1234),(755,202,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(756,202,'DisplayName','Name - Family Name',-1234),(757,203,'Description','Meta - Version',-1234),(758,203,'DisplayOrder','1',-1234),(759,203,'Required','true',-1234),(760,203,'SupportedByDefault','true',-1234),(761,203,'MappedLocalClaim','http://wso2.org/claims/metadata.version',-1234),(762,203,'DisplayName','Meta - Version',-1234),(763,204,'Description','X509Certificates',-1234),(764,204,'DisplayOrder','5',-1234),(765,204,'SupportedByDefault','true',-1234),(766,204,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',-1234),(767,204,'DisplayName','X509Certificates',-1234),(768,205,'Description','IM',-1234),(769,205,'DisplayOrder','5',-1234),(770,205,'SupportedByDefault','true',-1234),(771,205,'MappedLocalClaim','http://wso2.org/claims/im',-1234),(772,205,'DisplayName','IMS',-1234),(773,206,'Description','URL of the End-User\'s profile page. The contents of this Web page SHOULD be about the End-User.',-1234),(774,206,'DisplayOrder','8',-1234),(775,206,'SupportedByDefault','true',-1234),(776,206,'MappedLocalClaim','http://wso2.org/claims/url',-1234),(777,206,'DisplayName','Profile',-1234),(778,207,'Description','Date of birth',-1234),(779,207,'DisplayOrder','1',-1234),(780,207,'Required','true',-1234),(781,207,'SupportedByDefault','true',-1234),(782,207,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(783,207,'DisplayName','Date Of Birth',-1234),(784,208,'Description','Meta - Created',-1234),(785,208,'DisplayOrder','1',-1234),(786,208,'Required','true',-1234),(787,208,'SupportedByDefault','true',-1234),(788,208,'MappedLocalClaim','http://wso2.org/claims/created',-1234),(789,208,'DisplayName','Meta - Created',-1234),(790,209,'Description','True if the End-User\'s phone number has been verified; otherwise false.',-1234),(791,209,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',-1234),(792,209,'DisplayName','Phone Number Verified',-1234),(793,210,'Description','Legal Person Address',-1234),(794,210,'DisplayOrder','1',-1234),(795,210,'Required','true',-1234),(796,210,'SupportedByDefault','true',-1234),(797,210,'MappedLocalClaim','http://wso2.org/claims/addresses',-1234),(798,210,'DisplayName','Legal Person Address',-1234),(799,211,'Description','IM - Skype',-1234),(800,211,'DisplayOrder','5',-1234),(801,211,'SupportedByDefault','true',-1234),(802,211,'MappedLocalClaim','http://wso2.org/claims/skype',-1234),(803,211,'DisplayName','IM - Skype',-1234),(804,212,'Description','TOTP Authenticator Enabled',-1234),(805,212,'DisplayOrder','1',-1234),(806,212,'Required','true',-1234),(807,212,'SupportedByDefault','true',-1234),(808,212,'MappedLocalClaim','http://wso2.org/claims/identity/totpEnabled',-1234),(809,212,'DisplayName','TOTP Enabled',-1234),(810,213,'Description','Birth Name',-1234),(811,213,'DisplayOrder','1',-1234),(812,213,'Required','true',-1234),(813,213,'SupportedByDefault','true',-1234),(814,213,'MappedLocalClaim','http://wso2.org/claims/username',-1234),(815,213,'DisplayName','Birth Name',-1234),(816,214,'Description','Country',-1234),(817,214,'SupportedByDefault','true',-1234),(818,214,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(819,214,'DisplayName','Country',-1234),(820,215,'Description','LEI',-1234),(821,215,'DisplayOrder','1',-1234),(822,215,'Required','true',-1234),(823,215,'SupportedByDefault','true',-1234),(824,215,'MappedLocalClaim','http://wso2.org/claims/extendedRef',-1234),(825,215,'DisplayName','LEI',-1234),(826,216,'Description','List of role names that have been assigned to the principal. This typically will require a mapping at the application container level to application deployment roles.',-1234),(827,216,'DisplayOrder','13',-1234),(828,216,'SupportedByDefault','true',-1234),(829,216,'MappedLocalClaim','http://wso2.org/claims/roles',-1234),(830,216,'DisplayName','User Roles',-1234),(831,217,'Description','Work Phone',-1234),(832,217,'DisplayOrder','5',-1234),(833,217,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',-1234),(834,217,'SupportedByDefault','true',-1234),(835,217,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',-1234),(836,217,'DisplayName','Phone Numbers - Work Phone Number',-1234),(837,218,'Description','Zip code or postal code component.',-1234),(838,218,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(839,218,'DisplayName','Postal Code',-1234),(840,219,'Description','Work Email',-1234),(841,219,'DisplayOrder','5',-1234),(842,219,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(843,219,'SupportedByDefault','true',-1234),(844,219,'MappedLocalClaim','http://wso2.org/claims/emails.work',-1234),(845,219,'DisplayName','Emails - Work Email',-1234),(846,220,'Description','Address - Country',-1234),(847,220,'DisplayOrder','5',-1234),(848,220,'SupportedByDefault','true',-1234),(849,220,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(850,220,'DisplayName','Address - Country',-1234),(851,221,'Description','List of group names that have been assigned to the principal. This typically will require a mapping at the application container level to application deployment roles.',-1234),(852,221,'DisplayOrder','12',-1234),(853,221,'SupportedByDefault','true',-1234),(854,221,'MappedLocalClaim','http://wso2.org/claims/groups',-1234),(855,221,'DisplayName','User Groups',-1234),(856,222,'Description','Other Email',-1234),(857,222,'DisplayOrder','5',-1234),(858,222,'SupportedByDefault','true',-1234),(859,222,'MappedLocalClaim','http://wso2.org/claims/emails.other',-1234),(860,222,'DisplayName','Emails - Other Email',-1234),(861,223,'Description','True if the End-User\'s phone number has been verified; otherwise false. ',-1234),(862,223,'MappedLocalClaim','http://wso2.org/claims/addresses',-1234),(863,223,'DisplayName','Address',-1234),(864,224,'Description','Temporary claim to invoke email tenant admin ask Password feature',-1234),(865,224,'DisplayOrder','1',-1234),(866,224,'Required','true',-1234),(867,224,'SupportedByDefault','true',-1234),(868,224,'MappedLocalClaim','http://wso2.org/claims/identity/tenantAdminAskPassword',-1234),(869,224,'DisplayName','Tenant Admin Ask Password',-1234),(870,225,'Description','Country',-1234),(871,225,'DisplayOrder','1',-1234),(872,225,'Required','true',-1234),(873,225,'SupportedByDefault','true',-1234),(874,225,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(875,225,'DisplayName','Country',-1234),(876,226,'Description','Work Phone',-1234),(877,226,'DisplayOrder','5',-1234),(878,226,'SupportedByDefault','true',-1234),(879,226,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',-1234),(880,226,'DisplayName','Phone Numbers - Work Phone Number',-1234),(881,227,'Description','Last Name',-1234),(882,227,'Required','true',-1234),(883,227,'SupportedByDefault','true',-1234),(884,227,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(885,227,'DisplayName','Last Name',-1234),(886,228,'Description','PPID',-1234),(887,228,'Required','true',-1234),(888,228,'SupportedByDefault','true',-1234),(889,228,'MappedLocalClaim','http://wso2.org/claims/im',-1234),(890,228,'DisplayName','0',-1234),(891,229,'Description','Mobile Number',-1234),(892,229,'DisplayOrder','5',-1234),(893,229,'SupportedByDefault','true',-1234),(894,229,'MappedLocalClaim','http://wso2.org/claims/mobile',-1234),(895,229,'DisplayName','Phone Numbers - Mobile Number',-1234),(896,230,'Description','EU Identifier',-1234),(897,230,'DisplayOrder','1',-1234),(898,230,'Required','true',-1234),(899,230,'SupportedByDefault','true',-1234),(900,230,'MappedLocalClaim','http://wso2.org/claims/externalid',-1234),(901,230,'DisplayName','EU Identifier',-1234),(902,231,'Description','Active',-1234),(903,231,'DisplayOrder','2',-1234),(904,231,'Required','true',-1234),(905,231,'SupportedByDefault','true',-1234),(906,231,'MappedLocalClaim','http://wso2.org/claims/active',-1234),(907,231,'DisplayName','Active',-1234),(908,232,'Description','Country name component',-1234),(909,232,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(910,232,'DisplayName','Country',-1234),(911,233,'Description','Meta - Location',-1234),(912,233,'DisplayOrder','1',-1234),(913,233,'Required','true',-1234),(914,233,'SupportedByDefault','true',-1234),(915,233,'MappedLocalClaim','http://wso2.org/claims/location',-1234),(916,233,'DisplayName','Meta - Location',-1234),(917,234,'Description','Manager - home',-1234),(918,234,'DisplayOrder','1',-1234),(919,234,'Required','true',-1234),(920,234,'SupportedByDefault','true',-1234),(921,234,'MappedLocalClaim','http://wso2.org/claims/extendedRef',-1234),(922,234,'DisplayName','Manager - home',-1234),(923,235,'Description','Temporary claim to invoke email verified feature',-1234),(924,235,'DisplayOrder','1',-1234),(925,235,'Required','true',-1234),(926,235,'SupportedByDefault','true',-1234),(927,235,'MappedLocalClaim','http://wso2.org/claims/identity/verifyEmail',-1234),(928,235,'DisplayName','Verify Email',-1234),(929,236,'Description','Number of failed login attempts',-1234),(930,236,'DisplayOrder','1',-1234),(931,236,'Required','true',-1234),(932,236,'SupportedByDefault','true',-1234),(933,236,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttempts',-1234),(934,236,'DisplayName','Faliled Login Attempts',-1234),(935,237,'Description','Store whether the account is a lite user account',-1234),(936,237,'DisplayOrder','1',-1234),(937,237,'Required','true',-1234),(938,237,'SupportedByDefault','true',-1234),(939,237,'MappedLocalClaim','http://wso2.org/claims/identity/isLiteUser',-1234),(940,237,'DisplayName','Lite User',-1234),(941,238,'Description','Address',-1234),(942,238,'DisplayOrder','5',-1234),(943,238,'SupportedByDefault','true',-1234),(944,238,'MappedLocalClaim','http://wso2.org/claims/addresses',-1234),(945,238,'DisplayName','Address',-1234),(946,239,'Description','Temporary claim to invoke email ask Password feature',-1234),(947,239,'DisplayOrder','1',-1234),(948,239,'Required','true',-1234),(949,239,'SupportedByDefault','true',-1234),(950,239,'MappedLocalClaim','http://wso2.org/claims/identity/askPassword',-1234),(951,239,'DisplayName','Ask Password',-1234),(952,240,'Description','Full mailing address, formatted for display or use on a mailing label. This field MAY contain multiple lines, separated by newlines.',-1234),(953,240,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',-1234),(954,240,'DisplayName','Address Formatted',-1234),(955,241,'Description','Number of failed attempts before a success login',-1234),(956,241,'DisplayOrder','1',-1234),(957,241,'Required','true',-1234),(958,241,'SupportedByDefault','true',-1234),(959,241,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',-1234),(960,241,'DisplayName','Faliled Login Attempts Before Success',-1234),(961,242,'Description','Manager - home',-1234),(962,242,'DisplayOrder','1',-1234),(963,242,'Required','true',-1234),(964,242,'SupportedByDefault','true',-1234),(965,242,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',-1234),(966,242,'DisplayName','Manager - home',-1234),(967,243,'Description','To store newly updated mobile number until it is verified',-1234),(968,243,'DisplayOrder','1',-1234),(969,243,'Required','true',-1234),(970,243,'SupportedByDefault','true',-1234),(971,243,'MappedLocalClaim','http://wso2.org/claims/identity/mobileNumber.pendingValue',-1234),(972,243,'DisplayName','Verification Pending Mobile',-1234),(973,244,'Description','System for Exchange of Excise Data Identifier',-1234),(974,244,'DisplayOrder','1',-1234),(975,244,'Required','true',-1234),(976,244,'SupportedByDefault','true',-1234),(977,244,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(978,244,'DisplayName','System for Exchange of Excise Data Identifier',-1234),(979,245,'Description','Postalcode',-1234),(980,245,'SupportedByDefault','true',-1234),(981,245,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(982,245,'DisplayName','Postalcode',-1234),(983,246,'Description','End-User\'s preferred e-mail address.',-1234),(984,246,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(985,246,'DisplayName','Email',-1234),(986,247,'Description','Photo - Thumbnail',-1234),(987,247,'DisplayOrder','5',-1234),(988,247,'SupportedByDefault','true',-1234),(989,247,'MappedLocalClaim','http://wso2.org/claims/thumbnail',-1234),(990,247,'DisplayName','Photo - Thumbnail',-1234),(991,248,'Description','Nick Name',-1234),(992,248,'DisplayOrder','1',-1234),(993,248,'Required','true',-1234),(994,248,'SupportedByDefault','true',-1234),(995,248,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(996,248,'DisplayName','Nick Name',-1234),(997,249,'Description','The user principal name',-1234),(998,249,'DisplayOrder','11',-1234),(999,249,'SupportedByDefault','true',-1234),(1000,249,'MappedLocalClaim','http://wso2.org/claims/userprincipal',-1234),(1001,249,'DisplayName','User Principal',-1234),(1002,250,'Description','Account state',-1234),(1003,250,'DisplayOrder','1',-1234),(1004,250,'Required','true',-1234),(1005,250,'SupportedByDefault','true',-1234),(1006,250,'MappedLocalClaim','http://wso2.org/claims/identity/accountState',-1234),(1007,250,'DisplayName','Account State',-1234),(1008,251,'Description','Honoric Prefix',-1234),(1009,251,'DisplayOrder','2',-1234),(1010,251,'Required','true',-1234),(1011,251,'SupportedByDefault','true',-1234),(1012,251,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',-1234),(1013,251,'DisplayName','Name - Honoric Prefix',-1234),(1014,252,'Description','Locality',-1234),(1015,252,'DisplayOrder','2',-1234),(1016,252,'Required','true',-1234),(1017,252,'SupportedByDefault','true',-1234),(1018,252,'MappedLocalClaim','http://wso2.org/claims/local',-1234),(1019,252,'DisplayName','Locality',-1234),(1020,253,'Description','IM - Gtalk',-1234),(1021,253,'DisplayOrder','5',-1234),(1022,253,'SupportedByDefault','true',-1234),(1023,253,'MappedLocalClaim','http://wso2.org/claims/gtalk',-1234),(1024,253,'DisplayName','IM - Gtalk',-1234),(1025,254,'Description','Address - Postal Code',-1234),(1026,254,'DisplayOrder','5',-1234),(1027,254,'SupportedByDefault','true',-1234),(1028,254,'MappedLocalClaim','http://wso2.org/claims/postalcode',-1234),(1029,254,'DisplayName','Address - Postal Code',-1234),(1030,255,'Description','True if the End-User\'s e-mail address has been verified; otherwise false',-1234),(1031,255,'DisplayOrder','1',-1234),(1032,255,'Required','true',-1234),(1033,255,'SupportedByDefault','true',-1234),(1034,255,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',-1234),(1035,255,'DisplayName','Email Verified',-1234),(1036,256,'Description','Person Identifier',-1234),(1037,256,'DisplayOrder','1',-1234),(1038,256,'Required','true',-1234),(1039,256,'SupportedByDefault','true',-1234),(1040,256,'MappedLocalClaim','http://wso2.org/claims/userid',-1234),(1041,256,'DisplayName','Person Identifier',-1234),(1042,257,'Description','Given name(s) or first name(s) of the End-User. Note that in some cultures, people can have multiple given names; all can be present, with the names being separated by space characters.',-1234),(1043,257,'DisplayOrder','3',-1234),(1044,257,'SupportedByDefault','true',-1234),(1045,257,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(1046,257,'DisplayName','Given Name',-1234),(1047,258,'Description','First Name',-1234),(1048,258,'Required','true',-1234),(1049,258,'SupportedByDefault','true',-1234),(1050,258,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(1051,258,'DisplayName','First Name',-1234),(1052,259,'Description','City or locality component.',-1234),(1053,259,'MappedLocalClaim','http://wso2.org/claims/locality',-1234),(1054,259,'DisplayName','Locality',-1234),(1055,260,'Description','Preferred Language',-1234),(1056,260,'DisplayOrder','2',-1234),(1057,260,'Required','true',-1234),(1058,260,'SupportedByDefault','true',-1234),(1059,260,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',-1234),(1060,260,'DisplayName','Preferred Language',-1234),(1061,261,'Description','Gender',-1234),(1062,261,'SupportedByDefault','true',-1234),(1063,261,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(1064,261,'DisplayName','Gender',-1234),(1065,262,'Description','Time Zone',-1234),(1066,262,'MappedLocalClaim','http://wso2.org/claims/timeZone',-1234),(1067,262,'DisplayName','Time Zone',-1234),(1068,263,'Description','Title',-1234),(1069,263,'DisplayOrder','2',-1234),(1070,263,'Required','true',-1234),(1071,263,'SupportedByDefault','true',-1234),(1072,263,'MappedLocalClaim','http://wso2.org/claims/title',-1234),(1073,263,'DisplayName','Title',-1234),(1074,264,'Description','Number of failed backup code attempts',-1234),(1075,264,'DisplayOrder','1',-1234),(1076,264,'Required','true',-1234),(1077,264,'SupportedByDefault','true',-1234),(1078,264,'MappedLocalClaim','http://wso2.org/claims/identity/failedBackupCodeAttempts',-1234),(1079,264,'DisplayName','Failed Backup Code Attempts',-1234),(1080,265,'Description','Home Phone',-1234),(1081,265,'SupportedByDefault','true',-1234),(1082,265,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',-1234),(1083,265,'DisplayName','Home Phone',-1234),(1084,266,'Description','State, province, prefecture, or region component.',-1234),(1085,266,'MappedLocalClaim','http://wso2.org/claims/region',-1234),(1086,266,'DisplayName','One Time Password',-1234),(1087,267,'Description','Surname(s) or last name(s) of the End-User. Note that in some cultures, people can have multiple family names or no family name; all can be present, with the names being separated by space characters.',-1234),(1088,267,'DisplayOrder','4',-1234),(1089,267,'SupportedByDefault','true',-1234),(1090,267,'MappedLocalClaim','http://wso2.org/claims/lastname',-1234),(1091,267,'DisplayName','Surname',-1234),(1092,268,'Description','Other Email',-1234),(1093,268,'DisplayOrder','5',-1234),(1094,268,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(1095,268,'SupportedByDefault','true',-1234),(1096,268,'MappedLocalClaim','http://wso2.org/claims/emails.other',-1234),(1097,268,'DisplayName','Emails - Other Email',-1234),(1098,269,'Description','Cost Center',-1234),(1099,269,'DisplayOrder','1',-1234),(1100,269,'Required','true',-1234),(1101,269,'SupportedByDefault','true',-1234),(1102,269,'MappedLocalClaim','http://wso2.org/claims/costCenter',-1234),(1103,269,'DisplayName','Cost Center',-1234),(1104,270,'Description','Other Phone Number',-1234),(1105,270,'DisplayOrder','5',-1234),(1106,270,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',-1234),(1107,270,'SupportedByDefault','true',-1234),(1108,270,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',-1234),(1109,270,'DisplayName','Phone Numbers - Other',-1234),(1110,271,'Description','Address - Street',-1234),(1111,271,'DisplayOrder','5',-1234),(1112,271,'SupportedByDefault','true',-1234),(1113,271,'MappedLocalClaim','http://wso2.org/claims/streetaddress',-1234),(1114,271,'DisplayName','Address - Street',-1234),(1115,272,'Description','Id',-1234),(1116,272,'DisplayOrder','1',-1234),(1117,272,'Required','true',-1234),(1118,272,'SupportedByDefault','true',-1234),(1119,272,'MappedLocalClaim','http://wso2.org/claims/userid',-1234),(1120,272,'DisplayName','Id',-1234),(1121,273,'Description','Number of failed email OTP attempts',-1234),(1122,273,'DisplayOrder','1',-1234),(1123,273,'Required','true',-1234),(1124,273,'SupportedByDefault','true',-1234),(1125,273,'MappedLocalClaim','http://wso2.org/claims/identity/failedEmailOtpAttempts',-1234),(1126,273,'DisplayName','Account State',-1234),(1127,274,'Description','Photo',-1234),(1128,274,'DisplayOrder','5',-1234),(1129,274,'SupportedByDefault','true',-1234),(1130,274,'MappedLocalClaim','http://wso2.org/claims/photos',-1234),(1131,274,'DisplayName','Photo',-1234),(1132,275,'Description','Groups',-1234),(1133,275,'DisplayOrder','5',-1234),(1134,275,'SupportedByDefault','true',-1234),(1135,275,'MappedLocalClaim','http://wso2.org/claims/groups',-1234),(1136,275,'DisplayName','Groups',-1234),(1137,276,'Description','Address - Home',-1234),(1138,276,'DisplayOrder','5',-1234),(1139,276,'SupportedByDefault','true',-1234),(1140,276,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',-1234),(1141,276,'DisplayName','Address - Home',-1234),(1142,277,'Description','Honoric Prefix',-1234),(1143,277,'DisplayOrder','2',-1234),(1144,277,'Required','true',-1234),(1145,277,'SupportedByDefault','true',-1234),(1146,277,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',-1234),(1147,277,'DisplayName','Name - Honoric Prefix',-1234),(1148,278,'Description','Unlock time',-1234),(1149,278,'DisplayOrder','1',-1234),(1150,278,'Required','true',-1234),(1151,278,'SupportedByDefault','true',-1234),(1152,278,'MappedLocalClaim','http://wso2.org/claims/identity/unlockTime',-1234),(1153,278,'DisplayName','Unlock Time',-1234),(1154,279,'Description','Address - Locality',-1234),(1155,279,'DisplayOrder','5',-1234),(1156,279,'SupportedByDefault','true',-1234),(1157,279,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',-1234),(1158,279,'DisplayName','Address - Locality',-1234),(1159,280,'Description','Middle Name',-1234),(1160,280,'DisplayOrder','2',-1234),(1161,280,'Required','true',-1234),(1162,280,'SupportedByDefault','true',-1234),(1163,280,'MappedLocalClaim','http://wso2.org/claims/middleName',-1234),(1164,280,'DisplayName','Name - Middle Name',-1234),(1165,281,'Description','Entitlements',-1234),(1166,281,'DisplayOrder','5',-1234),(1167,281,'SupportedByDefault','true',-1234),(1168,281,'MappedLocalClaim','http://wso2.org/claims/entitlements',-1234),(1169,281,'DisplayName','Entitlements',-1234),(1170,282,'Description','Last login time',-1234),(1171,282,'DisplayOrder','1',-1234),(1172,282,'Required','true',-1234),(1173,282,'SupportedByDefault','true',-1234),(1174,282,'MappedLocalClaim','http://wso2.org/claims/identity/lastLoginTime',-1234),(1175,282,'DisplayName','Last Login Time',-1234),(1176,283,'Description','Display Name',-1234),(1177,283,'DisplayOrder','2',-1234),(1178,283,'Required','true',-1234),(1179,283,'SupportedByDefault','true',-1234),(1180,283,'MappedLocalClaim','http://wso2.org/claims/displayName',-1234),(1181,283,'DisplayName','Display Name',-1234),(1182,284,'Description','Meta - Created',-1234),(1183,284,'DisplayOrder','1',-1234),(1184,284,'Required','true',-1234),(1185,284,'SupportedByDefault','true',-1234),(1186,284,'MappedLocalClaim','http://wso2.org/claims/created',-1234),(1187,284,'DisplayName','Meta - Created',-1234),(1188,285,'Description','End-User\'s full name in displayable form including all name parts, possibly including titles and suffixes, ordered according to the End-User\'s locale and preferences',-1234),(1189,285,'DisplayOrder','2',-1234),(1190,285,'Required','true',-1234),(1191,285,'SupportedByDefault','true',-1234),(1192,285,'MappedLocalClaim','http://wso2.org/claims/fullname',-1234),(1193,285,'DisplayName','Full Name',-1234),(1194,286,'Description','End-User\'s locale, For example, en-US or fr-CA, en_US',-1234),(1195,286,'MappedLocalClaim','http://wso2.org/claims/local',-1234),(1196,286,'DisplayName','Locale',-1234),(1197,287,'Description','VAT Registration Number',-1234),(1198,287,'DisplayOrder','1',-1234),(1199,287,'Required','true',-1234),(1200,287,'SupportedByDefault','true',-1234),(1201,287,'MappedLocalClaim','http://wso2.org/claims/im',-1234),(1202,287,'DisplayName','VAT Registration Number',-1234),(1203,288,'Description','IM - Gtalk',-1234),(1204,288,'DisplayOrder','5',-1234),(1205,288,'SupportedByDefault','true',-1234),(1206,288,'MappedLocalClaim','http://wso2.org/claims/gtalk',-1234),(1207,288,'DisplayName','IM - Gtalk',-1234),(1208,289,'Description','Email Address',-1234),(1209,289,'Required','true',-1234),(1210,289,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(1211,289,'SupportedByDefault','true',-1234),(1212,289,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(1213,289,'DisplayName','Email',-1234),(1214,290,'Description','Other Phone',-1234),(1215,290,'MappedLocalClaim','http://wso2.org/claims/otherphone',-1234),(1216,290,'DisplayName','Other Phone',-1234),(1217,291,'Description','Date of birth',-1234),(1218,291,'DisplayOrder','1',-1234),(1219,291,'Required','true',-1234),(1220,291,'SupportedByDefault','true',-1234),(1221,291,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(1222,291,'DisplayName','Date of birth',-1234),(1223,292,'Description','User Type',-1234),(1224,292,'DisplayOrder','2',-1234),(1225,292,'Required','true',-1234),(1226,292,'SupportedByDefault','true',-1234),(1227,292,'MappedLocalClaim','http://wso2.org/claims/userType',-1234),(1228,292,'DisplayName','User Type',-1234),(1229,293,'Description','Manager - Display Name',-1234),(1230,293,'DisplayOrder','1',-1234),(1231,293,'Required','true',-1234),(1232,293,'SupportedByDefault','true',-1234),(1233,293,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',-1234),(1234,293,'DisplayName','Manager - Display Name',-1234),(1235,294,'Description','Account locked',-1234),(1236,294,'DisplayOrder','1',-1234),(1237,294,'Required','true',-1234),(1238,294,'SupportedByDefault','true',-1234),(1239,294,'MappedLocalClaim','http://wso2.org/claims/identity/accountLocked',-1234),(1240,294,'DisplayName','Account Locked',-1234),(1241,295,'Description','Full street address component, which MAY include house number, street name, Post Office Box, and multi-line extended street address information.',-1234),(1242,295,'MappedLocalClaim','http://wso2.org/claims/streetaddress',-1234),(1243,295,'DisplayName','Street Address',-1234),(1244,296,'Description','Nick Name',-1234),(1245,296,'DisplayOrder','2',-1234),(1246,296,'Required','true',-1234),(1247,296,'SupportedByDefault','true',-1234),(1248,296,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(1249,296,'DisplayName','Nick Name',-1234),(1250,297,'Description','True if the End-User\'s phone number has been verified; otherwise false',-1234),(1251,297,'DisplayOrder','1',-1234),(1252,297,'Required','true',-1234),(1253,297,'SupportedByDefault','true',-1234),(1254,297,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',-1234),(1255,297,'DisplayName','Phone Verified',-1234),(1256,298,'Description','URL of the End-User\'s Web page or blog. This Web page SHOULD contain information published by the End-User or an organization that the End-User is affiliated with.',-1234),(1257,298,'DisplayOrder','10',-1234),(1258,298,'SupportedByDefault','true',-1234),(1259,298,'MappedLocalClaim','http://wso2.org/claims/websiteurl',-1234),(1260,298,'DisplayName','Website URL',-1234),(1261,299,'Description','Roles',-1234),(1262,299,'DisplayOrder','5',-1234),(1263,299,'SupportedByDefault','true',-1234),(1264,299,'MappedLocalClaim','http://wso2.org/claims/roles',-1234),(1265,299,'DisplayName','Roles',-1234),(1266,300,'Description','Email Addresses',-1234),(1267,300,'DisplayOrder','3',-1234),(1268,300,'Required','true',-1234),(1269,300,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(1270,300,'SupportedByDefault','true',-1234),(1271,300,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(1272,300,'DisplayName','Emails',-1234),(1273,301,'Description','Work Email',-1234),(1274,301,'DisplayOrder','5',-1234),(1275,301,'SupportedByDefault','true',-1234),(1276,301,'MappedLocalClaim','http://wso2.org/claims/emails.work',-1234),(1277,301,'DisplayName','Emails - Work Email',-1234),(1278,302,'Description','End-User\'s preferred telephone number. For example, +1 (425) 555-1212 or +56 (2) 687 2400., +1 (604) 555-1234;ext=5678.',-1234),(1279,302,'MappedLocalClaim','http://wso2.org/claims/telephone',-1234),(1280,302,'DisplayName','Phone Number',-1234),(1281,303,'Description','Gender',-1234),(1282,303,'DisplayOrder','1',-1234),(1283,303,'Required','true',-1234),(1284,303,'SupportedByDefault','true',-1234),(1285,303,'MappedLocalClaim','http://wso2.org/claims/gender',-1234),(1286,303,'DisplayName','Gender',-1234),(1287,304,'Description','Number of failed TOTP attempts',-1234),(1288,304,'DisplayOrder','1',-1234),(1289,304,'Required','true',-1234),(1290,304,'SupportedByDefault','true',-1234),(1291,304,'MappedLocalClaim','http://wso2.org/claims/identity/failedTotpAttempts',-1234),(1292,304,'DisplayName','Failed TOTP Attempts',-1234),(1293,305,'Description','Claim to store newly updated email address until the new email address is verified',-1234),(1294,305,'DisplayOrder','1',-1234),(1295,305,'Required','true',-1234),(1296,305,'SupportedByDefault','true',-1234),(1297,305,'MappedLocalClaim','http://wso2.org/claims/identity/emailaddress.pendingValue',-1234),(1298,305,'DisplayName','Verification Pending Email',-1234),(1299,306,'Description','Store whether the user account is disabled or not',-1234),(1300,306,'DisplayOrder','1',-1234),(1301,306,'Required','true',-1234),(1302,306,'SupportedByDefault','true',-1234),(1303,306,'MappedLocalClaim','http://wso2.org/claims/identity/accountDisabled',-1234),(1304,306,'DisplayName','Account Disabled',-1234),(1305,307,'Description','Id',-1234),(1306,307,'DisplayOrder','1',-1234),(1307,307,'Required','true',-1234),(1308,307,'SupportedByDefault','true',-1234),(1309,307,'MappedLocalClaim','http://wso2.org/claims/userid',-1234),(1310,307,'DisplayName','Id',-1234),(1311,308,'Description','Username of the End-User',-1234),(1312,308,'DisplayOrder','1',-1234),(1313,308,'Required','true',-1234),(1314,308,'SupportedByDefault','true',-1234),(1315,308,'MappedLocalClaim','http://wso2.org/claims/username',-1234),(1316,308,'DisplayName','Username',-1234),(1317,309,'Description','Nick Name',-1234),(1318,309,'DisplayOrder','2',-1234),(1319,309,'Required','true',-1234),(1320,309,'SupportedByDefault','true',-1234),(1321,309,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(1322,309,'DisplayName','Nick Name',-1234),(1323,310,'Description','Organization -department',-1234),(1324,310,'DisplayOrder','1',-1234),(1325,310,'Required','true',-1234),(1326,310,'SupportedByDefault','true',-1234),(1327,310,'MappedLocalClaim','http://wso2.org/claims/department',-1234),(1328,310,'DisplayName','Organization -department',-1234),(1329,311,'Description','Failed lockout count',-1234),(1330,311,'DisplayOrder','1',-1234),(1331,311,'Required','true',-1234),(1332,311,'SupportedByDefault','true',-1234),(1333,311,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginLockoutCount',-1234),(1334,311,'DisplayName','Failed Lockout Count',-1234),(1335,312,'Description','Number of failed SMS OTP attempts',-1234),(1336,312,'DisplayOrder','1',-1234),(1337,312,'Required','true',-1234),(1338,312,'SupportedByDefault','true',-1234),(1339,312,'MappedLocalClaim','http://wso2.org/claims/identity/failedSmsOtpAttempts',-1234),(1340,312,'DisplayName','Failed SMS OTP attempts',-1234),(1341,313,'Description','Number of consecutive failed attempts done for password recovery',-1234),(1342,313,'DisplayOrder','1',-1234),(1343,313,'Required','true',-1234),(1344,313,'SupportedByDefault','true',-1234),(1345,313,'MappedLocalClaim','http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',-1234),(1346,313,'DisplayName','Failed Password Recovery Attempts',-1234),(1347,314,'Description','Home Phone',-1234),(1348,314,'DisplayOrder','5',-1234),(1349,314,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',-1234),(1350,314,'SupportedByDefault','true',-1234),(1351,314,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',-1234),(1352,314,'DisplayName','Phone Numbers - Home Phone Number',-1234),(1353,315,'Description','End-User\'s birthday, represented as an ISO 8601:2004 [ISO8601-2004] YYYY-MM-DD format. The year MAY be 0000, indicating that it is omitted. To represent only the year, YYYY format is allowed.',-1234),(1354,315,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(1355,315,'DisplayName','Birth Date',-1234),(1356,316,'Description','Current Address',-1234),(1357,316,'DisplayOrder','1',-1234),(1358,316,'Required','true',-1234),(1359,316,'SupportedByDefault','true',-1234),(1360,316,'MappedLocalClaim','http://wso2.org/claims/addresses',-1234),(1361,316,'DisplayName','Current Address',-1234),(1362,317,'Description','Standard Industrial Classification',-1234),(1363,317,'DisplayOrder','1',-1234),(1364,317,'Required','true',-1234),(1365,317,'SupportedByDefault','true',-1234),(1366,317,'MappedLocalClaim','http://wso2.org/claims/nickname',-1234),(1367,317,'DisplayName','Standard Industrial Classification',-1234),(1368,318,'Description','Given Name',-1234),(1369,318,'DisplayOrder','1',-1234),(1370,318,'Required','true',-1234),(1371,318,'SupportedByDefault','true',-1234),(1372,318,'MappedLocalClaim','http://wso2.org/claims/givenname',-1234),(1373,318,'DisplayName','Name - Given Name',-1234),(1374,319,'Description','Last password update time',-1234),(1375,319,'DisplayOrder','1',-1234),(1376,319,'Required','true',-1234),(1377,319,'SupportedByDefault','true',-1234),(1378,319,'MappedLocalClaim','http://wso2.org/claims/identity/lastPasswordUpdateTime',-1234),(1379,319,'DisplayName','Last Password Update Time',-1234),(1380,320,'Description','Email Address',-1234),(1381,320,'Required','true',-1234),(1382,320,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',-1234),(1383,320,'SupportedByDefault','true',-1234),(1384,320,'MappedLocalClaim','http://wso2.org/claims/emailaddress',-1234),(1385,320,'DisplayName','Email',-1234),(1386,321,'Description','Mobile Number',-1234),(1387,321,'DisplayOrder','5',-1234),(1388,321,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',-1234),(1389,321,'SupportedByDefault','true',-1234),(1390,321,'MappedLocalClaim','http://wso2.org/claims/mobile',-1234),(1391,321,'DisplayName','Phone Numbers - Mobile Number',-1234),(1392,322,'Description','Country',-1234),(1393,322,'SupportedByDefault','true',-1234),(1394,322,'MappedLocalClaim','http://wso2.org/claims/country',-1234),(1395,322,'DisplayName','Country',-1234),(1396,323,'Description','Date of Birth',-1234),(1397,323,'SupportedByDefault','true',-1234),(1398,323,'MappedLocalClaim','http://wso2.org/claims/dob',-1234),(1399,323,'DisplayName','DOB',-1234),(1400,324,'Description','Time the End-User\'s information was last updated. Its value is a JSON number representing the number of seconds from 1970-01-01T0:0:0Z as measured in UTC until the date/time.',-1234),(1401,324,'MappedLocalClaim','http://wso2.org/claims/modified',-1234),(1402,324,'DisplayName','Updated At',-1234),(1403,325,'Description','Profile URL',-1234),(1404,325,'DisplayOrder','2',-1234),(1405,325,'Required','true',-1234),(1406,325,'SupportedByDefault','true',-1234),(1407,325,'MappedLocalClaim','http://wso2.org/claims/url',-1234),(1408,325,'DisplayName','Profile URL',-1234),(1409,326,'Description','Store whether SMS OTP is enabled or disabled',-1234),(1410,326,'DisplayOrder','1',-1234),(1411,326,'Required','true',-1234),(1412,326,'SupportedByDefault','true',-1234),(1413,326,'MappedLocalClaim','http://wso2.org/claims/identity/smsotp_disabled',-1234),(1414,326,'DisplayName','Disable SMS OTP',-1234),(1415,327,'Description','Formatted Name',-1234),(1416,327,'DisplayOrder','2',-1234),(1417,327,'Required','true',-1234),(1418,327,'SupportedByDefault','true',-1234),(1419,327,'MappedLocalClaim','http://wso2.org/claims/formattedName',-1234),(1420,327,'DisplayName','Name - Formatted Name',-1234),(1421,328,'Description','Pager Phone Number',-1234),(1422,328,'DisplayOrder','5',-1234),(1423,328,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',-1234),(1424,328,'SupportedByDefault','true',-1234),(1425,328,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',-1234),(1426,328,'DisplayName','Phone Numbers - Pager Phone Number',-1234),(1427,329,'Description','Fax Number',-1234),(1428,329,'DisplayOrder','5',-1234),(1429,329,'SupportedByDefault','true',-1234),(1430,329,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',-1234),(1431,329,'DisplayName','Phone Numbers - Fax Number',-1234),(1432,330,'Description','Local',1),(1433,330,'DisplayName','Local',1),(1434,331,'Description','Locality',1),(1435,331,'DisplayName','Locality',1),(1436,332,'Description','Country',1),(1437,332,'DisplayOrder','5',1),(1438,332,'SupportedByDefault','true',1),(1439,332,'DisplayName','Country',1),(1440,333,'Description','Display Name',1),(1441,333,'DisplayName','Display Name',1),(1442,334,'Description','Failed Lockout Count',1),(1443,334,'DisplayName','Failed Lockout Count',1),(1444,335,'Description','Mobile',1),(1445,335,'DisplayOrder','8',1),(1446,335,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',1),(1447,335,'SupportedByDefault','true',1),(1448,335,'DisplayName','Mobile',1),(1449,336,'Description','Claim to represent the provisioned IDP ID of the user.',1),(1450,336,'DisplayName','User Source ID',1),(1451,337,'Description','Nick Name',1),(1452,337,'DisplayName','Nick Name',1),(1453,338,'Description','Locked Reason',1),(1454,338,'DisplayName','Locked Reason',1),(1455,339,'Description','Full Name',1),(1456,339,'DisplayName','Full Name',1),(1457,340,'Description','Honoric Prefix',1),(1458,340,'DisplayName','Name - Honoric Prefix',1),(1459,341,'Description','IM - Skype',1),(1460,341,'DisplayName','IM - Skype',1),(1461,342,'Description','Address',1),(1462,342,'DisplayName','Address',1),(1463,343,'Description','Region',1),(1464,343,'DisplayName','Region',1),(1465,344,'Description','Claim to represent whether user has configured TOTP Authenticator',1),(1466,344,'DisplayName','TOTP Enabled',1),(1467,345,'Description','Middle Name',1),(1468,345,'DisplayName','Middle Name',1),(1469,346,'Description','Last Logon Time',1),(1470,346,'DisplayName','Last Logon',1),(1471,347,'Description','Username',1),(1472,347,'DisplayName','Username',1),(1473,348,'Description','Preferred Language',1),(1474,348,'DisplayName','Preferred Language',1),(1475,349,'Description','Extended External ID',1),(1476,349,'DisplayName','Extended External ID',1),(1477,350,'Description','Time Zone',1),(1478,350,'DisplayName','Time Zone',1),(1479,351,'Description','Last Name',1),(1480,351,'DisplayOrder','2',1),(1481,351,'Required','true',1),(1482,351,'SupportedByDefault','true',1),(1483,351,'DisplayName','Last Name',1),(1484,352,'Description','Last Login Time',1),(1485,352,'DisplayName','Last Login',1),(1486,353,'Description','Preferred Notification Channel',1),(1487,353,'DisplayName','Preferred Channel',1),(1488,354,'Description','Cost Center',1),(1489,354,'DisplayName','Cost Center',1),(1490,355,'Description','Location',1),(1491,355,'DisplayName','Location',1),(1492,356,'Description','Challenge Question',1),(1493,356,'DisplayName','Challenge Question',1),(1494,357,'Description','Claim to represent enabled second factor authenticators in My Account.',1),(1495,357,'DisplayName','Enabled Authenticators',1),(1496,358,'Description','Claim to disable EmailOTP',1),(1497,358,'DisplayName','Disable EmailOTP',1),(1498,359,'Description','Claim to store failed Backup Code Attempts',1),(1499,359,'DisplayName','Failed Backup Code Attempts',1),(1500,360,'Description','Account Locked',1),(1501,360,'DisplayName','Account Locked',1),(1502,361,'Description','Other Email',1),(1503,361,'DisplayName','Emails - Other Email',1),(1504,362,'ReadOnly','true',1),(1505,362,'Description','Department',1),(1506,362,'SupportedByDefault','true',1),(1507,362,'DisplayName','Department',1),(1508,363,'Description','Photo URL',1),(1509,363,'DisplayName','Photo URIL',1),(1510,364,'Description','IM',1),(1511,364,'DisplayOrder','9',1),(1512,364,'DisplayName','IM',1),(1513,365,'Description','Postal Code',1),(1514,365,'DisplayName','Postal Code',1),(1515,366,'Description','Email Address',1),(1516,366,'DisplayOrder','6',1),(1517,366,'Required','true',1),(1518,366,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(1519,366,'SupportedByDefault','true',1),(1520,366,'DisplayName','Email',1),(1521,367,'ReadOnly','true',1),(1522,367,'Description','Roles',1),(1523,367,'SupportedByDefault','true',1),(1524,367,'DisplayName','Roles',1),(1525,368,'Description','Temporary claim to invoke email tenant admin ask Password feature',1),(1526,368,'DisplayName','Tenant Admin Ask Password',1),(1527,369,'Description','Organization',1),(1528,369,'DisplayOrder','3',1),(1529,369,'SupportedByDefault','true',1),(1530,369,'DisplayName','Organization',1),(1531,370,'Description','Work Email',1),(1532,370,'DisplayName','Emails - Work Email',1),(1533,371,'Description','URL',1),(1534,371,'DisplayOrder','10',1),(1535,371,'SupportedByDefault','true',1),(1536,371,'DisplayName','URL',1),(1537,372,'Description','Address - Locality',1),(1538,372,'DisplayName','Address - Locality',1),(1539,373,'Description','Unlock Time',1),(1540,373,'DisplayName','Unlock Time',1),(1541,374,'Description','Claim to represent whether user has configured Backup Code authenticator',1),(1542,374,'DisplayName','Backup Code Enabled',1),(1543,375,'Description','Work Phone',1),(1544,375,'DisplayName','Phone Numbers - Work Phone Number',1),(1545,376,'Description','Failed Email OTP Attempts',1),(1546,376,'DisplayName','Failed Email OTP Attempts',1),(1547,377,'Description','Honoric Suffix',1),(1548,377,'DisplayName','Name - Honoric Suffix',1),(1549,378,'Description','Phone Verified',1),(1550,378,'DisplayName','Phone Verified',1),(1551,379,'Description','Primary Challenge Question',1),(1552,379,'DisplayName','Primary Challenge Question',1),(1553,380,'Description','Address - Formatted',1),(1554,380,'DisplayName','Address - Formatted',1),(1555,381,'Description','Temporary claim to invoke mobile verification feature',1),(1556,381,'DisplayName','Verify Mobile',1),(1557,382,'Description','Claim to store the secret key',1),(1558,382,'DisplayName','Secret Key',1),(1559,383,'Description','Temporary claim to invoke email verified feature',1),(1560,383,'DisplayName','Verify Email',1),(1561,384,'ReadOnly','true',1),(1562,384,'Description','Unique ID of the user used in external systems',1),(1563,384,'DisplayName','External User ID',1),(1564,385,'Description','Challenge Question1',1),(1565,385,'DisplayName','Challenge Question1',1),(1566,386,'Description','Fax Number',1),(1567,386,'DisplayName','Phone Numbers - Fax Number',1),(1568,387,'ReadOnly','true',1),(1569,387,'Description','Last Modified timestamp of the user',1),(1570,387,'DisplayName','Last Modified Time',1),(1571,388,'Description','Formatted Name',1),(1572,388,'DisplayName','Name - Formatted Name',1),(1573,389,'Description','Claim to store if the user is read only',1),(1574,389,'DisplayName','Read Only User',1),(1575,390,'Description','Claim to disable SMSOTP',1),(1576,390,'DisplayName','Disable SMSOTP',1),(1577,391,'Description','Temporary claim to invoke email ask Password feature',1),(1578,391,'DisplayName','Ask Password',1),(1579,392,'Description','Challenge Question2',1),(1580,392,'DisplayName','Challenge Question2',1),(1581,393,'Description','Home Phone',1),(1582,393,'DisplayName','Phone Numbers - Home Phone Number',1),(1583,394,'Description','Number of consecutive failed attempts done for password recovery',1),(1584,394,'DisplayName','Failed Password Recovery Attempts',1),(1585,395,'ReadOnly','true',1),(1586,395,'Description','Unique ID of the user',1),(1587,395,'DisplayName','User ID',1),(1588,396,'Description','Address - Street',1),(1589,396,'DisplayOrder','5',1),(1590,396,'DisplayName','Address - Street',1),(1591,397,'Description','Telephone',1),(1592,397,'DisplayOrder','7',1),(1593,397,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',1),(1594,397,'SupportedByDefault','true',1),(1595,397,'DisplayName','Telephone',1),(1596,398,'ReadOnly','true',1),(1597,398,'Description','Claim to store newly updated email address until the new email address is verified.',1),(1598,398,'DisplayName','Verification Pending Email',1),(1599,399,'Description','Account Disabled',1),(1600,399,'DisplayName','Account Disabled',1),(1601,400,'Description','First Name',1),(1602,400,'DisplayOrder','1',1),(1603,400,'Required','true',1),(1604,400,'SupportedByDefault','true',1),(1605,400,'DisplayName','First Name',1),(1606,401,'Description','Claim to store if this is a lite user account.',1),(1607,401,'DisplayName','Lite User',1),(1608,402,'Description','Extended Display Name',1),(1609,402,'DisplayName','Extended Display Name',1),(1610,403,'Description','Failed Login Attempts',1),(1611,403,'DisplayName','Failed Login Attempts',1),(1612,404,'Description','IM - Gtalk',1),(1613,404,'DisplayName','IM - Gtalk',1),(1614,405,'ReadOnly','true',1),(1615,405,'Description','Groups',1),(1616,405,'SupportedByDefault','true',1),(1617,405,'DisplayName','Groups',1),(1618,406,'Description','X509Certificates',1),(1619,406,'DisplayName','X509Certificates',1),(1620,407,'Description','Photo',1),(1621,407,'DisplayName','Photo',1),(1622,408,'Description','Claim to store Backup Codes of the user',1),(1623,408,'DisplayName','Backup Codes',1),(1624,409,'Description','Entitlements',1),(1625,409,'DisplayName','Entitlements',1),(1626,410,'Description','Last Password Update Time',1),(1627,410,'DisplayName','Last Password Update',1),(1628,411,'Description','Failed Attempts Before Success',1),(1629,411,'DisplayName','Failed Attempts Before Success',1),(1630,412,'Description','Website URL',1),(1631,412,'DisplayName','Website URL',1),(1632,413,'Description','Phone Numbers',1),(1633,413,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',1),(1634,413,'DisplayName','Phone Numbers',1),(1635,414,'Description','Birth Date',1),(1636,414,'RegEx','^\\d{4}-\\d{2}-\\d{2}$',1),(1637,414,'RegExValidationError','Date of Birth is not in the correct format of YYYY-MM-DD',1),(1638,414,'DisplayName','Birth Date',1),(1639,415,'Description','Other Phone Number',1),(1640,415,'DisplayName','Phone Numbers - Other',1),(1641,416,'Description','User Principal',1),(1642,416,'DisplayName','User Principal',1),(1643,417,'Description','Home Email',1),(1644,417,'DisplayName','Emails - Home Email',1),(1645,418,'Description','Claim to store the secret key until verified',1),(1646,418,'DisplayName','Verify Secret Key',1),(1647,419,'Description','State',1),(1648,419,'DisplayName','State',1),(1649,420,'Description','One Time Password',1),(1650,420,'DisplayName','One Time Password',1),(1651,421,'Description','Status of the account',1),(1652,421,'DisplayName','Active',1),(1653,422,'Description','Resource Type',1),(1654,422,'DisplayName','Resource Type',1),(1655,423,'ReadOnly','true',1),(1656,423,'Description','To store newly updated mobile number until it is verified.',1),(1657,423,'DisplayName','Verification Pending Mobile Number',1),(1658,424,'Description','Email Verified',1),(1659,424,'DisplayName','Email Verified',1),(1660,425,'ReadOnly','true',1),(1661,425,'Description','User Account Metadata - Version',1),(1662,425,'DisplayName','User Metadata - Version',1),(1663,426,'Description','User Type',1),(1664,426,'DisplayName','User Type',1),(1665,427,'Description','Other Phone',1),(1666,427,'DisplayName','Other Phone',1),(1667,428,'Description','Photo - Thumbnail',1),(1668,428,'DisplayName','Photo - Thumbnail',1),(1669,429,'Description','Account confirmed timestamp of the user',1),(1670,429,'DisplayName','Confirmed Time',1),(1671,430,'Description','Temporary claim to invoke email force password feature',1),(1672,430,'DisplayName','Force Password Reset',1),(1673,431,'Description','Title',1),(1674,431,'DisplayName','Title',1),(1675,432,'Description','Extended Ref',1),(1676,432,'DisplayName','Extended Ref',1),(1677,433,'ReadOnly','true',1),(1678,433,'Description','Created timestamp of the user',1),(1679,433,'DisplayName','Created Time',1),(1680,434,'Description','Failed TOTP Attempts',1),(1681,434,'DisplayName','Failed TOTP Attempts',1),(1682,435,'Description','Failed SMS OTP Attempts',1),(1683,435,'DisplayName','Failed SMS OTP Attempts',1),(1684,436,'Description','Gender',1),(1685,436,'DisplayName','Gender',1),(1686,437,'ReadOnly','true',1),(1687,437,'Description','Include both userstore groups and internal roles',1),(1688,437,'DisplayName','Roles and groups',1),(1689,438,'ReadOnly','true',1),(1690,438,'Description','Account State',1),(1691,438,'DisplayName','Account State',1),(1692,439,'Description','Pager Number',1),(1693,439,'DisplayName','Phone Numbers - Pager Number',1),(1694,440,'ReadOnly','true',1),(1695,440,'Description','End-User\'s gender. Values defined by this specification are female and male. Other values MAY be used when neither of the defined values are applicable.',1),(1696,440,'SupportedByDefault','true',1),(1697,440,'MappedLocalClaim','http://wso2.org/claims/gender',1),(1698,440,'DisplayName','Gender',1),(1699,441,'Description','Street Address',1),(1700,441,'MappedLocalClaim','http://wso2.org/claims/streetaddress',1),(1701,441,'DisplayName','Street Address',1),(1702,442,'Description','Time Zone',1),(1703,442,'DisplayOrder','2',1),(1704,442,'Required','true',1),(1705,442,'SupportedByDefault','true',1),(1706,442,'MappedLocalClaim','http://wso2.org/claims/timeZone',1),(1707,442,'DisplayName','Time Zone',1),(1708,443,'Description','Manager - home',1),(1709,443,'DisplayOrder','1',1),(1710,443,'Required','true',1),(1711,443,'SupportedByDefault','true',1),(1712,443,'MappedLocalClaim','http://wso2.org/claims/gender',1),(1713,443,'DisplayName','Manager - home',1),(1714,444,'Description','Photo',1),(1715,444,'DisplayOrder','5',1),(1716,444,'SupportedByDefault','true',1),(1717,444,'MappedLocalClaim','http://wso2.org/claims/photourl',1),(1718,444,'DisplayName','Photo',1),(1719,445,'Description','Temporary claim to invoke forced password reset feature',1),(1720,445,'DisplayOrder','1',1),(1721,445,'Required','true',1),(1722,445,'SupportedByDefault','true',1),(1723,445,'MappedLocalClaim','http://wso2.org/claims/identity/adminForcedPasswordReset',1),(1724,445,'DisplayName','Force Password Reset',1),(1725,446,'Description','Date of Birth',1),(1726,446,'DisplayOrder','6',1),(1727,446,'SupportedByDefault','true',1),(1728,446,'MappedLocalClaim','http://wso2.org/claims/dob',1),(1729,446,'DisplayName','DOB',1),(1730,447,'Description','Locality',1),(1731,447,'DisplayOrder','2',1),(1732,447,'Required','true',1),(1733,447,'SupportedByDefault','true',1),(1734,447,'MappedLocalClaim','http://wso2.org/claims/local',1),(1735,447,'DisplayName','Locality',1),(1736,448,'Description','The reason why the user account is locked',1),(1737,448,'DisplayOrder','1',1),(1738,448,'Required','true',1),(1739,448,'SupportedByDefault','true',1),(1740,448,'MappedLocalClaim','http://wso2.org/claims/identity/lockedReason',1),(1741,448,'DisplayName','Locked Reason',1),(1742,449,'Description','Legal Person Name',1),(1743,449,'DisplayOrder','1',1),(1744,449,'Required','true',1),(1745,449,'SupportedByDefault','true',1),(1746,449,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',1),(1747,449,'DisplayName','Legal Person Name',1),(1748,450,'Description','Given Name',1),(1749,450,'DisplayOrder','1',1),(1750,450,'Required','true',1),(1751,450,'SupportedByDefault','true',1),(1752,450,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(1753,450,'DisplayName','Name - Given Name',1),(1754,451,'Description','Place of Birth',1),(1755,451,'DisplayOrder','1',1),(1756,451,'Required','true',1),(1757,451,'SupportedByDefault','true',1),(1758,451,'MappedLocalClaim','http://wso2.org/claims/country',1),(1759,451,'DisplayName','Place of Birth',1),(1760,452,'Description','Phone Numbers',1),(1761,452,'DisplayOrder','3',1),(1762,452,'Required','true',1),(1763,452,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',1),(1764,452,'SupportedByDefault','true',1),(1765,452,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',1),(1766,452,'DisplayName','Phone Numbers',1),(1767,453,'Description','Claim to store if the user is read only',1),(1768,453,'DisplayOrder','1',1),(1769,453,'Required','true',1),(1770,453,'SupportedByDefault','true',1),(1771,453,'MappedLocalClaim','http://wso2.org/claims/identity/isReadOnlyUser',1),(1772,453,'DisplayName','Read Only User',1),(1773,454,'Description','Store whether email OTP is enabled or disabled',1),(1774,454,'DisplayOrder','1',1),(1775,454,'Required','true',1),(1776,454,'SupportedByDefault','true',1),(1777,454,'MappedLocalClaim','http://wso2.org/claims/identity/emailotp_disabled',1),(1778,454,'DisplayName','Disable email OTP',1),(1779,455,'Description','Organization -division',1),(1780,455,'DisplayOrder','1',1),(1781,455,'Required','true',1),(1782,455,'SupportedByDefault','true',1),(1783,455,'MappedLocalClaim','http://wso2.org/claims/organization',1),(1784,455,'DisplayName','Organization -division',1),(1785,456,'Description','Postalcode',1),(1786,456,'DisplayOrder','4',1),(1787,456,'SupportedByDefault','true',1),(1788,456,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(1789,456,'DisplayName','Postalcode',1),(1790,457,'Description','Economic Operator Registration and Identification',1),(1791,457,'DisplayOrder','1',1),(1792,457,'Required','true',1),(1793,457,'SupportedByDefault','true',1),(1794,457,'MappedLocalClaim','http://wso2.org/claims/department',1),(1795,457,'DisplayName','Economic Operator Registration and Identification',1),(1796,458,'Description','Email Addresses',1),(1797,458,'DisplayOrder','5',1),(1798,458,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(1799,458,'SupportedByDefault','true',1),(1800,458,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(1801,458,'DisplayName','Emails',1),(1802,459,'Description','Phone Numbers',1),(1803,459,'DisplayOrder','5',1),(1804,459,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',1),(1805,459,'SupportedByDefault','true',1),(1806,459,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers',1),(1807,459,'DisplayName','Phone Numbers',1),(1808,460,'Description','Family Name',1),(1809,460,'DisplayOrder','2',1),(1810,460,'Required','true',1),(1811,460,'SupportedByDefault','true',1),(1812,460,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(1813,460,'DisplayName','Name - Family Name',1),(1814,461,'Description','Photo',1),(1815,461,'DisplayOrder','5',1),(1816,461,'SupportedByDefault','true',1),(1817,461,'MappedLocalClaim','http://wso2.org/claims/photourl',1),(1818,461,'DisplayName','Photo',1),(1819,462,'Description','Photo - Thumbnail',1),(1820,462,'DisplayOrder','5',1),(1821,462,'SupportedByDefault','true',1),(1822,462,'MappedLocalClaim','http://wso2.org/claims/thumbnail',1),(1823,462,'DisplayName','Photo - Thumbnail',1),(1824,463,'Description','Country',1),(1825,463,'DisplayOrder','5',1),(1826,463,'SupportedByDefault','true',1),(1827,463,'MappedLocalClaim','http://wso2.org/claims/country',1),(1828,463,'DisplayName','Country',1),(1829,464,'Description','True if the End-User\'s e-mail address has been verified; otherwise false. ',1),(1830,464,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',1),(1831,464,'DisplayName','Email Verified',1),(1832,465,'Description','Title',1),(1833,465,'DisplayOrder','2',1),(1834,465,'Required','true',1),(1835,465,'SupportedByDefault','true',1),(1836,465,'MappedLocalClaim','http://wso2.org/claims/title',1),(1837,465,'DisplayName','Title',1),(1838,466,'Description','User Type',1),(1839,466,'DisplayOrder','2',1),(1840,466,'Required','true',1),(1841,466,'SupportedByDefault','true',1),(1842,466,'MappedLocalClaim','http://wso2.org/claims/userType',1),(1843,466,'DisplayName','User Type',1),(1844,467,'Description','Home Email',1),(1845,467,'DisplayOrder','5',1),(1846,467,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(1847,467,'SupportedByDefault','true',1),(1848,467,'MappedLocalClaim','http://wso2.org/claims/emails.home',1),(1849,467,'DisplayName','Emails - Home Email',1),(1850,468,'Description','Active',1),(1851,468,'DisplayOrder','2',1),(1852,468,'Required','true',1),(1853,468,'SupportedByDefault','true',1),(1854,468,'MappedLocalClaim','http://wso2.org/claims/active',1),(1855,468,'DisplayName','Active',1),(1856,469,'Description','Pager Number',1),(1857,469,'DisplayOrder','5',1),(1858,469,'SupportedByDefault','true',1),(1859,469,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',1),(1860,469,'DisplayName','Phone Numbers - Pager Number',1),(1861,470,'Description','String from zoneinfo time zone database representing the End-User\'s time zone. For example, Europe/Paris or America/Los_Angeles.',1),(1862,470,'MappedLocalClaim','http://wso2.org/claims/timeZone',1),(1863,470,'DisplayName','Zone Info',1),(1864,471,'Description','Temporary claim to invoke mobile verification feature',1),(1865,471,'DisplayOrder','1',1),(1866,471,'Required','true',1),(1867,471,'SupportedByDefault','true',1),(1868,471,'MappedLocalClaim','http://wso2.org/claims/identity/verifyMobile',1),(1869,471,'DisplayName','Verify Mobile',1),(1870,472,'Description','Honoric Suffix',1),(1871,472,'DisplayOrder','2',1),(1872,472,'Required','true',1),(1873,472,'SupportedByDefault','true',1),(1874,472,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',1),(1875,472,'DisplayName','Name - Honoric Suffix',1),(1876,473,'Description','Photo',1),(1877,473,'DisplayOrder','5',1),(1878,473,'SupportedByDefault','true',1),(1879,473,'MappedLocalClaim','http://wso2.org/claims/photos',1),(1880,473,'DisplayName','Photo',1),(1881,474,'Description','Display Name',1),(1882,474,'DisplayOrder','2',1),(1883,474,'Required','true',1),(1884,474,'SupportedByDefault','true',1),(1885,474,'MappedLocalClaim','http://wso2.org/claims/displayName',1),(1886,474,'DisplayName','Display Name',1),(1887,475,'Description','Last logon time',1),(1888,475,'DisplayOrder','1',1),(1889,475,'Required','true',1),(1890,475,'SupportedByDefault','true',1),(1891,475,'MappedLocalClaim','http://wso2.org/claims/identity/lastLogonTime',1),(1892,475,'DisplayName','Last Logon Time',1),(1893,476,'Description','URL of the End-User\'s profile picture. This URL MUST refer to an image file (for example, a PNG, JPEG, or GIF image file)',1),(1894,476,'DisplayOrder','9',1),(1895,476,'SupportedByDefault','true',1),(1896,476,'MappedLocalClaim','http://wso2.org/claims/photourl',1),(1897,476,'DisplayName','Picture',1),(1898,477,'Description','Meta - Last Modified',1),(1899,477,'DisplayOrder','1',1),(1900,477,'Required','true',1),(1901,477,'SupportedByDefault','true',1),(1902,477,'MappedLocalClaim','http://wso2.org/claims/modified',1),(1903,477,'DisplayName','Meta - Last Modified',1),(1904,478,'Description','X509Certificates',1),(1905,478,'DisplayOrder','5',1),(1906,478,'SupportedByDefault','true',1),(1907,478,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',1),(1908,478,'DisplayName','X509Certificates',1),(1909,479,'Description','Formatted Name',1),(1910,479,'DisplayOrder','2',1),(1911,479,'Required','true',1),(1912,479,'SupportedByDefault','true',1),(1913,479,'MappedLocalClaim','http://wso2.org/claims/formattedName',1),(1914,479,'DisplayName','Name - Formatted Name',1),(1915,480,'Description','Groups',1),(1916,480,'DisplayOrder','5',1),(1917,480,'SupportedByDefault','true',1),(1918,480,'MappedLocalClaim','http://wso2.org/claims/groups',1),(1919,480,'DisplayName','Groups',1),(1920,481,'Description','Home Phone',1),(1921,481,'DisplayOrder','5',1),(1922,481,'SupportedByDefault','true',1),(1923,481,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',1),(1924,481,'DisplayName','Phone Numbers - Home Phone Number',1),(1925,482,'Description','User Provisioned IDP ID',1),(1926,482,'DisplayOrder','1',1),(1927,482,'Required','true',1),(1928,482,'SupportedByDefault','true',1),(1929,482,'MappedLocalClaim','http://wso2.org/claims/identity/userSourceId',1),(1930,482,'DisplayName','User Source ID',1),(1931,483,'Description','External Id',1),(1932,483,'DisplayOrder','1',1),(1933,483,'Required','true',1),(1934,483,'SupportedByDefault','true',1),(1935,483,'MappedLocalClaim','http://wso2.org/claims/externalid',1),(1936,483,'DisplayName','External Id',1),(1937,484,'Description','Roles',1),(1938,484,'DisplayOrder','5',1),(1939,484,'SupportedByDefault','true',1),(1940,484,'MappedLocalClaim','http://wso2.org/claims/role',1),(1941,484,'DisplayName','Roles',1),(1942,485,'Description','Entitlements',1),(1943,485,'DisplayOrder','5',1),(1944,485,'SupportedByDefault','true',1),(1945,485,'MappedLocalClaim','http://wso2.org/claims/entitlements',1),(1946,485,'DisplayName','Entitlements',1),(1947,486,'Description','Locality',1),(1948,486,'MappedLocalClaim','http://wso2.org/claims/locality',1),(1949,486,'DisplayName','Locality',1),(1950,487,'Description','Time Zone',1),(1951,487,'DisplayOrder','9',1),(1952,487,'SupportedByDefault','true',1),(1953,487,'MappedLocalClaim','http://wso2.org/claims/timeZone',1),(1954,487,'DisplayName','Time Zone',1),(1955,488,'Description','Preferred Notification Channel',1),(1956,488,'DisplayOrder','1',1),(1957,488,'Required','true',1),(1958,488,'SupportedByDefault','true',1),(1959,488,'MappedLocalClaim','http://wso2.org/claims/identity/preferredChannel',1),(1960,488,'DisplayName','Preferred Channel',1),(1961,489,'Description','Address',1),(1962,489,'DisplayOrder','5',1),(1963,489,'SupportedByDefault','true',1),(1964,489,'MappedLocalClaim','http://wso2.org/claims/addresses',1),(1965,489,'DisplayName','Address',1),(1966,490,'Description','Current Family Name',1),(1967,490,'DisplayOrder','1',1),(1968,490,'Required','true',1),(1969,490,'SupportedByDefault','true',1),(1970,490,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(1971,490,'DisplayName','Current Family Name',1),(1972,491,'Description','Shorthand name by which the End-User wishes to be referred to at the RP, such as janedoe or j.doe.',1),(1973,491,'DisplayOrder','7',1),(1974,491,'SupportedByDefault','true',1),(1975,491,'MappedLocalClaim','http://wso2.org/claims/displayName',1),(1976,491,'DisplayName','Preferred Username',1),(1977,492,'Description','Middle name(s) of the End-User. Note that in some cultures, people can have multiple middle names; all can be present, with the names being separated by space characters. Also note that in some cultures, middle names are not used.',1),(1978,492,'DisplayOrder','5',1),(1979,492,'SupportedByDefault','true',1),(1980,492,'MappedLocalClaim','http://wso2.org/claims/middleName',1),(1981,492,'DisplayName','Middle Name',1),(1982,493,'Description','Employee Number',1),(1983,493,'DisplayOrder','1',1),(1984,493,'Required','true',1),(1985,493,'SupportedByDefault','true',1),(1986,493,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',1),(1987,493,'DisplayName','Employee Number',1),(1988,494,'Description','External Id',1),(1989,494,'DisplayOrder','1',1),(1990,494,'Required','true',1),(1991,494,'SupportedByDefault','true',1),(1992,494,'MappedLocalClaim','http://wso2.org/claims/externalid',1),(1993,494,'DisplayName','External Id',1),(1994,495,'Description','Language',1),(1995,495,'SupportedByDefault','true',1),(1996,495,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',1),(1997,495,'DisplayName','Language',1),(1998,496,'Description','Address - Formatted',1),(1999,496,'DisplayOrder','5',1),(2000,496,'SupportedByDefault','true',1),(2001,496,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',1),(2002,496,'DisplayName','Address - Formatted',1),(2003,497,'Description','User Name',1),(2004,497,'DisplayOrder','2',1),(2005,497,'Required','true',1),(2006,497,'SupportedByDefault','true',1),(2007,497,'MappedLocalClaim','http://wso2.org/claims/username',1),(2008,497,'DisplayName','User Name',1),(2009,498,'Description','Time Zone',1),(2010,498,'DisplayOrder','2',1),(2011,498,'Required','true',1),(2012,498,'SupportedByDefault','true',1),(2013,498,'MappedLocalClaim','http://wso2.org/claims/timeZone',1),(2014,498,'DisplayName','Time Zone',1),(2015,499,'Description','Honoric Suffix',1),(2016,499,'DisplayOrder','2',1),(2017,499,'Required','true',1),(2018,499,'SupportedByDefault','true',1),(2019,499,'MappedLocalClaim','http://wso2.org/claims/honorificSuffix',1),(2020,499,'DisplayName','Name - Honoric Suffix',1),(2021,500,'Description','State',1),(2022,500,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',1),(2023,500,'DisplayName','State',1),(2024,501,'Description','Fax Phone Number',1),(2025,501,'DisplayOrder','5',1),(2026,501,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',1),(2027,501,'SupportedByDefault','true',1),(2028,501,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',1),(2029,501,'DisplayName','Phone Numbers - Fax Phone Number',1),(2030,502,'Description','Legal Person Identifier',1),(2031,502,'DisplayOrder','1',1),(2032,502,'Required','true',1),(2033,502,'SupportedByDefault','true',1),(2034,502,'MappedLocalClaim','http://wso2.org/claims/extendedExternalId',1),(2035,502,'DisplayName','Legal Person Identifier',1),(2036,503,'Description','Gender',1),(2037,503,'DisplayOrder','8',1),(2038,503,'SupportedByDefault','true',1),(2039,503,'MappedLocalClaim','http://wso2.org/claims/gender',1),(2040,503,'DisplayName','Gender',1),(2041,504,'Description','Language',1),(2042,504,'DisplayOrder','7',1),(2043,504,'SupportedByDefault','true',1),(2044,504,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',1),(2045,504,'DisplayName','Language',1),(2046,505,'Description','User Name',1),(2047,505,'DisplayOrder','2',1),(2048,505,'Required','true',1),(2049,505,'SupportedByDefault','true',1),(2050,505,'MappedLocalClaim','http://wso2.org/claims/username',1),(2051,505,'DisplayName','User Name',1),(2052,506,'Description','Nick Name',1),(2053,506,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2054,506,'DisplayName','Nick Name',1),(2055,507,'Description','Casual name of the End-User that may or may not be the same as the given_name. For instance, a nickname value of Mike might be returned alongside a given_name value of Michael.',1),(2056,507,'DisplayOrder','6',1),(2057,507,'Required','true',1),(2058,507,'SupportedByDefault','true',1),(2059,507,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2060,507,'DisplayName','Nickname',1),(2061,508,'Description','Tax Reference',1),(2062,508,'DisplayOrder','1',1),(2063,508,'Required','true',1),(2064,508,'SupportedByDefault','true',1),(2065,508,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(2066,508,'DisplayName','Tax Reference',1),(2067,509,'Description','Postalcode',1),(2068,509,'SupportedByDefault','true',1),(2069,509,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(2070,509,'DisplayName','Postalcode',1),(2071,510,'Description','Meta - Location',1),(2072,510,'DisplayOrder','1',1),(2073,510,'Required','true',1),(2074,510,'SupportedByDefault','true',1),(2075,510,'MappedLocalClaim','http://wso2.org/claims/resourceType',1),(2076,510,'DisplayName','Meta - Location',1),(2077,511,'Description','IM - Skype',1),(2078,511,'DisplayOrder','5',1),(2079,511,'SupportedByDefault','true',1),(2080,511,'MappedLocalClaim','http://wso2.org/claims/skype',1),(2081,511,'DisplayName','IM - Skype',1),(2082,512,'Description','Preferred Language',1),(2083,512,'DisplayOrder','2',1),(2084,512,'Required','true',1),(2085,512,'SupportedByDefault','true',1),(2086,512,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',1),(2087,512,'DisplayName','Preferred Language',1),(2088,513,'Description','Other Phone Number',1),(2089,513,'DisplayOrder','5',1),(2090,513,'SupportedByDefault','true',1),(2091,513,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',1),(2092,513,'DisplayName','Phone Numbers - Other',1),(2093,514,'Description','One Time Password',1),(2094,514,'DisplayOrder','1',1),(2095,514,'Required','true',1),(2096,514,'SupportedByDefault','true',1),(2097,514,'MappedLocalClaim','http://wso2.org/claims/oneTimePassword',1),(2098,514,'DisplayName','One Time Password',1),(2099,515,'Description','Current Given Name',1),(2100,515,'DisplayOrder','1',1),(2101,515,'Required','true',1),(2102,515,'SupportedByDefault','true',1),(2103,515,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(2104,515,'DisplayName','Current Given Name',1),(2105,516,'Description','Middle Name',1),(2106,516,'DisplayOrder','2',1),(2107,516,'Required','true',1),(2108,516,'SupportedByDefault','true',1),(2109,516,'MappedLocalClaim','http://wso2.org/claims/middleName',1),(2110,516,'DisplayName','Name - Middle Name',1),(2111,517,'Description','Address - Work',1),(2112,517,'DisplayOrder','5',1),(2113,517,'SupportedByDefault','true',1),(2114,517,'MappedLocalClaim','http://wso2.org/claims/region',1),(2115,517,'DisplayName','Address - Work',1),(2116,518,'Description','Mobile',1),(2117,518,'MappedLocalClaim','http://wso2.org/claims/mobile',1),(2118,518,'DisplayName','Mobile',1),(2119,519,'Description','Full Name',1),(2120,519,'DisplayOrder','2',1),(2121,519,'Required','true',1),(2122,519,'SupportedByDefault','true',1),(2123,519,'MappedLocalClaim','http://wso2.org/claims/fullname',1),(2124,519,'DisplayName','Full Name',1),(2125,520,'Description','Last Name',1),(2126,520,'Required','true',1),(2127,520,'SupportedByDefault','true',1),(2128,520,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(2129,520,'DisplayName','Last Name',1),(2130,521,'Description','Whether user has configured backup code authenticator or not.',1),(2131,521,'DisplayOrder','1',1),(2132,521,'Required','true',1),(2133,521,'SupportedByDefault','true',1),(2134,521,'MappedLocalClaim','http://wso2.org/claims/identity/backupCodeEnabled',1),(2135,521,'DisplayName','Backup Code Enabled',1),(2136,522,'Description','First Name',1),(2137,522,'Required','true',1),(2138,522,'SupportedByDefault','true',1),(2139,522,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(2140,522,'DisplayName','First Name',1),(2141,523,'Description','Email Address',1),(2142,523,'DisplayOrder','3',1),(2143,523,'Required','true',1),(2144,523,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2145,523,'SupportedByDefault','true',1),(2146,523,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(2147,523,'DisplayName','Email',1),(2148,524,'Description','Gender',1),(2149,524,'MappedLocalClaim','http://wso2.org/claims/gender',1),(2150,524,'DisplayName','Gender',1),(2151,525,'Description','Address - Region',1),(2152,525,'DisplayOrder','5',1),(2153,525,'SupportedByDefault','true',1),(2154,525,'MappedLocalClaim','http://wso2.org/claims/region',1),(2155,525,'DisplayName','Address - Region',1),(2156,526,'Description','Meta - Location',1),(2157,526,'DisplayOrder','1',1),(2158,526,'Required','true',1),(2159,526,'SupportedByDefault','true',1),(2160,526,'MappedLocalClaim','http://wso2.org/claims/location',1),(2161,526,'DisplayName','Meta - Location',1),(2162,527,'Description','Home Email',1),(2163,527,'DisplayOrder','5',1),(2164,527,'SupportedByDefault','true',1),(2165,527,'MappedLocalClaim','http://wso2.org/claims/emails.home',1),(2166,527,'DisplayName','Emails - Home Email',1),(2167,528,'Description','Meta - Last Modified',1),(2168,528,'DisplayOrder','1',1),(2169,528,'Required','true',1),(2170,528,'SupportedByDefault','true',1),(2171,528,'MappedLocalClaim','http://wso2.org/claims/modified',1),(2172,528,'DisplayName','Meta - Last Modified',1),(2173,529,'Description','Profile URL',1),(2174,529,'DisplayOrder','2',1),(2175,529,'Required','true',1),(2176,529,'SupportedByDefault','true',1),(2177,529,'MappedLocalClaim','http://wso2.org/claims/url',1),(2178,529,'DisplayName','Profile URL',1),(2179,530,'Description','Date of Birth',1),(2180,530,'MappedLocalClaim','http://wso2.org/claims/dob',1),(2181,530,'DisplayName','DOB',1),(2182,531,'Description','Family Name',1),(2183,531,'DisplayOrder','2',1),(2184,531,'Required','true',1),(2185,531,'SupportedByDefault','true',1),(2186,531,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(2187,531,'DisplayName','Name - Family Name',1),(2188,532,'Description','Meta - Version',1),(2189,532,'DisplayOrder','1',1),(2190,532,'Required','true',1),(2191,532,'SupportedByDefault','true',1),(2192,532,'MappedLocalClaim','http://wso2.org/claims/metadata.version',1),(2193,532,'DisplayName','Meta - Version',1),(2194,533,'Description','X509Certificates',1),(2195,533,'DisplayOrder','5',1),(2196,533,'SupportedByDefault','true',1),(2197,533,'MappedLocalClaim','http://wso2.org/claims/x509Certificates',1),(2198,533,'DisplayName','X509Certificates',1),(2199,534,'Description','IM',1),(2200,534,'DisplayOrder','5',1),(2201,534,'SupportedByDefault','true',1),(2202,534,'MappedLocalClaim','http://wso2.org/claims/im',1),(2203,534,'DisplayName','IMS',1),(2204,535,'Description','URL of the End-User\'s profile page. The contents of this Web page SHOULD be about the End-User.',1),(2205,535,'DisplayOrder','8',1),(2206,535,'SupportedByDefault','true',1),(2207,535,'MappedLocalClaim','http://wso2.org/claims/url',1),(2208,535,'DisplayName','Profile',1),(2209,536,'Description','Date of birth',1),(2210,536,'DisplayOrder','1',1),(2211,536,'Required','true',1),(2212,536,'SupportedByDefault','true',1),(2213,536,'MappedLocalClaim','http://wso2.org/claims/dob',1),(2214,536,'DisplayName','Date Of Birth',1),(2215,537,'Description','Meta - Created',1),(2216,537,'DisplayOrder','1',1),(2217,537,'Required','true',1),(2218,537,'SupportedByDefault','true',1),(2219,537,'MappedLocalClaim','http://wso2.org/claims/created',1),(2220,537,'DisplayName','Meta - Created',1),(2221,538,'Description','True if the End-User\'s phone number has been verified; otherwise false.',1),(2222,538,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',1),(2223,538,'DisplayName','Phone Number Verified',1),(2224,539,'Description','Legal Person Address',1),(2225,539,'DisplayOrder','1',1),(2226,539,'Required','true',1),(2227,539,'SupportedByDefault','true',1),(2228,539,'MappedLocalClaim','http://wso2.org/claims/addresses',1),(2229,539,'DisplayName','Legal Person Address',1),(2230,540,'Description','IM - Skype',1),(2231,540,'DisplayOrder','5',1),(2232,540,'SupportedByDefault','true',1),(2233,540,'MappedLocalClaim','http://wso2.org/claims/skype',1),(2234,540,'DisplayName','IM - Skype',1),(2235,541,'Description','TOTP Authenticator Enabled',1),(2236,541,'DisplayOrder','1',1),(2237,541,'Required','true',1),(2238,541,'SupportedByDefault','true',1),(2239,541,'MappedLocalClaim','http://wso2.org/claims/identity/totpEnabled',1),(2240,541,'DisplayName','TOTP Enabled',1),(2241,542,'Description','Birth Name',1),(2242,542,'DisplayOrder','1',1),(2243,542,'Required','true',1),(2244,542,'SupportedByDefault','true',1),(2245,542,'MappedLocalClaim','http://wso2.org/claims/username',1),(2246,542,'DisplayName','Birth Name',1),(2247,543,'Description','Country',1),(2248,543,'SupportedByDefault','true',1),(2249,543,'MappedLocalClaim','http://wso2.org/claims/country',1),(2250,543,'DisplayName','Country',1),(2251,544,'Description','LEI',1),(2252,544,'DisplayOrder','1',1),(2253,544,'Required','true',1),(2254,544,'SupportedByDefault','true',1),(2255,544,'MappedLocalClaim','http://wso2.org/claims/extendedRef',1),(2256,544,'DisplayName','LEI',1),(2257,545,'Description','List of role names that have been assigned to the principal. This typically will require a mapping at the application container level to application deployment roles.',1),(2258,545,'DisplayOrder','13',1),(2259,545,'SupportedByDefault','true',1),(2260,545,'MappedLocalClaim','http://wso2.org/claims/roles',1),(2261,545,'DisplayName','User Roles',1),(2262,546,'Description','Work Phone',1),(2263,546,'DisplayOrder','5',1),(2264,546,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',1),(2265,546,'SupportedByDefault','true',1),(2266,546,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',1),(2267,546,'DisplayName','Phone Numbers - Work Phone Number',1),(2268,547,'Description','Zip code or postal code component.',1),(2269,547,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(2270,547,'DisplayName','Postal Code',1),(2271,548,'Description','Work Email',1),(2272,548,'DisplayOrder','5',1),(2273,548,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2274,548,'SupportedByDefault','true',1),(2275,548,'MappedLocalClaim','http://wso2.org/claims/emails.work',1),(2276,548,'DisplayName','Emails - Work Email',1),(2277,549,'Description','Address - Country',1),(2278,549,'DisplayOrder','5',1),(2279,549,'SupportedByDefault','true',1),(2280,549,'MappedLocalClaim','http://wso2.org/claims/country',1),(2281,549,'DisplayName','Address - Country',1),(2282,550,'Description','List of group names that have been assigned to the principal. This typically will require a mapping at the application container level to application deployment roles.',1),(2283,550,'DisplayOrder','12',1),(2284,550,'SupportedByDefault','true',1),(2285,550,'MappedLocalClaim','http://wso2.org/claims/groups',1),(2286,550,'DisplayName','User Groups',1),(2287,551,'Description','Other Email',1),(2288,551,'DisplayOrder','5',1),(2289,551,'SupportedByDefault','true',1),(2290,551,'MappedLocalClaim','http://wso2.org/claims/emails.other',1),(2291,551,'DisplayName','Emails - Other Email',1),(2292,552,'Description','True if the End-User\'s phone number has been verified; otherwise false. ',1),(2293,552,'MappedLocalClaim','http://wso2.org/claims/addresses',1),(2294,552,'DisplayName','Address',1),(2295,553,'Description','Temporary claim to invoke email tenant admin ask Password feature',1),(2296,553,'DisplayOrder','1',1),(2297,553,'Required','true',1),(2298,553,'SupportedByDefault','true',1),(2299,553,'MappedLocalClaim','http://wso2.org/claims/identity/tenantAdminAskPassword',1),(2300,553,'DisplayName','Tenant Admin Ask Password',1),(2301,554,'Description','Country',1),(2302,554,'DisplayOrder','1',1),(2303,554,'Required','true',1),(2304,554,'SupportedByDefault','true',1),(2305,554,'MappedLocalClaim','http://wso2.org/claims/country',1),(2306,554,'DisplayName','Country',1),(2307,555,'Description','Work Phone',1),(2308,555,'DisplayOrder','5',1),(2309,555,'SupportedByDefault','true',1),(2310,555,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.work',1),(2311,555,'DisplayName','Phone Numbers - Work Phone Number',1),(2312,556,'Description','Last Name',1),(2313,556,'Required','true',1),(2314,556,'SupportedByDefault','true',1),(2315,556,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(2316,556,'DisplayName','Last Name',1),(2317,557,'Description','PPID',1),(2318,557,'Required','true',1),(2319,557,'SupportedByDefault','true',1),(2320,557,'MappedLocalClaim','http://wso2.org/claims/im',1),(2321,557,'DisplayName','0',1),(2322,558,'Description','Mobile Number',1),(2323,558,'DisplayOrder','5',1),(2324,558,'SupportedByDefault','true',1),(2325,558,'MappedLocalClaim','http://wso2.org/claims/mobile',1),(2326,558,'DisplayName','Phone Numbers - Mobile Number',1),(2327,559,'Description','EU Identifier',1),(2328,559,'DisplayOrder','1',1),(2329,559,'Required','true',1),(2330,559,'SupportedByDefault','true',1),(2331,559,'MappedLocalClaim','http://wso2.org/claims/externalid',1),(2332,559,'DisplayName','EU Identifier',1),(2333,560,'Description','Active',1),(2334,560,'DisplayOrder','2',1),(2335,560,'Required','true',1),(2336,560,'SupportedByDefault','true',1),(2337,560,'MappedLocalClaim','http://wso2.org/claims/active',1),(2338,560,'DisplayName','Active',1),(2339,561,'Description','Country name component',1),(2340,561,'MappedLocalClaim','http://wso2.org/claims/country',1),(2341,561,'DisplayName','Country',1),(2342,562,'Description','Meta - Location',1),(2343,562,'DisplayOrder','1',1),(2344,562,'Required','true',1),(2345,562,'SupportedByDefault','true',1),(2346,562,'MappedLocalClaim','http://wso2.org/claims/location',1),(2347,562,'DisplayName','Meta - Location',1),(2348,563,'Description','Manager - home',1),(2349,563,'DisplayOrder','1',1),(2350,563,'Required','true',1),(2351,563,'SupportedByDefault','true',1),(2352,563,'MappedLocalClaim','http://wso2.org/claims/extendedRef',1),(2353,563,'DisplayName','Manager - home',1),(2354,564,'Description','Temporary claim to invoke email verified feature',1),(2355,564,'DisplayOrder','1',1),(2356,564,'Required','true',1),(2357,564,'SupportedByDefault','true',1),(2358,564,'MappedLocalClaim','http://wso2.org/claims/identity/verifyEmail',1),(2359,564,'DisplayName','Verify Email',1),(2360,565,'Description','Number of failed login attempts',1),(2361,565,'DisplayOrder','1',1),(2362,565,'Required','true',1),(2363,565,'SupportedByDefault','true',1),(2364,565,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttempts',1),(2365,565,'DisplayName','Faliled Login Attempts',1),(2366,566,'Description','Store whether the account is a lite user account',1),(2367,566,'DisplayOrder','1',1),(2368,566,'Required','true',1),(2369,566,'SupportedByDefault','true',1),(2370,566,'MappedLocalClaim','http://wso2.org/claims/identity/isLiteUser',1),(2371,566,'DisplayName','Lite User',1),(2372,567,'Description','Address',1),(2373,567,'DisplayOrder','5',1),(2374,567,'SupportedByDefault','true',1),(2375,567,'MappedLocalClaim','http://wso2.org/claims/addresses',1),(2376,567,'DisplayName','Address',1),(2377,568,'Description','Temporary claim to invoke email ask Password feature',1),(2378,568,'DisplayOrder','1',1),(2379,568,'Required','true',1),(2380,568,'SupportedByDefault','true',1),(2381,568,'MappedLocalClaim','http://wso2.org/claims/identity/askPassword',1),(2382,568,'DisplayName','Ask Password',1),(2383,569,'Description','Full mailing address, formatted for display or use on a mailing label. This field MAY contain multiple lines, separated by newlines.',1),(2384,569,'MappedLocalClaim','http://wso2.org/claims/addresses.formatted',1),(2385,569,'DisplayName','Address Formatted',1),(2386,570,'Description','Number of failed attempts before a success login',1),(2387,570,'DisplayOrder','1',1),(2388,570,'Required','true',1),(2389,570,'SupportedByDefault','true',1),(2390,570,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginAttemptsBeforeSuccess',1),(2391,570,'DisplayName','Faliled Login Attempts Before Success',1),(2392,571,'Description','Manager - home',1),(2393,571,'DisplayOrder','1',1),(2394,571,'Required','true',1),(2395,571,'SupportedByDefault','true',1),(2396,571,'MappedLocalClaim','http://wso2.org/claims/stateorprovince',1),(2397,571,'DisplayName','Manager - home',1),(2398,572,'Description','To store newly updated mobile number until it is verified',1),(2399,572,'DisplayOrder','1',1),(2400,572,'Required','true',1),(2401,572,'SupportedByDefault','true',1),(2402,572,'MappedLocalClaim','http://wso2.org/claims/identity/mobileNumber.pendingValue',1),(2403,572,'DisplayName','Verification Pending Mobile',1),(2404,573,'Description','System for Exchange of Excise Data Identifier',1),(2405,573,'DisplayOrder','1',1),(2406,573,'Required','true',1),(2407,573,'SupportedByDefault','true',1),(2408,573,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2409,573,'DisplayName','System for Exchange of Excise Data Identifier',1),(2410,574,'Description','Postalcode',1),(2411,574,'SupportedByDefault','true',1),(2412,574,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(2413,574,'DisplayName','Postalcode',1),(2414,575,'Description','End-User\'s preferred e-mail address.',1),(2415,575,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(2416,575,'DisplayName','Email',1),(2417,576,'Description','Photo - Thumbnail',1),(2418,576,'DisplayOrder','5',1),(2419,576,'SupportedByDefault','true',1),(2420,576,'MappedLocalClaim','http://wso2.org/claims/thumbnail',1),(2421,576,'DisplayName','Photo - Thumbnail',1),(2422,577,'Description','Nick Name',1),(2423,577,'DisplayOrder','1',1),(2424,577,'Required','true',1),(2425,577,'SupportedByDefault','true',1),(2426,577,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2427,577,'DisplayName','Nick Name',1),(2428,578,'Description','The user principal name',1),(2429,578,'DisplayOrder','11',1),(2430,578,'SupportedByDefault','true',1),(2431,578,'MappedLocalClaim','http://wso2.org/claims/userprincipal',1),(2432,578,'DisplayName','User Principal',1),(2433,579,'Description','Account state',1),(2434,579,'DisplayOrder','1',1),(2435,579,'Required','true',1),(2436,579,'SupportedByDefault','true',1),(2437,579,'MappedLocalClaim','http://wso2.org/claims/identity/accountState',1),(2438,579,'DisplayName','Account State',1),(2439,580,'Description','Honoric Prefix',1),(2440,580,'DisplayOrder','2',1),(2441,580,'Required','true',1),(2442,580,'SupportedByDefault','true',1),(2443,580,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',1),(2444,580,'DisplayName','Name - Honoric Prefix',1),(2445,581,'Description','Locality',1),(2446,581,'DisplayOrder','2',1),(2447,581,'Required','true',1),(2448,581,'SupportedByDefault','true',1),(2449,581,'MappedLocalClaim','http://wso2.org/claims/local',1),(2450,581,'DisplayName','Locality',1),(2451,582,'Description','IM - Gtalk',1),(2452,582,'DisplayOrder','5',1),(2453,582,'SupportedByDefault','true',1),(2454,582,'MappedLocalClaim','http://wso2.org/claims/gtalk',1),(2455,582,'DisplayName','IM - Gtalk',1),(2456,583,'Description','Address - Postal Code',1),(2457,583,'DisplayOrder','5',1),(2458,583,'SupportedByDefault','true',1),(2459,583,'MappedLocalClaim','http://wso2.org/claims/postalcode',1),(2460,583,'DisplayName','Address - Postal Code',1),(2461,584,'Description','True if the End-User\'s e-mail address has been verified; otherwise false',1),(2462,584,'DisplayOrder','1',1),(2463,584,'Required','true',1),(2464,584,'SupportedByDefault','true',1),(2465,584,'MappedLocalClaim','http://wso2.org/claims/identity/emailVerified',1),(2466,584,'DisplayName','Email Verified',1),(2467,585,'Description','Person Identifier',1),(2468,585,'DisplayOrder','1',1),(2469,585,'Required','true',1),(2470,585,'SupportedByDefault','true',1),(2471,585,'MappedLocalClaim','http://wso2.org/claims/userid',1),(2472,585,'DisplayName','Person Identifier',1),(2473,586,'Description','Given name(s) or first name(s) of the End-User. Note that in some cultures, people can have multiple given names; all can be present, with the names being separated by space characters.',1),(2474,586,'DisplayOrder','3',1),(2475,586,'SupportedByDefault','true',1),(2476,586,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(2477,586,'DisplayName','Given Name',1),(2478,587,'Description','First Name',1),(2479,587,'Required','true',1),(2480,587,'SupportedByDefault','true',1),(2481,587,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(2482,587,'DisplayName','First Name',1),(2483,588,'Description','City or locality component.',1),(2484,588,'MappedLocalClaim','http://wso2.org/claims/locality',1),(2485,588,'DisplayName','Locality',1),(2486,589,'Description','Preferred Language',1),(2487,589,'DisplayOrder','2',1),(2488,589,'Required','true',1),(2489,589,'SupportedByDefault','true',1),(2490,589,'MappedLocalClaim','http://wso2.org/claims/preferredLanguage',1),(2491,589,'DisplayName','Preferred Language',1),(2492,590,'Description','Gender',1),(2493,590,'SupportedByDefault','true',1),(2494,590,'MappedLocalClaim','http://wso2.org/claims/gender',1),(2495,590,'DisplayName','Gender',1),(2496,591,'Description','Time Zone',1),(2497,591,'MappedLocalClaim','http://wso2.org/claims/timeZone',1),(2498,591,'DisplayName','Time Zone',1),(2499,592,'Description','Title',1),(2500,592,'DisplayOrder','2',1),(2501,592,'Required','true',1),(2502,592,'SupportedByDefault','true',1),(2503,592,'MappedLocalClaim','http://wso2.org/claims/title',1),(2504,592,'DisplayName','Title',1),(2505,593,'Description','Number of failed backup code attempts',1),(2506,593,'DisplayOrder','1',1),(2507,593,'Required','true',1),(2508,593,'SupportedByDefault','true',1),(2509,593,'MappedLocalClaim','http://wso2.org/claims/identity/failedBackupCodeAttempts',1),(2510,593,'DisplayName','Failed Backup Code Attempts',1),(2511,594,'Description','Home Phone',1),(2512,594,'SupportedByDefault','true',1),(2513,594,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',1),(2514,594,'DisplayName','Home Phone',1),(2515,595,'Description','State, province, prefecture, or region component.',1),(2516,595,'MappedLocalClaim','http://wso2.org/claims/region',1),(2517,595,'DisplayName','One Time Password',1),(2518,596,'Description','Surname(s) or last name(s) of the End-User. Note that in some cultures, people can have multiple family names or no family name; all can be present, with the names being separated by space characters.',1),(2519,596,'DisplayOrder','4',1),(2520,596,'SupportedByDefault','true',1),(2521,596,'MappedLocalClaim','http://wso2.org/claims/lastname',1),(2522,596,'DisplayName','Surname',1),(2523,597,'Description','Other Email',1),(2524,597,'DisplayOrder','5',1),(2525,597,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2526,597,'SupportedByDefault','true',1),(2527,597,'MappedLocalClaim','http://wso2.org/claims/emails.other',1),(2528,597,'DisplayName','Emails - Other Email',1),(2529,598,'Description','Cost Center',1),(2530,598,'DisplayOrder','1',1),(2531,598,'Required','true',1),(2532,598,'SupportedByDefault','true',1),(2533,598,'MappedLocalClaim','http://wso2.org/claims/costCenter',1),(2534,598,'DisplayName','Cost Center',1),(2535,599,'Description','Other Phone Number',1),(2536,599,'DisplayOrder','5',1),(2537,599,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',1),(2538,599,'SupportedByDefault','true',1),(2539,599,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.other',1),(2540,599,'DisplayName','Phone Numbers - Other',1),(2541,600,'Description','Address - Street',1),(2542,600,'DisplayOrder','5',1),(2543,600,'SupportedByDefault','true',1),(2544,600,'MappedLocalClaim','http://wso2.org/claims/streetaddress',1),(2545,600,'DisplayName','Address - Street',1),(2546,601,'Description','Id',1),(2547,601,'DisplayOrder','1',1),(2548,601,'Required','true',1),(2549,601,'SupportedByDefault','true',1),(2550,601,'MappedLocalClaim','http://wso2.org/claims/userid',1),(2551,601,'DisplayName','Id',1),(2552,602,'Description','Number of failed email OTP attempts',1),(2553,602,'DisplayOrder','1',1),(2554,602,'Required','true',1),(2555,602,'SupportedByDefault','true',1),(2556,602,'MappedLocalClaim','http://wso2.org/claims/identity/failedEmailOtpAttempts',1),(2557,602,'DisplayName','Account State',1),(2558,603,'Description','Photo',1),(2559,603,'DisplayOrder','5',1),(2560,603,'SupportedByDefault','true',1),(2561,603,'MappedLocalClaim','http://wso2.org/claims/photos',1),(2562,603,'DisplayName','Photo',1),(2563,604,'Description','Groups',1),(2564,604,'DisplayOrder','5',1),(2565,604,'SupportedByDefault','true',1),(2566,604,'MappedLocalClaim','http://wso2.org/claims/groups',1),(2567,604,'DisplayName','Groups',1),(2568,605,'Description','Address - Home',1),(2569,605,'DisplayOrder','5',1),(2570,605,'SupportedByDefault','true',1),(2571,605,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',1),(2572,605,'DisplayName','Address - Home',1),(2573,606,'Description','Honoric Prefix',1),(2574,606,'DisplayOrder','2',1),(2575,606,'Required','true',1),(2576,606,'SupportedByDefault','true',1),(2577,606,'MappedLocalClaim','http://wso2.org/claims/honorificPrefix',1),(2578,606,'DisplayName','Name - Honoric Prefix',1),(2579,607,'Description','Unlock time',1),(2580,607,'DisplayOrder','1',1),(2581,607,'Required','true',1),(2582,607,'SupportedByDefault','true',1),(2583,607,'MappedLocalClaim','http://wso2.org/claims/identity/unlockTime',1),(2584,607,'DisplayName','Unlock Time',1),(2585,608,'Description','Address - Locality',1),(2586,608,'DisplayOrder','5',1),(2587,608,'SupportedByDefault','true',1),(2588,608,'MappedLocalClaim','http://wso2.org/claims/addresses.locality',1),(2589,608,'DisplayName','Address - Locality',1),(2590,609,'Description','Middle Name',1),(2591,609,'DisplayOrder','2',1),(2592,609,'Required','true',1),(2593,609,'SupportedByDefault','true',1),(2594,609,'MappedLocalClaim','http://wso2.org/claims/middleName',1),(2595,609,'DisplayName','Name - Middle Name',1),(2596,610,'Description','Entitlements',1),(2597,610,'DisplayOrder','5',1),(2598,610,'SupportedByDefault','true',1),(2599,610,'MappedLocalClaim','http://wso2.org/claims/entitlements',1),(2600,610,'DisplayName','Entitlements',1),(2601,611,'Description','Last login time',1),(2602,611,'DisplayOrder','1',1),(2603,611,'Required','true',1),(2604,611,'SupportedByDefault','true',1),(2605,611,'MappedLocalClaim','http://wso2.org/claims/identity/lastLoginTime',1),(2606,611,'DisplayName','Last Login Time',1),(2607,612,'Description','Display Name',1),(2608,612,'DisplayOrder','2',1),(2609,612,'Required','true',1),(2610,612,'SupportedByDefault','true',1),(2611,612,'MappedLocalClaim','http://wso2.org/claims/displayName',1),(2612,612,'DisplayName','Display Name',1),(2613,613,'Description','Meta - Created',1),(2614,613,'DisplayOrder','1',1),(2615,613,'Required','true',1),(2616,613,'SupportedByDefault','true',1),(2617,613,'MappedLocalClaim','http://wso2.org/claims/created',1),(2618,613,'DisplayName','Meta - Created',1),(2619,614,'Description','End-User\'s full name in displayable form including all name parts, possibly including titles and suffixes, ordered according to the End-User\'s locale and preferences',1),(2620,614,'DisplayOrder','2',1),(2621,614,'Required','true',1),(2622,614,'SupportedByDefault','true',1),(2623,614,'MappedLocalClaim','http://wso2.org/claims/fullname',1),(2624,614,'DisplayName','Full Name',1),(2625,615,'Description','End-User\'s locale, For example, en-US or fr-CA, en_US',1),(2626,615,'MappedLocalClaim','http://wso2.org/claims/local',1),(2627,615,'DisplayName','Locale',1),(2628,616,'Description','VAT Registration Number',1),(2629,616,'DisplayOrder','1',1),(2630,616,'Required','true',1),(2631,616,'SupportedByDefault','true',1),(2632,616,'MappedLocalClaim','http://wso2.org/claims/im',1),(2633,616,'DisplayName','VAT Registration Number',1),(2634,617,'Description','IM - Gtalk',1),(2635,617,'DisplayOrder','5',1),(2636,617,'SupportedByDefault','true',1),(2637,617,'MappedLocalClaim','http://wso2.org/claims/gtalk',1),(2638,617,'DisplayName','IM - Gtalk',1),(2639,618,'Description','Email Address',1),(2640,618,'Required','true',1),(2641,618,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2642,618,'SupportedByDefault','true',1),(2643,618,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(2644,618,'DisplayName','Email',1),(2645,619,'Description','Other Phone',1),(2646,619,'MappedLocalClaim','http://wso2.org/claims/otherphone',1),(2647,619,'DisplayName','Other Phone',1),(2648,620,'Description','Date of birth',1),(2649,620,'DisplayOrder','1',1),(2650,620,'Required','true',1),(2651,620,'SupportedByDefault','true',1),(2652,620,'MappedLocalClaim','http://wso2.org/claims/dob',1),(2653,620,'DisplayName','Date of birth',1),(2654,621,'Description','User Type',1),(2655,621,'DisplayOrder','2',1),(2656,621,'Required','true',1),(2657,621,'SupportedByDefault','true',1),(2658,621,'MappedLocalClaim','http://wso2.org/claims/userType',1),(2659,621,'DisplayName','User Type',1),(2660,622,'Description','Manager - Display Name',1),(2661,622,'DisplayOrder','1',1),(2662,622,'Required','true',1),(2663,622,'SupportedByDefault','true',1),(2664,622,'MappedLocalClaim','http://wso2.org/claims/extendedDisplayName',1),(2665,622,'DisplayName','Manager - Display Name',1),(2666,623,'Description','Account locked',1),(2667,623,'DisplayOrder','1',1),(2668,623,'Required','true',1),(2669,623,'SupportedByDefault','true',1),(2670,623,'MappedLocalClaim','http://wso2.org/claims/identity/accountLocked',1),(2671,623,'DisplayName','Account Locked',1),(2672,624,'Description','Full street address component, which MAY include house number, street name, Post Office Box, and multi-line extended street address information.',1),(2673,624,'MappedLocalClaim','http://wso2.org/claims/streetaddress',1),(2674,624,'DisplayName','Street Address',1),(2675,625,'Description','Nick Name',1),(2676,625,'DisplayOrder','2',1),(2677,625,'Required','true',1),(2678,625,'SupportedByDefault','true',1),(2679,625,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2680,625,'DisplayName','Nick Name',1),(2681,626,'Description','True if the End-User\'s phone number has been verified; otherwise false',1),(2682,626,'DisplayOrder','1',1),(2683,626,'Required','true',1),(2684,626,'SupportedByDefault','true',1),(2685,626,'MappedLocalClaim','http://wso2.org/claims/identity/phoneVerified',1),(2686,626,'DisplayName','Phone Verified',1),(2687,627,'Description','URL of the End-User\'s Web page or blog. This Web page SHOULD contain information published by the End-User or an organization that the End-User is affiliated with.',1),(2688,627,'DisplayOrder','10',1),(2689,627,'SupportedByDefault','true',1),(2690,627,'MappedLocalClaim','http://wso2.org/claims/websiteurl',1),(2691,627,'DisplayName','Website URL',1),(2692,628,'Description','Roles',1),(2693,628,'DisplayOrder','5',1),(2694,628,'SupportedByDefault','true',1),(2695,628,'MappedLocalClaim','http://wso2.org/claims/roles',1),(2696,628,'DisplayName','Roles',1),(2697,629,'Description','Email Addresses',1),(2698,629,'DisplayOrder','3',1),(2699,629,'Required','true',1),(2700,629,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2701,629,'SupportedByDefault','true',1),(2702,629,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(2703,629,'DisplayName','Emails',1),(2704,630,'Description','Work Email',1),(2705,630,'DisplayOrder','5',1),(2706,630,'SupportedByDefault','true',1),(2707,630,'MappedLocalClaim','http://wso2.org/claims/emails.work',1),(2708,630,'DisplayName','Emails - Work Email',1),(2709,631,'Description','End-User\'s preferred telephone number. For example, +1 (425) 555-1212 or +56 (2) 687 2400., +1 (604) 555-1234;ext=5678.',1),(2710,631,'MappedLocalClaim','http://wso2.org/claims/telephone',1),(2711,631,'DisplayName','Phone Number',1),(2712,632,'Description','Gender',1),(2713,632,'DisplayOrder','1',1),(2714,632,'Required','true',1),(2715,632,'SupportedByDefault','true',1),(2716,632,'MappedLocalClaim','http://wso2.org/claims/gender',1),(2717,632,'DisplayName','Gender',1),(2718,633,'Description','Number of failed TOTP attempts',1),(2719,633,'DisplayOrder','1',1),(2720,633,'Required','true',1),(2721,633,'SupportedByDefault','true',1),(2722,633,'MappedLocalClaim','http://wso2.org/claims/identity/failedTotpAttempts',1),(2723,633,'DisplayName','Failed TOTP Attempts',1),(2724,634,'Description','Claim to store newly updated email address until the new email address is verified',1),(2725,634,'DisplayOrder','1',1),(2726,634,'Required','true',1),(2727,634,'SupportedByDefault','true',1),(2728,634,'MappedLocalClaim','http://wso2.org/claims/identity/emailaddress.pendingValue',1),(2729,634,'DisplayName','Verification Pending Email',1),(2730,635,'Description','Store whether the user account is disabled or not',1),(2731,635,'DisplayOrder','1',1),(2732,635,'Required','true',1),(2733,635,'SupportedByDefault','true',1),(2734,635,'MappedLocalClaim','http://wso2.org/claims/identity/accountDisabled',1),(2735,635,'DisplayName','Account Disabled',1),(2736,636,'Description','Id',1),(2737,636,'DisplayOrder','1',1),(2738,636,'Required','true',1),(2739,636,'SupportedByDefault','true',1),(2740,636,'MappedLocalClaim','http://wso2.org/claims/userid',1),(2741,636,'DisplayName','Id',1),(2742,637,'Description','Username of the End-User',1),(2743,637,'DisplayOrder','1',1),(2744,637,'Required','true',1),(2745,637,'SupportedByDefault','true',1),(2746,637,'MappedLocalClaim','http://wso2.org/claims/username',1),(2747,637,'DisplayName','Username',1),(2748,638,'Description','Nick Name',1),(2749,638,'DisplayOrder','2',1),(2750,638,'Required','true',1),(2751,638,'SupportedByDefault','true',1),(2752,638,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2753,638,'DisplayName','Nick Name',1),(2754,639,'Description','Organization -department',1),(2755,639,'DisplayOrder','1',1),(2756,639,'Required','true',1),(2757,639,'SupportedByDefault','true',1),(2758,639,'MappedLocalClaim','http://wso2.org/claims/department',1),(2759,639,'DisplayName','Organization -department',1),(2760,640,'Description','Failed lockout count',1),(2761,640,'DisplayOrder','1',1),(2762,640,'Required','true',1),(2763,640,'SupportedByDefault','true',1),(2764,640,'MappedLocalClaim','http://wso2.org/claims/identity/failedLoginLockoutCount',1),(2765,640,'DisplayName','Failed Lockout Count',1),(2766,641,'Description','Number of failed SMS OTP attempts',1),(2767,641,'DisplayOrder','1',1),(2768,641,'Required','true',1),(2769,641,'SupportedByDefault','true',1),(2770,641,'MappedLocalClaim','http://wso2.org/claims/identity/failedSmsOtpAttempts',1),(2771,641,'DisplayName','Failed SMS OTP attempts',1),(2772,642,'Description','Number of consecutive failed attempts done for password recovery',1),(2773,642,'DisplayOrder','1',1),(2774,642,'Required','true',1),(2775,642,'SupportedByDefault','true',1),(2776,642,'MappedLocalClaim','http://wso2.org/claims/identity/failedPasswordRecoveryAttempts',1),(2777,642,'DisplayName','Failed Password Recovery Attempts',1),(2778,643,'Description','Home Phone',1),(2779,643,'DisplayOrder','5',1),(2780,643,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',1),(2781,643,'SupportedByDefault','true',1),(2782,643,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.home',1),(2783,643,'DisplayName','Phone Numbers - Home Phone Number',1),(2784,644,'Description','End-User\'s birthday, represented as an ISO 8601:2004 [ISO8601-2004] YYYY-MM-DD format. The year MAY be 0000, indicating that it is omitted. To represent only the year, YYYY format is allowed.',1),(2785,644,'MappedLocalClaim','http://wso2.org/claims/dob',1),(2786,644,'DisplayName','Birth Date',1),(2787,645,'Description','Current Address',1),(2788,645,'DisplayOrder','1',1),(2789,645,'Required','true',1),(2790,645,'SupportedByDefault','true',1),(2791,645,'MappedLocalClaim','http://wso2.org/claims/addresses',1),(2792,645,'DisplayName','Current Address',1),(2793,646,'Description','Standard Industrial Classification',1),(2794,646,'DisplayOrder','1',1),(2795,646,'Required','true',1),(2796,646,'SupportedByDefault','true',1),(2797,646,'MappedLocalClaim','http://wso2.org/claims/nickname',1),(2798,646,'DisplayName','Standard Industrial Classification',1),(2799,647,'Description','Given Name',1),(2800,647,'DisplayOrder','1',1),(2801,647,'Required','true',1),(2802,647,'SupportedByDefault','true',1),(2803,647,'MappedLocalClaim','http://wso2.org/claims/givenname',1),(2804,647,'DisplayName','Name - Given Name',1),(2805,648,'Description','Last password update time',1),(2806,648,'DisplayOrder','1',1),(2807,648,'Required','true',1),(2808,648,'SupportedByDefault','true',1),(2809,648,'MappedLocalClaim','http://wso2.org/claims/identity/lastPasswordUpdateTime',1),(2810,648,'DisplayName','Last Password Update Time',1),(2811,649,'Description','Email Address',1),(2812,649,'Required','true',1),(2813,649,'RegEx','^([a-zA-Z0-9_\\.\\-])+\\@(([a-zA-Z0-9\\-])+\\.)+([a-zA-Z0-9]{2,4})+$',1),(2814,649,'SupportedByDefault','true',1),(2815,649,'MappedLocalClaim','http://wso2.org/claims/emailaddress',1),(2816,649,'DisplayName','Email',1),(2817,650,'Description','Mobile Number',1),(2818,650,'DisplayOrder','5',1),(2819,650,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',1),(2820,650,'SupportedByDefault','true',1),(2821,650,'MappedLocalClaim','http://wso2.org/claims/mobile',1),(2822,650,'DisplayName','Phone Numbers - Mobile Number',1),(2823,651,'Description','Country',1),(2824,651,'SupportedByDefault','true',1),(2825,651,'MappedLocalClaim','http://wso2.org/claims/country',1),(2826,651,'DisplayName','Country',1),(2827,652,'Description','Date of Birth',1),(2828,652,'SupportedByDefault','true',1),(2829,652,'MappedLocalClaim','http://wso2.org/claims/dob',1),(2830,652,'DisplayName','DOB',1),(2831,653,'Description','Time the End-User\'s information was last updated. Its value is a JSON number representing the number of seconds from 1970-01-01T0:0:0Z as measured in UTC until the date/time.',1),(2832,653,'MappedLocalClaim','http://wso2.org/claims/modified',1),(2833,653,'DisplayName','Updated At',1),(2834,654,'Description','Profile URL',1),(2835,654,'DisplayOrder','2',1),(2836,654,'Required','true',1),(2837,654,'SupportedByDefault','true',1),(2838,654,'MappedLocalClaim','http://wso2.org/claims/url',1),(2839,654,'DisplayName','Profile URL',1),(2840,655,'Description','Store whether SMS OTP is enabled or disabled',1),(2841,655,'DisplayOrder','1',1),(2842,655,'Required','true',1),(2843,655,'SupportedByDefault','true',1),(2844,655,'MappedLocalClaim','http://wso2.org/claims/identity/smsotp_disabled',1),(2845,655,'DisplayName','Disable SMS OTP',1),(2846,656,'Description','Formatted Name',1),(2847,656,'DisplayOrder','2',1),(2848,656,'Required','true',1),(2849,656,'SupportedByDefault','true',1),(2850,656,'MappedLocalClaim','http://wso2.org/claims/formattedName',1),(2851,656,'DisplayName','Name - Formatted Name',1),(2852,657,'Description','Pager Phone Number',1),(2853,657,'DisplayOrder','5',1),(2854,657,'RegEx','^\\s*(?:\\+?(\\d{1,3}))?[-. (]*(\\d{2,3})[-. )]*(\\d{3})[-. ]*(\\d{4,6})(?: *x(\\d+))?\\s*$',1),(2855,657,'SupportedByDefault','true',1),(2856,657,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.pager',1),(2857,657,'DisplayName','Phone Numbers - Pager Phone Number',1),(2858,658,'Description','Fax Number',1),(2859,658,'DisplayOrder','5',1),(2860,658,'SupportedByDefault','true',1),(2861,658,'MappedLocalClaim','http://wso2.org/claims/phoneNumbers.fax',1),(2862,658,'DisplayName','Phone Numbers - Fax Number',1);
/*!40000 ALTER TABLE `IDN_CLAIM_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CONFIG_ATTRIBUTE`
--

DROP TABLE IF EXISTS `IDN_CONFIG_ATTRIBUTE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CONFIG_ATTRIBUTE` (
  `ID` varchar(255) NOT NULL,
  `RESOURCE_ID` varchar(255) NOT NULL,
  `ATTR_KEY` varchar(255) NOT NULL,
  `ATTR_VALUE` varchar(1023) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `RESOURCE_KEY_VAL_CONSTRAINT` (`RESOURCE_ID`(64),`ATTR_KEY`),
  KEY `RESOURCE_ID_ATTRIBUTE_FOREIGN_CONSTRAINT` (`RESOURCE_ID`),
  CONSTRAINT `RESOURCE_ID_ATTRIBUTE_FOREIGN_CONSTRAINT` FOREIGN KEY (`RESOURCE_ID`) REFERENCES `IDN_CONFIG_RESOURCE` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CONFIG_ATTRIBUTE`
--

LOCK TABLES `IDN_CONFIG_ATTRIBUTE` WRITE;
/*!40000 ALTER TABLE `IDN_CONFIG_ATTRIBUTE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CONFIG_ATTRIBUTE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CONFIG_FILE`
--

DROP TABLE IF EXISTS `IDN_CONFIG_FILE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CONFIG_FILE` (
  `ID` varchar(255) NOT NULL,
  `VALUE` blob,
  `RESOURCE_ID` varchar(255) NOT NULL,
  `NAME` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `RESOURCE_ID_FILE_FOREIGN_CONSTRAINT` (`RESOURCE_ID`),
  CONSTRAINT `RESOURCE_ID_FILE_FOREIGN_CONSTRAINT` FOREIGN KEY (`RESOURCE_ID`) REFERENCES `IDN_CONFIG_RESOURCE` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CONFIG_FILE`
--

LOCK TABLES `IDN_CONFIG_FILE` WRITE;
/*!40000 ALTER TABLE `IDN_CONFIG_FILE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CONFIG_FILE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CONFIG_RESOURCE`
--

DROP TABLE IF EXISTS `IDN_CONFIG_RESOURCE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CONFIG_RESOURCE` (
  `ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `LAST_MODIFIED` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `HAS_FILE` tinyint(1) NOT NULL,
  `HAS_ATTRIBUTE` tinyint(1) NOT NULL,
  `TYPE_ID` varchar(255) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `NAME_TENANT_TYPE_CONSTRAINT` (`NAME`,`TENANT_ID`,`TYPE_ID`),
  KEY `TYPE_ID_FOREIGN_CONSTRAINT` (`TYPE_ID`),
  CONSTRAINT `TYPE_ID_FOREIGN_CONSTRAINT` FOREIGN KEY (`TYPE_ID`) REFERENCES `IDN_CONFIG_TYPE` (`ID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CONFIG_RESOURCE`
--

LOCK TABLES `IDN_CONFIG_RESOURCE` WRITE;
/*!40000 ALTER TABLE `IDN_CONFIG_RESOURCE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CONFIG_RESOURCE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CONFIG_TYPE`
--

DROP TABLE IF EXISTS `IDN_CONFIG_TYPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CONFIG_TYPE` (
  `ID` varchar(255) NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TYPE_NAME_CONSTRAINT` (`NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CONFIG_TYPE`
--

LOCK TABLES `IDN_CONFIG_TYPE` WRITE;
/*!40000 ALTER TABLE `IDN_CONFIG_TYPE` DISABLE KEYS */;
INSERT INTO `IDN_CONFIG_TYPE` VALUES ('3c4ac3d0-5903-4e3d-aaca-38df65b33bfd','APPLICATION_TEMPLATE','Template type to uniquely identify Application templates'),('669b99ca-cdb0-44a6-8cae-babed3b585df','Publisher','A resource type to keep the event publisher configurations'),('73f6d9ca-62f4-4566-bab9-2a930ae51ba8','BRANDING_PREFERENCES','A resource type to keep the tenant branding preferences'),('899c69b2-8bf7-46b5-9666-f7f99f90d6cc','fido-config','A resource type to store FIDO authenticator related preferences'),('8ec6dbf1-218a-49bf-bc34-0d2db52d151c','CORS_CONFIGURATION','A resource type to keep the tenant CORS configurations'),('9ab0ef95-13e9-4ed5-afaf-d29bed62f7bd','IDP_TEMPLATE','Template type to uniquely identify IDP templates');
/*!40000 ALTER TABLE `IDN_CONFIG_TYPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CORS_ASSOCIATION`
--

DROP TABLE IF EXISTS `IDN_CORS_ASSOCIATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CORS_ASSOCIATION` (
  `IDN_CORS_ORIGIN_ID` int NOT NULL,
  `SP_APP_ID` int NOT NULL,
  PRIMARY KEY (`IDN_CORS_ORIGIN_ID`,`SP_APP_ID`),
  KEY `IDX_CORS_SP_APP_ID` (`SP_APP_ID`),
  KEY `IDX_CORS_ORIGIN_ID` (`IDN_CORS_ORIGIN_ID`),
  CONSTRAINT `IDN_CORS_ASSOCIATION_ibfk_1` FOREIGN KEY (`IDN_CORS_ORIGIN_ID`) REFERENCES `IDN_CORS_ORIGIN` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_CORS_ASSOCIATION_ibfk_2` FOREIGN KEY (`SP_APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CORS_ASSOCIATION`
--

LOCK TABLES `IDN_CORS_ASSOCIATION` WRITE;
/*!40000 ALTER TABLE `IDN_CORS_ASSOCIATION` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CORS_ASSOCIATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_CORS_ORIGIN`
--

DROP TABLE IF EXISTS `IDN_CORS_ORIGIN`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_CORS_ORIGIN` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `ORIGIN` varchar(2048) NOT NULL,
  `UUID` char(36) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `UUID` (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_CORS_ORIGIN`
--

LOCK TABLES `IDN_CORS_ORIGIN` WRITE;
/*!40000 ALTER TABLE `IDN_CORS_ORIGIN` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_CORS_ORIGIN` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_FED_AUTH_SESSION_MAPPING`
--

DROP TABLE IF EXISTS `IDN_FED_AUTH_SESSION_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_FED_AUTH_SESSION_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_SESSION_ID` varchar(255) NOT NULL,
  `SESSION_ID` varchar(255) NOT NULL,
  `IDP_NAME` varchar(255) NOT NULL,
  `AUTHENTICATOR_ID` varchar(255) DEFAULT NULL,
  `PROTOCOL_TYPE` varchar(255) DEFAULT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `TENANT_ID` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_SESSION_ID` (`IDP_SESSION_ID`,`TENANT_ID`),
  KEY `IDX_FEDERATED_AUTH_SESSION_ID` (`SESSION_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_FED_AUTH_SESSION_MAPPING`
--

LOCK TABLES `IDN_FED_AUTH_SESSION_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDN_FED_AUTH_SESSION_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_FED_AUTH_SESSION_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_FUNCTION_LIBRARY`
--

DROP TABLE IF EXISTS `IDN_FUNCTION_LIBRARY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_FUNCTION_LIBRARY` (
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  `TYPE` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `DATA` blob NOT NULL,
  PRIMARY KEY (`TENANT_ID`,`NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_FUNCTION_LIBRARY`
--

LOCK TABLES `IDN_FUNCTION_LIBRARY` WRITE;
/*!40000 ALTER TABLE `IDN_FUNCTION_LIBRARY` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_FUNCTION_LIBRARY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_IDENTITY_META_DATA`
--

DROP TABLE IF EXISTS `IDN_IDENTITY_META_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_IDENTITY_META_DATA` (
  `USER_NAME` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1234',
  `METADATA_TYPE` varchar(255) NOT NULL,
  `METADATA` varchar(255) NOT NULL,
  `VALID` varchar(255) NOT NULL,
  PRIMARY KEY (`TENANT_ID`,`USER_NAME`,`METADATA_TYPE`,`METADATA`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_IDENTITY_META_DATA`
--

LOCK TABLES `IDN_IDENTITY_META_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_IDENTITY_META_DATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_IDENTITY_META_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_IDENTITY_USER_DATA`
--

DROP TABLE IF EXISTS `IDN_IDENTITY_USER_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_IDENTITY_USER_DATA` (
  `TENANT_ID` int NOT NULL DEFAULT '-1234',
  `USER_NAME` varchar(255) NOT NULL,
  `DATA_KEY` varchar(255) NOT NULL,
  `DATA_VALUE` varchar(2048) DEFAULT NULL,
  PRIMARY KEY (`TENANT_ID`,`USER_NAME`,`DATA_KEY`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_IDENTITY_USER_DATA`
--

LOCK TABLES `IDN_IDENTITY_USER_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_IDENTITY_USER_DATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_IDENTITY_USER_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH1A_ACCESS_TOKEN`
--

DROP TABLE IF EXISTS `IDN_OAUTH1A_ACCESS_TOKEN`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH1A_ACCESS_TOKEN` (
  `ACCESS_TOKEN` varchar(255) NOT NULL,
  `ACCESS_TOKEN_SECRET` varchar(512) DEFAULT NULL,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `SCOPE` varchar(2048) DEFAULT NULL,
  `AUTHZ_USER` varchar(512) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`ACCESS_TOKEN`),
  KEY `CONSUMER_KEY_ID` (`CONSUMER_KEY_ID`),
  CONSTRAINT `IDN_OAUTH1A_ACCESS_TOKEN_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH1A_ACCESS_TOKEN`
--

LOCK TABLES `IDN_OAUTH1A_ACCESS_TOKEN` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH1A_ACCESS_TOKEN` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH1A_ACCESS_TOKEN` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH1A_REQUEST_TOKEN`
--

DROP TABLE IF EXISTS `IDN_OAUTH1A_REQUEST_TOKEN`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH1A_REQUEST_TOKEN` (
  `REQUEST_TOKEN` varchar(255) NOT NULL,
  `REQUEST_TOKEN_SECRET` varchar(512) DEFAULT NULL,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `CALLBACK_URL` varchar(2048) DEFAULT NULL,
  `SCOPE` varchar(2048) DEFAULT NULL,
  `AUTHORIZED` varchar(128) DEFAULT NULL,
  `OAUTH_VERIFIER` varchar(512) DEFAULT NULL,
  `AUTHZ_USER` varchar(512) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`REQUEST_TOKEN`),
  KEY `CONSUMER_KEY_ID` (`CONSUMER_KEY_ID`),
  CONSTRAINT `IDN_OAUTH1A_REQUEST_TOKEN_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH1A_REQUEST_TOKEN`
--

LOCK TABLES `IDN_OAUTH1A_REQUEST_TOKEN` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH1A_REQUEST_TOKEN` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH1A_REQUEST_TOKEN` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_ACCESS_TOKEN`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_ACCESS_TOKEN`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_ACCESS_TOKEN` (
  `TOKEN_ID` varchar(255) NOT NULL,
  `ACCESS_TOKEN` varchar(2048) DEFAULT NULL,
  `REFRESH_TOKEN` varchar(2048) DEFAULT NULL,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `AUTHZ_USER` varchar(100) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  `USER_TYPE` varchar(25) DEFAULT NULL,
  `GRANT_TYPE` varchar(50) DEFAULT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `REFRESH_TOKEN_TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `VALIDITY_PERIOD` bigint DEFAULT NULL,
  `REFRESH_TOKEN_VALIDITY_PERIOD` bigint DEFAULT NULL,
  `TOKEN_SCOPE_HASH` varchar(32) DEFAULT NULL,
  `TOKEN_STATE` varchar(25) DEFAULT 'ACTIVE',
  `TOKEN_STATE_ID` varchar(128) DEFAULT 'NONE',
  `SUBJECT_IDENTIFIER` varchar(255) DEFAULT NULL,
  `ACCESS_TOKEN_HASH` varchar(512) DEFAULT NULL,
  `REFRESH_TOKEN_HASH` varchar(512) DEFAULT NULL,
  `IDP_ID` int NOT NULL DEFAULT '-1',
  `TOKEN_BINDING_REF` varchar(32) DEFAULT 'NONE',
  `CONSENTED_TOKEN` varchar(6) DEFAULT NULL,
  PRIMARY KEY (`TOKEN_ID`),
  UNIQUE KEY `CON_APP_KEY` (`CONSUMER_KEY_ID`,`AUTHZ_USER`,`TENANT_ID`,`USER_DOMAIN`,`USER_TYPE`,`TOKEN_SCOPE_HASH`,`TOKEN_STATE`,`TOKEN_STATE_ID`,`IDP_ID`,`TOKEN_BINDING_REF`),
  KEY `IDX_TC` (`TIME_CREATED`),
  KEY `IDX_ATH` (`ACCESS_TOKEN_HASH`),
  KEY `IDX_AT_TI_UD` (`AUTHZ_USER`,`TENANT_ID`,`TOKEN_STATE`,`USER_DOMAIN`),
  KEY `IDX_AT_RTH` (`REFRESH_TOKEN_HASH`),
  KEY `IDX_AT_CKID_AU_TID_UD_TSH_TS` (`CONSUMER_KEY_ID`,`AUTHZ_USER`,`TENANT_ID`,`USER_DOMAIN`,`TOKEN_SCOPE_HASH`,`TOKEN_STATE`),
  KEY `IDX_IOAT_UT` (`USER_TYPE`),
  KEY `IDX_IOAT_TSH_TS` (`TOKEN_SCOPE_HASH`,`TOKEN_STATE`),
  CONSTRAINT `IDN_OAUTH2_ACCESS_TOKEN_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_ACCESS_TOKEN`
--

LOCK TABLES `IDN_OAUTH2_ACCESS_TOKEN` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_ACCESS_TOKEN` VALUES ('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','2dddec8c-a21a-4ab6-846b-d4e594b88723','ec856fe3-7d13-3f5c-ad51-67ea8ea26572',10,'admin',-1234,'PRIMARY','APPLICATION_USER','authorization_code','2024-09-24 04:59:23','2024-09-23 07:17:08',3600000,-1000,'d84096e0e00226a8e8c70ea1520d4aa2','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"4295c14e1dad4e67a4603df3bf41595df237d22346645fd075505ee2fb856758\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"25ac14303b22b7428cde76a1fa03bf705b12047e6ca28cd47a722b616cf4722c\",\"algorithm\":\"SHA-256\"}',1,'NONE','true'),('0851c6f1-dc83-47e9-867c-20b96445da0e','e4d9a888-5d73-4514-8816-7235156b457d','3d3bb250-bc93-33b6-968e-8a69f6bd3fea',10,'admin',1,'PRIMARY','APPLICATION_USER','authorization_code','2024-09-24 06:57:08','2024-09-23 06:10:56',3600000,-1000,'d84096e0e00226a8e8c70ea1520d4aa2','ACTIVE','NONE','d594806b-cb5d-48c0-9203-f9db64968bcf','{\"hash\":\"55ac036eafcc9510d193c63086827cc5be0bf53c9097ec7d51c1bace08b8b2a1\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"2eff99a1bcad830d7012e92baf44749ccd0554ac6f473c53d52c142ef327c743\",\"algorithm\":\"SHA-256\"}',2,'NONE','true'),('10e1924d-f8e4-4076-b3e6-484be65d1026','7e92389c-dab6-474c-80c2-2384423f14a3','73278148-d0ff-3f00-9ee8-23c31702114b',14,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-09-24 00:46:16','2024-09-24 00:46:16',3600000,-1000,'15703966c63ae7da301cd656ef647fa6','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"f363f8a9c20f131c4b4b2d3a99601da6248d9d80b433688c0c40666ff89c5906\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"d571386101fda7be58f73884305709321829b8613e51273d53e6dbb9712f2fa5\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('12055dae-8375-4abc-8ef2-4a721b466173','be91b644-24e5-4328-aa3c-df343407aa17','0d14b118-0add-3a88-b493-f8db81627385',5,'admin',-1234,'PRIMARY','APPLICATION_USER','refresh_token','2024-09-24 06:55:51','2024-09-23 04:58:29',3600000,-1000,'693ac0ad6d9890c915bcf26303d2853d','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"716bd4d2666f11a124640c54b58e6b8912aa3248997930301ed63842c4723d6a\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"2cbf0655b580780351060abed079739476340c3fca0d14468d3449f0093c0080\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('17da4de6-dfeb-4b13-b351-ca72012f73c7','04e8b60f-5677-48d1-af76-a41809d407b5','36ee73cf-1a9c-345d-a550-b71e72f2a3f4',9,'admin',1,'PRIMARY','APPLICATION_USER','authorization_code','2024-09-23 21:54:57','2024-09-23 06:01:08',3600000,-1000,'d84096e0e00226a8e8c70ea1520d4aa2','ACTIVE','NONE','d594806b-cb5d-48c0-9203-f9db64968bcf','{\"hash\":\"87d5395db0ab8285c390f22cbb86626c91ade445c7111282076195d5ecfd14aa\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"6920b95e1307078d9ae31ed7cd5e1ee5bbe823f4b4745e8510e699431cad07df\",\"algorithm\":\"SHA-256\"}',2,'NONE','true'),('32dfac95-3aa7-430a-9cc6-1bb237c0c30a','6ce3237f-8e07-4d2a-aa68-e0a83c33b9c6','5cf1728d-e4c6-3004-b31b-54e937423475',9,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-09-23 06:00:58','2024-09-23 06:00:58',3600000,-1000,'15703966c63ae7da301cd656ef647fa6','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"ee5668eb864d7ee7c57cf14c0ca3bf1f436971c284fe097d59f969d31a1523b4\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"0005b732c8cc7900f8ef691cfe7e79e80fd406f2b0114fbe8aa00d1eb16f951f\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('337863cd-7166-49aa-a026-b6801542760b','cfa1ae39-13d3-4e8f-9c71-3413a7e9fb1b','7095289e-4f2a-32c8-b8c4-96093cbf2f93',5,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-09-23 04:47:07','2024-09-23 04:47:07',3600000,-1000,'15703966c63ae7da301cd656ef647fa6','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"5f3f850cfdd1615545537a280ac96d42d5eac37d46f51150d7349f62e0dabf6d\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"bfb8b0356f5650be1f61f63d1c90ad6115e1be2b97680094e6745fd90dcd906a\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('4a895b46-22dc-4f46-b62d-f5289096fd12','3804c616-9f89-418f-a082-8f1187c34539','f06d54db-7f4d-3278-8f67-b71c0e17dd95',4,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-09-23 04:02:55','2024-09-23 04:02:55',3600000,-1000,'15703966c63ae7da301cd656ef647fa6','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"541a1515aa956636b17b7f1f5d6f04a30493afc6bbd50f35555b309a8d4cd3d2\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"b0afcd432fd846f2426200db3f0333de9e7860e18a70648fdc3469a74c7cc9fb\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','edce56ae-fc5b-4a64-8b53-ba64da9a5e93','d309a609-64a5-3d58-be13-c5c46afc7970',4,'admin',-1234,'PRIMARY','APPLICATION_USER','refresh_token','2024-09-24 04:27:07','2024-09-23 04:03:02',3600000,-1000,'10b7a24ac67f06d7033d73b53e7a09c3','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"bee4753e64158bf5a201cc088078d3334ffae03af22eecb2288698d5f67f42d5\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"2416cb99813beb9755a80d4a586620a95cb6b250c7363003ceeaf1cd40d48597\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('5219c66a-d031-4ad3-b389-8c5f5dce138c','2aae58e0-3c6f-4178-b0f3-8c1221d562ec','8eec1e9d-abca-3279-8844-5c016a5d5508',12,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-09-24 00:45:41','2024-09-24 00:45:41',3600000,-1000,'15703966c63ae7da301cd656ef647fa6','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"d5dd000995c923a34252eae62be5783cbe15776e067fe5a8e4d3fedcf3959d49\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"3eb061c7fe69d48e8739a2b76b0d79295da45b0fb08a7a408dbd97680b3ca260\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('724f1429-17d4-4344-b3e6-0f73de408979','c3863222-cc41-41d9-92a2-67f755449c8b','fbef8ca9-66c0-3242-8de5-c7e3f51a4bf8',3,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-09-23 01:44:39','2024-09-23 01:44:39',3600000,-1000,'15703966c63ae7da301cd656ef647fa6','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"b8b5e6ad8ad5ed27340a171ed12ffd4f2a3144935a8ce3faa0dd20daf4ede2ab\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"b62cfa5869f91b45780bb208fcca2fbb673ca0a90ff4fa6ac2ec68d8eacc6a26\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','fa2a3f23-b39d-45ce-8e99-c8c16dd1d573','2f4fbbcb-9fdd-3560-a205-ebf6d824aca0',3,'admin',1,'PRIMARY','APPLICATION_USER','authorization_code','2024-09-24 06:07:38','2024-09-23 05:47:56',3600000,-1000,'d84096e0e00226a8e8c70ea1520d4aa2','ACTIVE','NONE','d594806b-cb5d-48c0-9203-f9db64968bcf','{\"hash\":\"493a1d70e7d02849f561d81e30c7d4f825dc3af3c75763fb5a5ba6c9db2ae105\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"1133b699950a0d375519cb184def335f4a4fd5b88ca464ff9c5096a9a8629053\",\"algorithm\":\"SHA-256\"}',2,'NONE','true'),('ad5fecea-df8e-487e-ade3-c1334ed3fc58','918de3c0-b37c-413b-8d83-fce03e93b1b9','fe64dd3c-b447-300b-986b-5f4849166d3e',10,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-09-23 06:10:46','2024-09-23 06:10:46',3600000,-1000,'15703966c63ae7da301cd656ef647fa6','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"c6c212bb7939adc9678144670a26510cdbf98976d79a2bcc796a51a870a8d08d\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"904401633ad287f4b4ee197ddd2a289b4fa8ff9607e5a9460eb8d0c96e28f503\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('d468f33f-da54-40d2-a6cf-873bef75f050','27b7cd14-ed94-4764-bf5a-372c9c892f28','5d252660-2c7c-320a-9da5-4cdb14ff33a9',13,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-09-24 00:46:01','2024-09-24 00:46:01',3600000,-1000,'15703966c63ae7da301cd656ef647fa6','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"adbb6f2ec1f60258eb16f57b626fd6fce990aa2ca59b3122ea2f39389a375323\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"f6f07df443027cfa807f641377ae36376dce642ac5969d09d5aa9d07cae0ae4e\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('dacb481a-9406-4fc9-90de-30092ad97669','cf4d9de8-1d92-3fa9-a03e-1bf01573322e','cce47743-38cd-3e39-a2d6-49492f96fc0a',7,'admin',-1234,'PRIMARY','APPLICATION_USER','password','2024-09-24 06:07:38','2024-09-23 05:46:14',3600000,-1000,'2b117e69d190c86f85831b79461f5d26','ACTIVE','NONE','admin','{\"hash\":\"1821d83782e6b9657277a1910a8c166aa6f2d0fa3bd733e99793bb117a06c973\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"5cd45f19efa5c8fdff2b855d88076978e1a31153f397c2616472d2ef55188843\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('e0898852-6ec7-46cf-934e-9ae6956da12e','c1718fba-bb79-3589-b64a-5da1ecdc3540','2015e37a-ef3e-34d1-a700-93ca32d7d86a',2,'admin',-1234,'PRIMARY','APPLICATION_USER','password','2024-09-24 06:06:40','2024-09-23 01:44:21',3600000,-1000,'2b117e69d190c86f85831b79461f5d26','ACTIVE','NONE','admin','{\"hash\":\"9e320be4b8e11f627253b9816d0da0228ce324c91e60a29ffef6f6e8f0638926\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"10e9040352df61ce6118eaaf79ffaedc84bc035815eb18daa391d3a21ff9617b\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('e1549674-19df-42de-ae95-529ee9d8e6fc','a3427154-15a5-4177-8f1c-7a009254a093','7acf5dca-9561-3b7e-8192-79a0d4779125',3,'admin',-1234,'PRIMARY','APPLICATION_USER','authorization_code','2024-09-24 06:09:34','2024-09-23 01:45:18',3600000,-1000,'d84096e0e00226a8e8c70ea1520d4aa2','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"32cf147cc6a3675a249e6d430c8545834ef63f72bd35c2da12590a0b2f7b7ec5\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"56e6e07f94018be1d48fea4854e777ca9c01b1a12e5d4f4385560973cc79921f\",\"algorithm\":\"SHA-256\"}',1,'NONE','true'),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','5815bed5-172b-4df1-a75a-f6f15f5bbd0b','762d30f9-8041-3db4-b1c1-37d2e66b5b7d',15,'admin',-1234,'PRIMARY','APPLICATION_USER','password','2024-09-24 06:11:14','2024-09-24 06:11:14',3600000,-1000,'c266d8cfaf3aa4e2f94ac471556f3f5a','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"34c85bfe97232d077148e265db7f973a556d6bacffb36f6b543790f3becaa11e\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"77387b5f9a57f4a96b55dfbb4442300c65be6be4b2cd209646738d7b3f886a9f\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','d391099b-6a31-32e2-bf19-68dc714581dc','71a11c31-37fc-3b21-ab41-d74d96fed1e9',1,'admin',-1234,'PRIMARY','APPLICATION_USER','password','2024-09-24 05:53:41','2024-09-23 01:28:52',3600000,-1000,'2b117e69d190c86f85831b79461f5d26','ACTIVE','NONE','admin','{\"hash\":\"b2854ffd0f038eb1ed57e49c18de8e03b4d259b2c0c9fc0149894a0142c2a628\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"383e90c057b7ad7d29e2141e15a86339d04410f77d3d830135ed84c27707ebd9\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('f70cbcaa-f565-4fbe-94e1-485d970ca32d','5327790d-f0fb-433d-aaa8-3ee74e41b85f','26824b18-12a3-3c95-94d6-6bdb1ce84356',15,'admin',-1234,'PRIMARY','APPLICATION','client_credentials','2024-09-24 06:10:55','2024-09-24 06:10:55',3600000,-1000,'15703966c63ae7da301cd656ef647fa6','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"4a702dfb519049ca201c345882b2cc58687bd147beb0675d562616b3919eca5d\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"ed7fa4729c5d6c75c2329b9f28672b9a50f77e71c0abe8988d29de74273e4993\",\"algorithm\":\"SHA-256\"}',1,'NONE','false'),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','64177765-b9d4-46a1-9962-7129d29c88a8','3d7c8e1f-0046-3c47-8a31-a4c7dd6f42ac',9,'admin',-1234,'PRIMARY','APPLICATION_USER','authorization_code','2024-09-23 22:45:30','2024-09-23 07:53:44',3600000,-1000,'d84096e0e00226a8e8c70ea1520d4aa2','ACTIVE','NONE','32f3acd5-40dd-42ee-b63c-1649d21e537f','{\"hash\":\"35c587ece55f43b0bee262c8a73099ecf9b35d9e0373e00afd0fccc75126fe77\",\"algorithm\":\"SHA-256\"}','{\"hash\":\"ec55877e4c1ef8aa53ed8171333dff3f1eedf89d1a798c0efc8c92a9fbd25622\",\"algorithm\":\"SHA-256\"}',1,'NONE','true');
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_ACCESS_TOKEN_AUDIT`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_ACCESS_TOKEN_AUDIT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_ACCESS_TOKEN_AUDIT` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TOKEN_ID` varchar(255) DEFAULT NULL,
  `ACCESS_TOKEN` varchar(2048) DEFAULT NULL,
  `REFRESH_TOKEN` varchar(2048) DEFAULT NULL,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `AUTHZ_USER` varchar(100) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  `USER_TYPE` varchar(25) DEFAULT NULL,
  `GRANT_TYPE` varchar(50) DEFAULT NULL,
  `TIME_CREATED` timestamp NULL DEFAULT NULL,
  `REFRESH_TOKEN_TIME_CREATED` timestamp NULL DEFAULT NULL,
  `VALIDITY_PERIOD` bigint DEFAULT NULL,
  `REFRESH_TOKEN_VALIDITY_PERIOD` bigint DEFAULT NULL,
  `TOKEN_SCOPE_HASH` varchar(32) DEFAULT NULL,
  `TOKEN_STATE` varchar(25) DEFAULT NULL,
  `TOKEN_STATE_ID` varchar(128) DEFAULT NULL,
  `SUBJECT_IDENTIFIER` varchar(255) DEFAULT NULL,
  `ACCESS_TOKEN_HASH` varchar(512) DEFAULT NULL,
  `REFRESH_TOKEN_HASH` varchar(512) DEFAULT NULL,
  `INVALIDATED_TIME` timestamp NULL DEFAULT NULL,
  `IDP_ID` int NOT NULL DEFAULT '-1',
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_ACCESS_TOKEN_AUDIT`
--

LOCK TABLES `IDN_OAUTH2_ACCESS_TOKEN_AUDIT` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN_AUDIT` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN_AUDIT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_ACCESS_TOKEN_SCOPE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_ACCESS_TOKEN_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_ACCESS_TOKEN_SCOPE` (
  `TOKEN_ID` varchar(255) NOT NULL,
  `TOKEN_SCOPE` varchar(100) NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`TOKEN_ID`,`TOKEN_SCOPE`),
  KEY `IDX_ATS_TID` (`TOKEN_ID`),
  CONSTRAINT `IDN_OAUTH2_ACCESS_TOKEN_SCOPE_ibfk_1` FOREIGN KEY (`TOKEN_ID`) REFERENCES `IDN_OAUTH2_ACCESS_TOKEN` (`TOKEN_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_ACCESS_TOKEN_SCOPE`
--

LOCK TABLES `IDN_OAUTH2_ACCESS_TOKEN_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN_SCOPE` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_ACCESS_TOKEN_SCOPE` VALUES ('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','admin:tenant:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:admin:app:install',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:admin:app:uninstall',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:admin:pub:app:review:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:admin:pub:app:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:admin:store:app:release-versions:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:admin:store:app:review:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:admin:store:app:sub:modify',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:admin:store:app:sub:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:pub:app:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:pub:app:upload',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:pub:app:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:pub:sp:app:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:pub:sp:attach',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:pub:sp:connect',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:pub:sp:create',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:pub:sp:detach',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:store:app:modify',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:store:app:review:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:store:app:review:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:store:app:sub:install',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:store:app:sub:uninstall',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:store:app:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:store:vpp:assets:modify',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:store:vpp:assets:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:store:vpp:user:modify',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','am:store:vpp:user:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:conf:manage',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:conf:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:devices:enroll',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:enterprise:modify',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:enterprise:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:add-google-acc',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:alternate-install',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:app-list',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:change-lock-code',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:change-LockTask',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:clear-app',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:clear-password',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:conf-display-msg',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:control-camera',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:device-info',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:enterprise-wipe',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:file-transfer',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:location',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:lock-devices',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:mute',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:password-policy',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:reboot',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:ring',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:send-app-restrictions',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:send-notif',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:set-webclip',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:suspend-package',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:unlock-devices',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:update-default-sim',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:upgrade-firmware',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','and:ops:wipe',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','cm:cert:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','cm:cert:delete',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','cm:cert:details:get',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','cm:cert:verify',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','cm:cert:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:activity:get',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:cea:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:cea:delete',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:cea:sync',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:cea:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:cea:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:device-type:conf:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:device-type:modify',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:device-type:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:devices:permanent-delete',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:devices:usage:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:devices:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:admin:enrollment:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:conf:manage',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:conf:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:device-org:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:device-org:delete',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:device-org:modify',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:device-org:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:device-type:conf:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:device-type:deploy',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:device-type:event:modify',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:device-type:event:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:device-type:features:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:device-type:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:device:enroll',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:app:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:compliance:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:delete',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:details',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:enrollment-guide:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:features:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:ops:status:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:ops:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:policy:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:search',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:status:change',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devices:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devicestatusfilter:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:devicestatusfilter:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:geo:alerts:manage',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:geo:an:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:geo:geo-fence:manage',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:metadata:create',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:metadata:remove',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:metadata:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:metadata:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:notif:mark-checked',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:notifications:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:policies:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:sign-csr',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:whitelable:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','dm:whitelable:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:admin:groups:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:admin:groups:count',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:admin:groups:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:devices-types:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:devices:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:devices:assign',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:devices:count',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:devices:remove',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:devices:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:groups:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:groups:count',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:groups:device:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:groups:groups-view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:groups:remove',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:groups:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:groups:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:roles:share',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','gm:roles:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','grafana:api:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:conf:manage',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:conf:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:dep:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:dep:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:devices:enroll',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:ops:app-attributes',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:ops:app-conf',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:ops:boolean-setting',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:ops:clear-passcode',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:ops:enterprise-wipe',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:ops:location',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:ops:lock',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:ops:notif',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:ops:ring',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:ops:wallpaper',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','ios:ops:wipe',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','mac:ops:restart',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','mac:ops:shutdown',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','openid',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','pm:policies:activate',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','pm:policies:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','pm:policies:change',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','pm:policies:deactivate',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','pm:policies:details:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','pm:policies:priorities:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','pm:policies:remove',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','pm:policies:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','rm:roles:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','rm:roles:combined:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','rm:roles:delete',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','rm:roles:details:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','rm:roles:permissions:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','rm:roles:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','rm:roles:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','rm:users:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:admin:tenants:remove',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:admin:users:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:roles:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:users:add',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:users:count',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:users:cred:change',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:users:delete',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:users:details:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:users:invite',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:users:is-exist',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:users:permission:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:users:search',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:users:update',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','um:users:user-details:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:conf:manage',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:conf:view',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:devices:enroll',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:microsoft-store:search',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:apps',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:device-info',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:disenroll',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:firewall-info',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:location',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:lock-devices',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:lock-reset',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:os-updates-info',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:reboot',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:ring',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:scan',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:security-info',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:ops:wipe',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:update:modify',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','win:updates:read',-1234),('0851c6f1-dc83-47e9-867c-20b96445da0e','admin:tenant:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:admin:app:install',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:admin:app:uninstall',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:admin:pub:app:review:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:admin:pub:app:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:admin:store:app:release-versions:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:admin:store:app:review:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:admin:store:app:sub:modify',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:admin:store:app:sub:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:pub:app:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:pub:app:upload',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:pub:app:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:pub:sp:app:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:pub:sp:attach',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:pub:sp:connect',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:pub:sp:create',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:pub:sp:detach',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:store:app:modify',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:store:app:review:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:store:app:review:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:store:app:sub:install',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:store:app:sub:uninstall',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:store:app:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:store:vpp:assets:modify',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:store:vpp:assets:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:store:vpp:user:modify',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','am:store:vpp:user:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:conf:manage',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:conf:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:devices:enroll',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:enterprise:modify',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:enterprise:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:add-google-acc',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:alternate-install',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:app-list',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:change-lock-code',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:change-LockTask',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:clear-app',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:clear-password',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:conf-display-msg',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:control-camera',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:device-info',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:enterprise-wipe',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:file-transfer',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:location',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:lock-devices',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:mute',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:password-policy',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:reboot',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:ring',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:send-app-restrictions',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:send-notif',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:set-webclip',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:suspend-package',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:unlock-devices',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:update-default-sim',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:upgrade-firmware',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','and:ops:wipe',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','cm:cert:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','cm:cert:delete',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','cm:cert:details:get',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','cm:cert:verify',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','cm:cert:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:activity:get',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:cea:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:cea:delete',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:cea:sync',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:cea:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:cea:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:device-type:conf:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:device-type:modify',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:device-type:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:devices:permanent-delete',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:devices:usage:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:devices:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:admin:enrollment:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:conf:manage',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:conf:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:device-org:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:device-org:delete',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:device-org:modify',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:device-org:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:device-type:conf:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:device-type:deploy',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:device-type:event:modify',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:device-type:event:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:device-type:features:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:device-type:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:device:enroll',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:app:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:compliance:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:delete',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:details',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:enrollment-guide:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:features:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:ops:status:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:ops:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:policy:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:search',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:status:change',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devices:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devicestatusfilter:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:devicestatusfilter:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:geo:alerts:manage',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:geo:an:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:geo:geo-fence:manage',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:metadata:create',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:metadata:remove',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:metadata:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:metadata:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:notif:mark-checked',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:notifications:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:policies:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:sign-csr',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:whitelable:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','dm:whitelable:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:admin:groups:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:admin:groups:count',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:admin:groups:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:devices-types:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:devices:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:devices:assign',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:devices:count',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:devices:remove',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:devices:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:groups:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:groups:count',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:groups:device:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:groups:groups-view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:groups:remove',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:groups:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:groups:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:roles:share',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','gm:roles:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','grafana:api:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:conf:manage',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:conf:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:dep:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:dep:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:devices:enroll',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:ops:app-attributes',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:ops:app-conf',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:ops:boolean-setting',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:ops:clear-passcode',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:ops:enterprise-wipe',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:ops:location',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:ops:lock',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:ops:notif',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:ops:ring',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:ops:wallpaper',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','ios:ops:wipe',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','mac:ops:restart',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','mac:ops:shutdown',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','openid',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','pm:policies:activate',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','pm:policies:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','pm:policies:change',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','pm:policies:deactivate',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','pm:policies:details:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','pm:policies:priorities:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','pm:policies:remove',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','pm:policies:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','rm:roles:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','rm:roles:combined:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','rm:roles:delete',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','rm:roles:details:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','rm:roles:permissions:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','rm:roles:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','rm:roles:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','rm:users:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:admin:tenants:remove',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:admin:users:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:roles:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:users:add',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:users:count',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:users:cred:change',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:users:delete',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:users:details:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:users:invite',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:users:is-exist',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:users:permission:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:users:search',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:users:update',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','um:users:user-details:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:conf:manage',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:conf:view',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:devices:enroll',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:microsoft-store:search',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:apps',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:device-info',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:disenroll',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:firewall-info',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:location',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:lock-devices',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:lock-reset',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:os-updates-info',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:reboot',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:ring',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:scan',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:security-info',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:ops:wipe',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:update:modify',1),('0851c6f1-dc83-47e9-867c-20b96445da0e','win:updates:read',1),('10e1924d-f8e4-4076-b3e6-484be65d1026','am_application_scope',-1234),('10e1924d-f8e4-4076-b3e6-484be65d1026','default',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','am:store:app:sub:install',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','am:store:app:sub:uninstall',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','am:store:app:view',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','and:conf:manage',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','and:conf:view',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','and:devices:disenroll',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','and:devices:enroll',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','and:enterprise:modify',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','and:ops:location',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','appm:read',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','default',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','device_28183a28ee0a0ffb',-1234),('12055dae-8375-4abc-8ef2-4a721b466173','um:users:update',-1234),('17da4de6-dfeb-4b13-b351-ca72012f73c7','admin:tenant:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:admin:app:install',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:admin:app:uninstall',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:admin:pub:app:review:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:admin:pub:app:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:admin:store:app:release-versions:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:admin:store:app:review:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:admin:store:app:sub:modify',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:admin:store:app:sub:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:pub:app:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:pub:app:upload',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:pub:app:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:pub:sp:app:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:pub:sp:attach',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:pub:sp:connect',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:pub:sp:create',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:pub:sp:detach',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:store:app:modify',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:store:app:review:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:store:app:review:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:store:app:sub:install',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:store:app:sub:uninstall',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:store:app:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:store:vpp:assets:modify',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:store:vpp:assets:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:store:vpp:user:modify',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','am:store:vpp:user:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:conf:manage',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:conf:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:devices:enroll',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:enterprise:modify',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:enterprise:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:add-google-acc',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:alternate-install',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:app-list',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:change-lock-code',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:change-LockTask',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:clear-app',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:clear-password',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:conf-display-msg',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:control-camera',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:device-info',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:enterprise-wipe',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:file-transfer',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:location',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:lock-devices',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:mute',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:password-policy',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:reboot',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:ring',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:send-app-restrictions',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:send-notif',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:set-webclip',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:suspend-package',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:unlock-devices',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:update-default-sim',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:upgrade-firmware',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','and:ops:wipe',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','cm:cert:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','cm:cert:delete',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','cm:cert:details:get',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','cm:cert:verify',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','cm:cert:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:activity:get',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:cea:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:cea:delete',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:cea:sync',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:cea:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:cea:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:device-type:conf:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:device-type:modify',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:device-type:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:devices:permanent-delete',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:devices:usage:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:devices:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:admin:enrollment:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:conf:manage',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:conf:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:device-org:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:device-org:delete',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:device-org:modify',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:device-org:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:device-type:conf:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:device-type:deploy',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:device-type:event:modify',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:device-type:event:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:device-type:features:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:device-type:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:device:enroll',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:app:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:compliance:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:delete',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:details',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:enrollment-guide:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:features:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:ops:status:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:ops:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:policy:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:search',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:status:change',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devices:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devicestatusfilter:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:devicestatusfilter:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:geo:alerts:manage',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:geo:an:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:geo:geo-fence:manage',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:metadata:create',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:metadata:remove',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:metadata:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:metadata:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:notif:mark-checked',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:notifications:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:policies:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:sign-csr',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:whitelable:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','dm:whitelable:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:admin:groups:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:admin:groups:count',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:admin:groups:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:devices-types:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:devices:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:devices:assign',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:devices:count',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:devices:remove',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:devices:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:groups:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:groups:count',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:groups:device:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:groups:groups-view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:groups:remove',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:groups:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:groups:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:roles:share',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','gm:roles:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','grafana:api:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:conf:manage',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:conf:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:dep:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:dep:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:devices:enroll',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:ops:app-attributes',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:ops:app-conf',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:ops:boolean-setting',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:ops:clear-passcode',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:ops:enterprise-wipe',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:ops:location',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:ops:lock',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:ops:notif',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:ops:ring',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:ops:wallpaper',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','ios:ops:wipe',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','mac:ops:restart',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','mac:ops:shutdown',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','openid',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','pm:policies:activate',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','pm:policies:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','pm:policies:change',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','pm:policies:deactivate',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','pm:policies:details:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','pm:policies:priorities:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','pm:policies:remove',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','pm:policies:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','rm:roles:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','rm:roles:combined:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','rm:roles:delete',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','rm:roles:details:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','rm:roles:permissions:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','rm:roles:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','rm:roles:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','rm:users:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:admin:tenants:remove',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:admin:users:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:roles:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:users:add',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:users:count',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:users:cred:change',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:users:delete',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:users:details:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:users:invite',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:users:is-exist',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:users:permission:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:users:search',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:users:update',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','um:users:user-details:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:conf:manage',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:conf:view',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:devices:enroll',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:microsoft-store:search',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:apps',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:device-info',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:disenroll',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:firewall-info',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:location',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:lock-devices',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:lock-reset',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:os-updates-info',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:reboot',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:ring',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:scan',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:security-info',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:ops:wipe',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:update:modify',1),('17da4de6-dfeb-4b13-b351-ca72012f73c7','win:updates:read',1),('32dfac95-3aa7-430a-9cc6-1bb237c0c30a','am_application_scope',-1234),('32dfac95-3aa7-430a-9cc6-1bb237c0c30a','default',-1234),('337863cd-7166-49aa-a026-b6801542760b','am_application_scope',-1234),('337863cd-7166-49aa-a026-b6801542760b','default',-1234),('4a895b46-22dc-4f46-b62d-f5289096fd12','am_application_scope',-1234),('4a895b46-22dc-4f46-b62d-f5289096fd12','default',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','am:store:app:sub:install',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','am:store:app:sub:uninstall',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','am:store:app:view',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','and:conf:manage',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','and:conf:view',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','and:devices:disenroll',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','and:devices:enroll',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','and:enterprise:modify',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','and:ops:location',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','appm:read',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','default',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','device_bebc403643d2a782',-1234),('4b189a5f-2fe1-4e80-83c4-fcd7ffbd1356','um:users:update',-1234),('5219c66a-d031-4ad3-b389-8c5f5dce138c','am_application_scope',-1234),('5219c66a-d031-4ad3-b389-8c5f5dce138c','default',-1234),('724f1429-17d4-4344-b3e6-0f73de408979','am_application_scope',-1234),('724f1429-17d4-4344-b3e6-0f73de408979','default',-1234),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','admin:tenant:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:admin:app:install',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:admin:app:uninstall',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:admin:pub:app:review:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:admin:pub:app:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:admin:store:app:release-versions:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:admin:store:app:review:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:admin:store:app:sub:modify',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:admin:store:app:sub:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:pub:app:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:pub:app:upload',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:pub:app:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:pub:sp:app:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:pub:sp:attach',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:pub:sp:connect',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:pub:sp:create',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:pub:sp:detach',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:store:app:modify',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:store:app:review:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:store:app:review:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:store:app:sub:install',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:store:app:sub:uninstall',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:store:app:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:store:vpp:assets:modify',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:store:vpp:assets:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:store:vpp:user:modify',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','am:store:vpp:user:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:conf:manage',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:conf:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:devices:enroll',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:enterprise:modify',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:enterprise:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:add-google-acc',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:alternate-install',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:app-list',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:change-lock-code',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:change-LockTask',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:clear-app',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:clear-password',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:conf-display-msg',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:control-camera',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:device-info',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:enterprise-wipe',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:file-transfer',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:location',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:lock-devices',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:mute',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:password-policy',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:reboot',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:ring',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:send-app-restrictions',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:send-notif',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:set-webclip',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:suspend-package',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:unlock-devices',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:update-default-sim',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:upgrade-firmware',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','and:ops:wipe',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','cm:cert:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','cm:cert:delete',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','cm:cert:details:get',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','cm:cert:verify',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','cm:cert:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:activity:get',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:cea:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:cea:delete',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:cea:sync',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:cea:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:cea:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:device-type:conf:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:device-type:modify',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:device-type:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:devices:permanent-delete',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:devices:usage:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:devices:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:admin:enrollment:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:conf:manage',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:conf:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:device-org:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:device-org:delete',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:device-org:modify',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:device-org:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:device-type:conf:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:device-type:deploy',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:device-type:event:modify',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:device-type:event:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:device-type:features:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:device-type:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:device:enroll',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:app:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:compliance:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:delete',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:details',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:enrollment-guide:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:features:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:ops:status:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:ops:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:policy:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:search',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:status:change',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devices:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devicestatusfilter:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:devicestatusfilter:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:geo:alerts:manage',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:geo:an:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:geo:geo-fence:manage',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:metadata:create',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:metadata:remove',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:metadata:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:metadata:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:notif:mark-checked',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:notifications:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:policies:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:sign-csr',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:whitelable:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','dm:whitelable:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:admin:groups:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:admin:groups:count',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:admin:groups:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:devices-types:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:devices:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:devices:assign',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:devices:count',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:devices:remove',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:devices:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:groups:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:groups:count',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:groups:device:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:groups:groups-view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:groups:remove',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:groups:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:groups:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:roles:share',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','gm:roles:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','grafana:api:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:conf:manage',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:conf:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:dep:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:dep:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:devices:enroll',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:ops:app-attributes',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:ops:app-conf',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:ops:boolean-setting',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:ops:clear-passcode',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:ops:enterprise-wipe',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:ops:location',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:ops:lock',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:ops:notif',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:ops:ring',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:ops:wallpaper',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','ios:ops:wipe',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','mac:ops:restart',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','mac:ops:shutdown',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','openid',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','pm:policies:activate',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','pm:policies:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','pm:policies:change',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','pm:policies:deactivate',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','pm:policies:details:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','pm:policies:priorities:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','pm:policies:remove',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','pm:policies:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','rm:roles:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','rm:roles:combined:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','rm:roles:delete',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','rm:roles:details:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','rm:roles:permissions:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','rm:roles:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','rm:roles:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','rm:users:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:admin:tenants:remove',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:admin:users:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:roles:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:users:add',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:users:count',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:users:cred:change',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:users:delete',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:users:details:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:users:invite',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:users:is-exist',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:users:permission:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:users:search',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:users:update',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','um:users:user-details:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:conf:manage',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:conf:view',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:devices:enroll',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:microsoft-store:search',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:apps',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:device-info',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:disenroll',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:firewall-info',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:location',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:lock-devices',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:lock-reset',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:os-updates-info',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:reboot',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:ring',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:scan',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:security-info',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:ops:wipe',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:update:modify',1),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','win:updates:read',1),('ad5fecea-df8e-487e-ade3-c1334ed3fc58','am_application_scope',-1234),('ad5fecea-df8e-487e-ade3-c1334ed3fc58','default',-1234),('d468f33f-da54-40d2-a6cf-873bef75f050','am_application_scope',-1234),('d468f33f-da54-40d2-a6cf-873bef75f050','default',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:admin',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:api_create',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:api_import_export',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:api_key',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:api_publish',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:api_view',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:app_import_export',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:app_manage',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:shared_scope_manage',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:store_settings',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:subscribe',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:sub_alert_manage',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','apim:sub_manage',-1234),('dacb481a-9406-4fc9-90de-30092ad97669','openid',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:admin',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:api_create',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:api_import_export',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:api_key',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:api_publish',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:api_view',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:app_import_export',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:app_manage',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:shared_scope_manage',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:store_settings',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:subscribe',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:sub_alert_manage',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','apim:sub_manage',-1234),('e0898852-6ec7-46cf-934e-9ae6956da12e','openid',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','admin:tenant:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:admin:app:install',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:admin:app:uninstall',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:admin:pub:app:review:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:admin:pub:app:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:admin:store:app:release-versions:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:admin:store:app:review:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:admin:store:app:sub:modify',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:admin:store:app:sub:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:pub:app:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:pub:app:upload',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:pub:app:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:pub:sp:app:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:pub:sp:attach',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:pub:sp:connect',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:pub:sp:create',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:pub:sp:detach',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:store:app:modify',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:store:app:review:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:store:app:review:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:store:app:sub:install',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:store:app:sub:uninstall',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:store:app:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:store:vpp:assets:modify',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:store:vpp:assets:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:store:vpp:user:modify',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','am:store:vpp:user:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:conf:manage',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:conf:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:devices:enroll',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:enterprise:modify',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:enterprise:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:add-google-acc',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:alternate-install',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:app-list',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:change-lock-code',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:change-LockTask',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:clear-app',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:clear-password',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:conf-display-msg',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:control-camera',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:device-info',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:enterprise-wipe',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:file-transfer',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:location',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:lock-devices',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:mute',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:password-policy',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:reboot',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:ring',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:send-app-restrictions',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:send-notif',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:set-webclip',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:suspend-package',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:unlock-devices',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:update-default-sim',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:upgrade-firmware',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','and:ops:wipe',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','cm:cert:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','cm:cert:delete',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','cm:cert:details:get',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','cm:cert:verify',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','cm:cert:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:activity:get',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:cea:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:cea:delete',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:cea:sync',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:cea:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:cea:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:device-type:conf:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:device-type:modify',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:device-type:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:devices:permanent-delete',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:devices:usage:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:devices:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:admin:enrollment:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:conf:manage',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:conf:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:device-org:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:device-org:delete',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:device-org:modify',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:device-org:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:device-type:conf:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:device-type:deploy',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:device-type:event:modify',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:device-type:event:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:device-type:features:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:device-type:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:device:enroll',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:app:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:compliance:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:delete',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:details',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:enrollment-guide:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:features:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:ops:status:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:ops:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:policy:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:search',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:status:change',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devices:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devicestatusfilter:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:devicestatusfilter:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:geo:alerts:manage',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:geo:an:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:geo:geo-fence:manage',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:metadata:create',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:metadata:remove',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:metadata:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:metadata:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:notif:mark-checked',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:notifications:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:policies:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:sign-csr',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:whitelable:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','dm:whitelable:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:admin:groups:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:admin:groups:count',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:admin:groups:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:devices-types:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:devices:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:devices:assign',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:devices:count',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:devices:remove',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:devices:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:groups:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:groups:count',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:groups:device:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:groups:groups-view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:groups:remove',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:groups:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:groups:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:roles:share',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','gm:roles:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','grafana:api:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:conf:manage',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:conf:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:dep:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:dep:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:devices:enroll',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:ops:app-attributes',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:ops:app-conf',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:ops:boolean-setting',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:ops:clear-passcode',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:ops:enterprise-wipe',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:ops:location',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:ops:lock',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:ops:notif',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:ops:ring',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:ops:wallpaper',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','ios:ops:wipe',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','mac:ops:restart',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','mac:ops:shutdown',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','openid',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','pm:policies:activate',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','pm:policies:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','pm:policies:change',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','pm:policies:deactivate',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','pm:policies:details:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','pm:policies:priorities:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','pm:policies:remove',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','pm:policies:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','rm:roles:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','rm:roles:combined:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','rm:roles:delete',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','rm:roles:details:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','rm:roles:permissions:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','rm:roles:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','rm:roles:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','rm:users:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:admin:tenants:remove',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:admin:users:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:roles:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:users:add',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:users:count',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:users:cred:change',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:users:delete',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:users:details:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:users:invite',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:users:is-exist',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:users:permission:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:users:search',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:users:update',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','um:users:user-details:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:conf:manage',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:conf:view',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:devices:enroll',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:microsoft-store:search',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:apps',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:device-info',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:disenroll',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:firewall-info',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:location',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:lock-devices',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:lock-reset',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:os-updates-info',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:reboot',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:ring',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:scan',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:security-info',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:ops:wipe',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:update:modify',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','win:updates:read',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','admin:permissions:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','admin:tenant:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:admin:app:install',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:admin:app:uninstall',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:admin:pub:app:review:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:admin:pub:app:review:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:admin:pub:app:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:admin:store:app:review:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:admin:store:app:sub:modify',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:admin:store:app:sub:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:pub:app:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:pub:app:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:pub:sp:app:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:pub:sp:attach',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:pub:sp:connect',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:pub:sp:create',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:pub:sp:detach',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:store:app:modify',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:store:app:review:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:store:app:review:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:store:app:sub:install',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:store:app:sub:uninstall',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:store:app:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:store:vpp:assets:modify',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:store:vpp:assets:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:store:vpp:user:modify',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','am:store:vpp:user:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','an:db:by-groups',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','an:db:details',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','an:db:device:count',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','an:db:feature-non-compliant',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','an:db:filtered-count',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','an:db:non-compliant',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','an:db:non-compliant:count',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','an:db:overview:count',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:conf:devices:enroll',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:conf:manage',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:conf:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:devices:disenroll',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:devices:enroll',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:enterprise:modify',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:enterprise:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:add-google-acc',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:alternate-install',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:app-list',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:authenticate-acc',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:blacklist-app',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:change-lock-code',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:change-LockTask',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:clear-app',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:clear-password',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:conf-display-msg',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:configure-device-theme-audio',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:configure-device-theme-wallpaper',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:configure-vpn',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:configure-wifi',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:control-camera',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:device-info',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:encrypt-storage',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:enterprise-wipe',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:file-transfer',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:global-proxy',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:install-app',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:location',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:lock-devices',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:logcat',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:mute',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:password-policy',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:reboot',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:ring',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:send-app-restrictions',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:send-notif',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:set-webclip',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:suspend-package',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:uninstall-app',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:unlock-devices',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:update-app',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:update-default-sim',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:upgrade-firmware',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:ops:wipe',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:work:admin',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','and:work:customer',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','app:command:modify',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','cm:cert:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','cm:cert:delete',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','cm:cert:details:get',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','cm:cert:verify',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','cm:cert:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','conf:sms-handler:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:activity:get',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:device-type:conf:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:device-type:modify',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:device-type:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:devices:permanent-delete',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:devices:usage:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:devices:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:enrollment:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:metadata:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:sim:enroll',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:sim:permanent-delete',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:sim:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:admin:topics:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:an:artifacts:pub:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:an:artifacts:pub:delete',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:an:artifacts:rcv:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:an:artifacts:rcv:delete',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:an:artifacts:siddhi:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:an:artifacts:siddhi:delete',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:an:artifacts:stream:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:an:artifacts:stream:delete',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:authorization:verify',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:conf:manage',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:conf:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:device-type:conf:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:device-type:deploy',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:device-type:event:modify',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:device-type:event:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:device-type:features:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:device-type:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:device:disenroll',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:device:enroll',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:device:event:publish',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:device:modify',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:app:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:compliance:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:delete',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:details',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:enrollment-guide:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:features:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:ops:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:policy:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:search',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:status:change',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:devices:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:firealarm:enroll',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:geo:alerts:manage',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:geo:an:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:geo:geo-fence:manage',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:metadata:create',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:metadata:remove',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:metadata:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:metadata:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:notif:mark-checked',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:notifications:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:ops:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:policies:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:remote:connect',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:sign-csr',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:sim:com:activate',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:sim:com:deactivate',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:sim:types:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:sim:types:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:sim:types:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:sim:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:traccar:devices:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:whitelable:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','dm:whitelable:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:admin:groups:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:admin:groups:count',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:admin:groups:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:devices-types:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:devices:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:devices:assign',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:devices:count',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:devices:remove',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:devices:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:groups:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:groups:count',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:groups:device:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:groups:groups-view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:groups:remove',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:groups:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:groups:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:roles:share',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','gm:roles:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','grafana:api:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:conf:manage',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:conf:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:dep:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:dep:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:devices:enroll',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:devices:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:add-email',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:add-LDAP',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:airplay',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:app',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:app-attributes',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:app-conf',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:app-list',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:app-lock',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:app-to-per-app-vpn',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:boolean-setting',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:cal-sub',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:caldav',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:cellular-payload',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:clear-passcode',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:confure-apn',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:confure-vpn',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:confure-wifi',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:device-info',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:enterprise-wipe',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:external-profile',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:get-restrictions',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:global-proxy',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:install-enterprise-app',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:install-font',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:install-store-app',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:location',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:lock',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:notif',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:passcode-policy',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:per-app-vpn',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:profile-list',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:remove-app',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:remove-profile',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:restriction',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:ring',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:wallpaper',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:webclip',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','ios:ops:wipe',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','mac:ops:firewall',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','mac:ops:login-window-preference',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','mac:ops:restart',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','mac:ops:restrict-app-store',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','mac:ops:shutdown',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','pm:policies:activate',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','pm:policies:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','pm:policies:change',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','pm:policies:deactivate',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','pm:policies:details:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','pm:policies:effective-policy',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','pm:policies:priorities:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','pm:policies:remove',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','pm:policies:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','rm:roles:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','rm:roles:combined:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','rm:roles:delete',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','rm:roles:details:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','rm:roles:permissions:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','rm:roles:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','rm:roles:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','rm:users:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:admin:users:remove',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:admin:users:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:roles:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:users:add',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:users:count',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:users:cred:change',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:users:delete',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:users:details:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:users:invite',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:users:is-exist',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:users:permission:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:users:search',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:users:update',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','um:users:user-details:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:conf:manage',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:conf:view',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:devices:enroll',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:ops:apps',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:ops:disenroll',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:ops:enterprise-app-install',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:ops:location',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:ops:lock-devices',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:ops:lock-reset',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:ops:reboot',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:ops:ring',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:ops:scan',-1234),('e1e62e1d-b9f7-47a7-bd46-c87d9512f79d','win:ops:wipe',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:admin',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:api_create',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:api_import_export',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:api_key',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:api_publish',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:api_view',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:app_import_export',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:app_manage',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:shared_scope_manage',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:store_settings',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:subscribe',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:sub_alert_manage',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','apim:sub_manage',-1234),('ea0cdd11-7590-4d1e-b5f7-64a3ae82a454','openid',-1234),('f70cbcaa-f565-4fbe-94e1-485d970ca32d','am_application_scope',-1234),('f70cbcaa-f565-4fbe-94e1-485d970ca32d','default',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','admin:tenant:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:admin:app:install',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:admin:app:uninstall',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:admin:pub:app:review:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:admin:pub:app:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:admin:store:app:release-versions:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:admin:store:app:review:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:admin:store:app:sub:modify',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:admin:store:app:sub:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:pub:app:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:pub:app:upload',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:pub:app:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:pub:sp:app:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:pub:sp:attach',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:pub:sp:connect',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:pub:sp:create',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:pub:sp:detach',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:store:app:modify',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:store:app:review:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:store:app:review:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:store:app:sub:install',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:store:app:sub:uninstall',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:store:app:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:store:vpp:assets:modify',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:store:vpp:assets:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:store:vpp:user:modify',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','am:store:vpp:user:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:conf:manage',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:conf:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:devices:enroll',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:enterprise:modify',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:enterprise:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:add-google-acc',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:alternate-install',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:app-list',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:change-lock-code',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:change-LockTask',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:clear-app',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:clear-password',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:conf-display-msg',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:control-camera',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:device-info',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:enterprise-wipe',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:file-transfer',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:location',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:lock-devices',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:mute',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:password-policy',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:reboot',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:ring',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:send-app-restrictions',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:send-notif',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:set-webclip',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:suspend-package',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:unlock-devices',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:update-default-sim',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:upgrade-firmware',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','and:ops:wipe',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','cm:cert:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','cm:cert:delete',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','cm:cert:details:get',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','cm:cert:verify',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','cm:cert:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:activity:get',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:cea:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:cea:delete',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:cea:sync',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:cea:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:cea:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:device-type:conf:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:device-type:modify',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:device-type:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:devices:permanent-delete',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:devices:usage:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:devices:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:admin:enrollment:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:conf:manage',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:conf:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:device-org:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:device-org:delete',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:device-org:modify',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:device-org:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:device-type:conf:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:device-type:deploy',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:device-type:event:modify',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:device-type:event:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:device-type:features:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:device-type:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:device:enroll',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:app:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:compliance:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:delete',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:details',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:enrollment-guide:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:features:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:ops:status:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:ops:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:policy:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:search',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:status:change',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devices:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devicestatusfilter:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:devicestatusfilter:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:geo:alerts:manage',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:geo:an:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:geo:geo-fence:manage',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:metadata:create',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:metadata:remove',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:metadata:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:metadata:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:notif:mark-checked',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:notifications:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:policies:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:sign-csr',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:whitelable:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','dm:whitelable:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:admin:groups:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:admin:groups:count',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:admin:groups:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:devices-types:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:devices:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:devices:assign',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:devices:count',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:devices:remove',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:devices:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:groups:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:groups:count',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:groups:device:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:groups:groups-view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:groups:remove',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:groups:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:groups:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:roles:share',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','gm:roles:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','grafana:api:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:conf:manage',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:conf:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:dep:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:dep:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:devices:enroll',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:ops:app-attributes',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:ops:app-conf',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:ops:boolean-setting',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:ops:clear-passcode',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:ops:enterprise-wipe',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:ops:location',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:ops:lock',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:ops:notif',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:ops:ring',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:ops:wallpaper',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','ios:ops:wipe',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','mac:ops:restart',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','mac:ops:shutdown',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','openid',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','pm:policies:activate',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','pm:policies:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','pm:policies:change',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','pm:policies:deactivate',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','pm:policies:details:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','pm:policies:priorities:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','pm:policies:remove',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','pm:policies:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','rm:roles:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','rm:roles:combined:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','rm:roles:delete',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','rm:roles:details:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','rm:roles:permissions:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','rm:roles:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','rm:roles:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','rm:users:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:admin:tenants:remove',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:admin:users:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:roles:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:users:add',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:users:count',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:users:cred:change',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:users:delete',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:users:details:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:users:invite',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:users:is-exist',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:users:permission:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:users:search',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:users:update',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','um:users:user-details:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:conf:manage',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:conf:view',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:devices:enroll',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:microsoft-store:search',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:apps',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:device-info',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:disenroll',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:firewall-info',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:location',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:lock-devices',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:lock-reset',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:os-updates-info',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:reboot',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:ring',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:scan',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:security-info',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:ops:wipe',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:update:modify',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','win:updates:read',-1234);
/*!40000 ALTER TABLE `IDN_OAUTH2_ACCESS_TOKEN_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_AUTHORIZATION_CODE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_AUTHORIZATION_CODE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_AUTHORIZATION_CODE` (
  `CODE_ID` varchar(255) NOT NULL,
  `AUTHORIZATION_CODE` varchar(2048) DEFAULT NULL,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `CALLBACK_URL` varchar(2048) DEFAULT NULL,
  `SCOPE` varchar(2048) DEFAULT NULL,
  `AUTHZ_USER` varchar(100) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `VALIDITY_PERIOD` bigint DEFAULT NULL,
  `STATE` varchar(25) DEFAULT 'ACTIVE',
  `TOKEN_ID` varchar(255) DEFAULT NULL,
  `SUBJECT_IDENTIFIER` varchar(255) DEFAULT NULL,
  `PKCE_CODE_CHALLENGE` varchar(255) DEFAULT NULL,
  `PKCE_CODE_CHALLENGE_METHOD` varchar(128) DEFAULT NULL,
  `AUTHORIZATION_CODE_HASH` varchar(512) DEFAULT NULL,
  `IDP_ID` int NOT NULL DEFAULT '-1',
  PRIMARY KEY (`CODE_ID`),
  KEY `IDX_AUTHORIZATION_CODE_HASH` (`AUTHORIZATION_CODE_HASH`,`CONSUMER_KEY_ID`),
  KEY `IDX_AUTHORIZATION_CODE_AU_TI` (`AUTHZ_USER`,`TENANT_ID`,`USER_DOMAIN`,`STATE`),
  KEY `IDX_AC_CKID` (`CONSUMER_KEY_ID`),
  KEY `IDX_AC_TID` (`TOKEN_ID`),
  CONSTRAINT `IDN_OAUTH2_AUTHORIZATION_CODE_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_AUTHORIZATION_CODE`
--

LOCK TABLES `IDN_OAUTH2_AUTHORIZATION_CODE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_AUTHORIZATION_CODE` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_AUTHORIZATION_CODE` VALUES ('0ba7966d-6100-4d13-bc74-14f34b291ac9','8e6d0994-98eb-3072-ab89-27a7827def9c',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 08:19:31',300000,'INACTIVE','8bc4d17f-891a-495f-b54c-a12ad7a39e16','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"eefa0687cd24b0ae4ab4184c352eab1e8a2aec373aa2ae02435fb3edcec35c72\",\"algorithm\":\"SHA-256\"}',1),('13a40e4a-e64d-4858-b1d1-fc16e5088096','0ecd9b51-abb3-36d2-910d-5de3ee6bd4dd',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-24 04:59:23',300000,'INACTIVE','007ff249-4b1c-4a63-9362-8aa1ade3fcbd','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"5f305ad875d1bc0c85469bf7d8c6177e3c499cf69cb6c9ff2a4bf8eb58276d3e\",\"algorithm\":\"SHA-256\"}',1),('183cbb66-b1da-4d1b-b473-d1e9373daac6','8a1ce89d-f921-3450-bed7-a70223882c9b',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-24 03:00:55',300000,'INACTIVE','dfe48103-5da9-46ce-8ad6-eb9bc80f71cd','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"18ddd803ad8e194b51f09d2c3104d05d5733bed99c4599f23f7ca2af92885dd1\",\"algorithm\":\"SHA-256\"}',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','42269122-d481-342e-a4ab-dfabffa824be',9,'https://localhost:9443/publisher-ui-request-handler/ssoLoginCallback','','admin',1,'PRIMARY','2024-09-23 21:54:57',300000,'INACTIVE','17da4de6-dfeb-4b13-b351-ca72012f73c7','d594806b-cb5d-48c0-9203-f9db64968bcf',NULL,NULL,'{\"hash\":\"cb57d7e1f9d618b11b3f2808d3b3cacfa523e865422157f01630b417dcc41928\",\"algorithm\":\"SHA-256\"}',2),('284742af-fc84-4f8e-8697-2349892d4178','354a5197-ead9-3fd7-a927-4cd27d7e64f5',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',1,'PRIMARY','2024-09-24 02:51:56',300000,'INACTIVE','215d87b4-3f12-4d59-ae80-b211b2090507','d594806b-cb5d-48c0-9203-f9db64968bcf',NULL,NULL,'{\"hash\":\"453c098b6158cbb2bf8cc783f196b9d7871f6226bbe41aadd3a020cf1869dc2d\",\"algorithm\":\"SHA-256\"}',2),('28b5b017-f61d-4d42-8486-0eeccbd6317f','01263b09-10fa-31aa-8b23-02dcb50caca8',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 21:31:48',300000,'INACTIVE','3e757ed7-a65f-41b9-bba4-3dd8bedc1915','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"0d54ed5f4a4fc3be83062456ef72a345339214948436b78894b179607b46914b\",\"algorithm\":\"SHA-256\"}',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','e0549ac5-d014-3ed8-8071-8ac23b7c4a28',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',1,'PRIMARY','2024-09-23 06:10:56',300000,'INACTIVE','6da6ba29-e90d-4787-90eb-cf68a119454e','d594806b-cb5d-48c0-9203-f9db64968bcf',NULL,NULL,'{\"hash\":\"19143daa02bd13d2a13a0d219c2274b37719a969313974b76ec51527f1aa00ce\",\"algorithm\":\"SHA-256\"}',2),('438269a2-7074-42d3-9d07-e751aa17ec58','7bf42aab-a107-3df0-a9db-d72c6de10efc',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-24 00:33:53',300000,'INACTIVE','968839a0-4160-44c4-90ea-1915a090b2f8','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"1ebdf82119ba5a75c9d74404c202ebe18b7daff88ce6b6e75c6b37b4b69b3303\",\"algorithm\":\"SHA-256\"}',1),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','b6c81f99-2ca9-3d88-bd40-8ec847ea41e7',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-24 00:21:53',300000,'INACTIVE','da4e213f-5311-40f1-b919-095a2dffa1ce','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"0ab1b2f07437027abcd8333ab7e067b4f52c7205b0c21dedd7cad4082580d46d\",\"algorithm\":\"SHA-256\"}',1),('4db4115a-8227-4f77-988a-010d2022dda5','dbc05fa8-4066-34e9-839b-705ece24b4fa',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 01:45:18',300000,'INACTIVE','a53d84a3-5d62-4fbf-8796-5f5535adacce','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"536f83390d56f7907ed746ed9e060f9178e51834d90d8e4269a1bc3f93de0c15\",\"algorithm\":\"SHA-256\"}',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','9325f81c-381f-3e49-a643-2ac5922603be',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',1,'PRIMARY','2024-09-23 06:51:40',300000,'INACTIVE','fe2dfd8c-1e47-42d5-a7fc-30e4ed9c55e4','d594806b-cb5d-48c0-9203-f9db64968bcf',NULL,NULL,'{\"hash\":\"cea50e7a5157d68f23c039f02d134d6461599648533db784ab05f4b83f5357ce\",\"algorithm\":\"SHA-256\"}',2),('6b145961-2352-4e53-8308-af5db14fa835','983e2545-af1b-3d02-a3d5-32787dda254d',9,'https://localhost:9443/publisher-ui-request-handler/ssoLoginCallback','','admin',1,'PRIMARY','2024-09-23 06:01:07',300000,'INACTIVE','634b3f7f-92a6-4289-9362-ec9644ae0bfb','d594806b-cb5d-48c0-9203-f9db64968bcf',NULL,NULL,'{\"hash\":\"7e9af66b978a915737e238308b84851d69035cdb0538a17ee42d9a2e99585a6a\",\"algorithm\":\"SHA-256\"}',2),('710a658e-6589-491d-8c31-ceb24d2fbdca','8d262c66-22ec-3643-ab90-7c116851e5ae',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',1,'PRIMARY','2024-09-23 21:54:32',300000,'INACTIVE','55544499-6085-4438-a8c3-c00e3ab8d33f','d594806b-cb5d-48c0-9203-f9db64968bcf',NULL,NULL,'{\"hash\":\"f52d5fd3d624dfae7516db40c559ad5c5f53e829ee8ab6c0a2ea840e5d38713c\",\"algorithm\":\"SHA-256\"}',2),('7414640e-7b12-407b-9178-b6c5008924cb','cce94764-ec76-31f8-93ef-8c7258538dff',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 07:55:59',300000,'INACTIVE','7799908f-5c48-4b7f-8e4b-ed5e7204b37c','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"b74edd81023cce072d5f7246c771b4056ef00432273733371aef796b818883cd\",\"algorithm\":\"SHA-256\"}',1),('751c9bed-2caf-497c-b625-e918de95be9f','bcc11415-2ce8-3f53-b07e-28835ced4ee7',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-24 03:46:57',300000,'INACTIVE','b1a8949f-ee4e-4ebc-a675-eb53eacf61f0','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"b3ce00aa8a6747b2a5eced844d4c139867c1dd211f003c1c8f3c00d6838ad061\",\"algorithm\":\"SHA-256\"}',1),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','9c84b29d-bdf4-32b1-b8d8-256bdfd2ba79',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 06:55:27',300000,'INACTIVE','55a2b53e-8dca-479d-b34d-f882a516e234','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"12768fd8f1b769ab161126458527a205fee0f61604ff41aa72330098e0e74dbf\",\"algorithm\":\"SHA-256\"}',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','45c8c769-6b85-3d36-beca-ea482c28b1e9',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',1,'PRIMARY','2024-09-23 05:47:56',300000,'INACTIVE','2e86261e-2bb1-488f-9f01-68514405260c','d594806b-cb5d-48c0-9203-f9db64968bcf',NULL,NULL,'{\"hash\":\"0f637d8067c6ff24dd67a6c25803132d7dce528892c89f3129db3bdabb550cf6\",\"algorithm\":\"SHA-256\"}',2),('87dba90d-1ded-4f79-9417-b7025c6b6635','34da019a-c745-3154-8da9-343672602535',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-24 06:09:34',300000,'INACTIVE','e1549674-19df-42de-ae95-529ee9d8e6fc','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"5b0e59a7308fd050677dfa74d270a69709df29c12570e59fb3e0f052fba04d02\",\"algorithm\":\"SHA-256\"}',1),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','4a717136-7453-38fb-b8b4-ade53b063622',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-24 03:47:11',300000,'INACTIVE','d231b984-4cc8-4e31-b87c-97cf1213e721','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"dd6f8cab709ee30488ac97af89f8d0f2f8ef0233c4368ea153fd7b6640f2c291\",\"algorithm\":\"SHA-256\"}',1),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','afe962ef-7fd1-30b9-8313-c1d764e57abb',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-24 00:21:53',300000,'ACTIVE',NULL,'32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"9344dade901748832633a5785d85c9e4aa45709a33ce8e5e5a890879270115ea\",\"algorithm\":\"SHA-256\"}',1),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','1becefcd-1658-3c62-8ef4-582e1a54b0fe',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-24 03:00:52',300000,'INACTIVE','41fda966-b8ce-4290-80c6-76ae3f106cf1','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"f0310090d7a02cfa3db9afe9cd1c460780969482029253cc2eab71a93bec68bf\",\"algorithm\":\"SHA-256\"}',1),('9c77c830-8859-4b4b-812b-a02975d25594','6a5cd4e6-54da-3dcc-ad97-ccbfb979b697',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 07:17:08',300000,'INACTIVE','551b15da-0e11-4a1e-a287-bca2ecdba49b','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"3e0d13d0511dff3d747f4d6ee8912e303c56967339d80ea850419fb2b055edb3\",\"algorithm\":\"SHA-256\"}',1),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','e2a25fba-5a87-3522-a497-24fdeba3e140',9,'https://localhost:9443/publisher-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 07:53:44',300000,'INACTIVE','2be423f2-662d-4d44-a35f-699689a51b43','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"a26c8ad13f90cf65dfc479e9edfc7f42723a534d1f9684d4e75112d2818bb8c1\",\"algorithm\":\"SHA-256\"}',1),('c08ebc72-2913-45d3-945f-861ba6486e52','2bd512ff-2c03-30ef-96aa-42f124989173',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 05:13:46',300000,'INACTIVE','7e093446-ac6e-49c2-a865-812506ef7065','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"a13a8ba98d588e0d8575d6d0671051c3867ca156d4d8feb263016a7ba0dfc046\",\"algorithm\":\"SHA-256\"}',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','9336bec9-17db-3d95-8ca4-3532e10eef26',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',1,'PRIMARY','2024-09-24 00:23:27',300000,'INACTIVE','fade99bc-a591-47bf-83d7-a5003e12efc8','d594806b-cb5d-48c0-9203-f9db64968bcf',NULL,NULL,'{\"hash\":\"3dbdbda45375255a8906405e12af882988a82da097c249abbd71451774ca0a29\",\"algorithm\":\"SHA-256\"}',2),('cb85fa56-4456-40fd-974a-2f93d35578e8','921f15ed-6496-3625-839d-6b7e507f15f0',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-24 02:57:16',300000,'INACTIVE','1da2feb1-ec1e-4cb8-a65f-c9376f76c1ef','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"bf4c636a5582e52890ff8d2882bc8bc793d84f1946754be71f8711e214c36573\",\"algorithm\":\"SHA-256\"}',1),('cc3d42fb-acf1-404d-9050-342c36f41a79','64c4d2ef-b610-370c-a9fc-01e5f131d1ba',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 03:53:35',300000,'INACTIVE','9371afc7-904a-439e-a42d-875d3090e5f2','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"6b63b70b0758d2737c5322b355756879822e419abee5488dea46a45490d30a3f\",\"algorithm\":\"SHA-256\"}',1),('e1596f5e-a615-496f-90e0-569378938dae','2aead028-f441-3218-9619-3ed0fc36f631',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 04:56:56',300000,'INACTIVE','9c2f04d3-b1d2-4f99-ba88-ffab47f7fcab','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"7343811ccd2ad6d6750591a65bab278ca3223b08b674decf09beeb6dfef876d3\",\"algorithm\":\"SHA-256\"}',1),('e7cf812a-1d38-480a-85cd-5141a036ee11','7a40c1f8-37cd-346f-8e27-61f60cad3ce1',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-24 02:52:23',300000,'INACTIVE','bdf30cda-27ef-4d0a-a726-6bbf01442503','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"171969eeaeedb18bd935f2c3e171fd777c2af522d33d5296cd11f49118bf48c1\",\"algorithm\":\"SHA-256\"}',1),('e8a09bfa-dd76-4b65-971a-2883a583ca06','b3350425-f767-3a77-b7f7-e54f0854578c',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 08:10:18',300000,'INACTIVE','af2d0671-b69b-4102-b3e9-0464d510a690','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"085953cafa763d49c1a1958ef97a58104df84d21b6497053442657a71544bc38\",\"algorithm\":\"SHA-256\"}',1),('e8be8e19-1734-4392-be39-25969d477214','f82b03d5-fbfb-30c7-9bd9-fdba73ba11fd',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',1,'PRIMARY','2024-09-23 06:51:51',300000,'INACTIVE','916349e7-70ad-4b7c-a931-d29b4b3ae3a9','d594806b-cb5d-48c0-9203-f9db64968bcf',NULL,NULL,'{\"hash\":\"d9179f2214f948886878bbbf6b594ecb8a152e2056a845449b29cc6fdf4e3e75\",\"algorithm\":\"SHA-256\"}',2),('eaf2a983-d00d-4266-8d6a-8301e6c557af','7f23634c-36e5-3bf5-995d-e305a5b20007',9,'https://localhost:9443/publisher-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 22:45:30',300000,'INACTIVE','fa9a4966-98a8-41f6-bbea-9198c7dd103c','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"d0c3ec5a8679182d74f8ea28e066ce9adb00b0bf6300e06d8e7017f50a92b8e3\",\"algorithm\":\"SHA-256\"}',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','5cf72689-c0de-343b-bfac-64e4e9bbf211',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',1,'PRIMARY','2024-09-24 06:07:38',300000,'INACTIVE','a0bd08f4-bb2d-4c15-8f1b-a692318c592b','d594806b-cb5d-48c0-9203-f9db64968bcf',NULL,NULL,'{\"hash\":\"51d879f4a280882eca696c0471c34b28690db85c6e834849cd9ba10f8d193275\",\"algorithm\":\"SHA-256\"}',2),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','676b84b5-b428-34ea-888f-e0de999ae21e',9,'https://localhost:9443/publisher-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 21:29:22',300000,'INACTIVE','c6135a82-3e7f-44aa-be72-e9daf05e970b','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"d9fb0fb7317c45da1339b8c00c1bde2b4a26edcc5212f45d11033818f6c073d8\",\"algorithm\":\"SHA-256\"}',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','0f0796c5-832b-302d-b7c6-991a606e609b',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',1,'PRIMARY','2024-09-24 06:57:07',300000,'INACTIVE','0851c6f1-dc83-47e9-867c-20b96445da0e','d594806b-cb5d-48c0-9203-f9db64968bcf',NULL,NULL,'{\"hash\":\"5076e73cee37ccab6596215358159ef9661d2fdae76384c973d59e52cfa0bc96\",\"algorithm\":\"SHA-256\"}',2),('fc4958bd-68e3-4597-94e1-cf3b499f6001','5cd86451-551a-3a85-a145-68d7c6bedd50',3,'https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 21:29:10',300000,'INACTIVE','a2195872-d1a5-45d6-8042-d2dfa89b6117','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"52944372906624b562b2436b580bf2a1c9dbf60ca67bc7de87ab42e130ebccfb\",\"algorithm\":\"SHA-256\"}',1),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','a32ae334-26b0-32b4-9ff7-dd419022eb5b',10,'https://localhost:9443/store-ui-request-handler/ssoLoginCallback','','admin',-1234,'PRIMARY','2024-09-23 08:18:35',300000,'INACTIVE','91cbc5d2-b421-4a63-a31d-5e8e68d53336','32f3acd5-40dd-42ee-b63c-1649d21e537f',NULL,NULL,'{\"hash\":\"d5c6b7efbc53b348a3e4f19f7c829b7059ef04ae7b57a8658109e22caeda9416\",\"algorithm\":\"SHA-256\"}',1);
/*!40000 ALTER TABLE `IDN_OAUTH2_AUTHORIZATION_CODE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_AUTHZ_CODE_SCOPE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_AUTHZ_CODE_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_AUTHZ_CODE_SCOPE` (
  `CODE_ID` varchar(255) NOT NULL,
  `SCOPE` varchar(60) NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`CODE_ID`,`SCOPE`),
  CONSTRAINT `IDN_OAUTH2_AUTHZ_CODE_SCOPE_ibfk_1` FOREIGN KEY (`CODE_ID`) REFERENCES `IDN_OAUTH2_AUTHORIZATION_CODE` (`CODE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_AUTHZ_CODE_SCOPE`
--

LOCK TABLES `IDN_OAUTH2_AUTHZ_CODE_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_AUTHZ_CODE_SCOPE` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_AUTHZ_CODE_SCOPE` VALUES ('0ba7966d-6100-4d13-bc74-14f34b291ac9','admin:tenant:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:admin:app:install',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:admin:app:uninstall',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:admin:pub:app:review:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:admin:pub:app:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:admin:store:app:release-versions:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:admin:store:app:review:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:admin:store:app:sub:modify',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:admin:store:app:sub:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:pub:app:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:pub:app:upload',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:pub:app:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:pub:sp:app:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:pub:sp:attach',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:pub:sp:connect',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:pub:sp:create',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:pub:sp:detach',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:store:app:modify',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:store:app:review:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:store:app:review:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:store:app:sub:install',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:store:app:sub:uninstall',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:store:app:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:store:vpp:assets:modify',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:store:vpp:assets:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:store:vpp:user:modify',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','am:store:vpp:user:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:conf:manage',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:conf:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:devices:enroll',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:enterprise:modify',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:enterprise:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:add-google-acc',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:alternate-install',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:app-list',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:change-lock-code',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:change-LockTask',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:clear-app',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:clear-password',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:conf-display-msg',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:control-camera',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:device-info',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:enterprise-wipe',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:file-transfer',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:location',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:lock-devices',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:mute',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:password-policy',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:reboot',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:ring',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:send-app-restrictions',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:send-notif',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:set-webclip',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:suspend-package',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:unlock-devices',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:update-default-sim',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:upgrade-firmware',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','and:ops:wipe',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','cm:cert:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','cm:cert:delete',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','cm:cert:details:get',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','cm:cert:verify',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','cm:cert:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:activity:get',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:cea:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:cea:delete',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:cea:sync',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:cea:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:cea:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:device-type:conf:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:device-type:modify',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:device-type:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:devices:permanent-delete',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:devices:usage:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:devices:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:admin:enrollment:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:conf:manage',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:conf:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:device-org:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:device-org:delete',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:device-org:modify',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:device-org:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:device-type:conf:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:device-type:deploy',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:device-type:event:modify',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:device-type:event:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:device-type:features:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:device-type:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:device:enroll',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:app:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:compliance:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:delete',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:details',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:enrollment-guide:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:features:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:ops:status:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:ops:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:policy:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:search',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:status:change',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devices:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devicestatusfilter:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:devicestatusfilter:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:geo:alerts:manage',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:geo:an:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:geo:geo-fence:manage',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:metadata:create',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:metadata:remove',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:metadata:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:metadata:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:notif:mark-checked',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:notifications:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:policies:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:sign-csr',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:whitelable:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','dm:whitelable:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:admin:groups:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:admin:groups:count',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:admin:groups:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:devices-types:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:devices:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:devices:assign',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:devices:count',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:devices:remove',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:devices:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:groups:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:groups:count',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:groups:device:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:groups:groups-view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:groups:remove',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:groups:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:groups:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:roles:share',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','gm:roles:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','grafana:api:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:conf:manage',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:conf:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:dep:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:dep:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:devices:enroll',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:ops:app-attributes',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:ops:app-conf',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:ops:boolean-setting',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:ops:clear-passcode',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:ops:enterprise-wipe',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:ops:location',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:ops:lock',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:ops:notif',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:ops:ring',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:ops:wallpaper',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','ios:ops:wipe',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','mac:ops:restart',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','mac:ops:shutdown',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','openid',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','pm:policies:activate',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','pm:policies:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','pm:policies:change',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','pm:policies:deactivate',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','pm:policies:details:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','pm:policies:priorities:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','pm:policies:remove',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','pm:policies:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','rm:roles:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','rm:roles:combined:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','rm:roles:delete',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','rm:roles:details:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','rm:roles:permissions:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','rm:roles:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','rm:roles:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','rm:users:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:admin:tenants:remove',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:admin:users:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:roles:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:users:add',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:users:count',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:users:cred:change',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:users:delete',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:users:details:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:users:invite',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:users:is-exist',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:users:permission:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:users:search',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:users:update',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','um:users:user-details:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:conf:manage',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:conf:view',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:devices:enroll',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:microsoft-store:search',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:apps',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:device-info',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:disenroll',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:firewall-info',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:location',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:lock-devices',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:lock-reset',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:os-updates-info',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:reboot',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:ring',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:scan',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:security-info',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:ops:wipe',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:update:modify',-1234),('0ba7966d-6100-4d13-bc74-14f34b291ac9','win:updates:read',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','admin:tenant:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:admin:app:install',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:admin:app:uninstall',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:admin:pub:app:review:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:admin:pub:app:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:admin:store:app:release-versions:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:admin:store:app:review:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:admin:store:app:sub:modify',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:admin:store:app:sub:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:pub:app:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:pub:app:upload',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:pub:app:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:pub:sp:app:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:pub:sp:attach',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:pub:sp:connect',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:pub:sp:create',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:pub:sp:detach',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:store:app:modify',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:store:app:review:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:store:app:review:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:store:app:sub:install',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:store:app:sub:uninstall',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:store:app:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:store:vpp:assets:modify',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:store:vpp:assets:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:store:vpp:user:modify',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','am:store:vpp:user:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:conf:manage',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:conf:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:devices:enroll',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:enterprise:modify',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:enterprise:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:add-google-acc',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:alternate-install',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:app-list',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:change-lock-code',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:change-LockTask',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:clear-app',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:clear-password',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:conf-display-msg',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:control-camera',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:device-info',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:enterprise-wipe',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:file-transfer',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:location',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:lock-devices',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:mute',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:password-policy',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:reboot',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:ring',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:send-app-restrictions',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:send-notif',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:set-webclip',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:suspend-package',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:unlock-devices',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:update-default-sim',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:upgrade-firmware',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','and:ops:wipe',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','cm:cert:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','cm:cert:delete',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','cm:cert:details:get',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','cm:cert:verify',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','cm:cert:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:activity:get',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:cea:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:cea:delete',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:cea:sync',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:cea:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:cea:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:device-type:conf:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:device-type:modify',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:device-type:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:devices:permanent-delete',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:devices:usage:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:devices:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:admin:enrollment:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:conf:manage',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:conf:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:device-org:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:device-org:delete',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:device-org:modify',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:device-org:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:device-type:conf:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:device-type:deploy',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:device-type:event:modify',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:device-type:event:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:device-type:features:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:device-type:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:device:enroll',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:app:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:compliance:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:delete',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:details',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:enrollment-guide:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:features:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:ops:status:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:ops:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:policy:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:search',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:status:change',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devices:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devicestatusfilter:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:devicestatusfilter:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:geo:alerts:manage',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:geo:an:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:geo:geo-fence:manage',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:metadata:create',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:metadata:remove',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:metadata:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:metadata:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:notif:mark-checked',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:notifications:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:policies:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:sign-csr',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:whitelable:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','dm:whitelable:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:admin:groups:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:admin:groups:count',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:admin:groups:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:devices-types:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:devices:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:devices:assign',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:devices:count',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:devices:remove',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:devices:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:groups:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:groups:count',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:groups:device:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:groups:groups-view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:groups:remove',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:groups:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:groups:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:roles:share',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','gm:roles:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','grafana:api:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:conf:manage',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:conf:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:dep:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:dep:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:devices:enroll',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:ops:app-attributes',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:ops:app-conf',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:ops:boolean-setting',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:ops:clear-passcode',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:ops:enterprise-wipe',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:ops:location',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:ops:lock',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:ops:notif',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:ops:ring',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:ops:wallpaper',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','ios:ops:wipe',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','mac:ops:restart',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','mac:ops:shutdown',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','openid',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','pm:policies:activate',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','pm:policies:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','pm:policies:change',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','pm:policies:deactivate',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','pm:policies:details:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','pm:policies:priorities:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','pm:policies:remove',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','pm:policies:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','rm:roles:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','rm:roles:combined:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','rm:roles:delete',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','rm:roles:details:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','rm:roles:permissions:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','rm:roles:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','rm:roles:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','rm:users:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:admin:tenants:remove',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:admin:users:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:roles:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:users:add',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:users:count',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:users:cred:change',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:users:delete',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:users:details:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:users:invite',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:users:is-exist',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:users:permission:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:users:search',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:users:update',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','um:users:user-details:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:conf:manage',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:conf:view',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:devices:enroll',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:microsoft-store:search',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:apps',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:device-info',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:disenroll',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:firewall-info',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:location',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:lock-devices',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:lock-reset',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:os-updates-info',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:reboot',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:ring',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:scan',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:security-info',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:ops:wipe',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:update:modify',-1234),('13a40e4a-e64d-4858-b1d1-fc16e5088096','win:updates:read',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','admin:tenant:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:admin:app:install',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:admin:app:uninstall',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:admin:pub:app:review:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:admin:pub:app:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:admin:store:app:release-versions:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:admin:store:app:review:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:admin:store:app:sub:modify',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:admin:store:app:sub:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:pub:app:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:pub:app:upload',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:pub:app:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:pub:sp:app:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:pub:sp:attach',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:pub:sp:connect',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:pub:sp:create',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:pub:sp:detach',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:store:app:modify',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:store:app:review:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:store:app:review:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:store:app:sub:install',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:store:app:sub:uninstall',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:store:app:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:store:vpp:assets:modify',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:store:vpp:assets:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:store:vpp:user:modify',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','am:store:vpp:user:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:conf:manage',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:conf:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:devices:enroll',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:enterprise:modify',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:enterprise:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:add-google-acc',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:alternate-install',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:app-list',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:change-lock-code',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:change-LockTask',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:clear-app',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:clear-password',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:conf-display-msg',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:control-camera',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:device-info',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:enterprise-wipe',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:file-transfer',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:location',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:lock-devices',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:mute',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:password-policy',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:reboot',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:ring',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:send-app-restrictions',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:send-notif',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:set-webclip',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:suspend-package',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:unlock-devices',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:update-default-sim',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:upgrade-firmware',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','and:ops:wipe',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','cm:cert:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','cm:cert:delete',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','cm:cert:details:get',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','cm:cert:verify',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','cm:cert:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:activity:get',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:cea:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:cea:delete',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:cea:sync',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:cea:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:cea:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:device-type:conf:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:device-type:modify',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:device-type:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:devices:permanent-delete',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:devices:usage:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:devices:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:admin:enrollment:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:conf:manage',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:conf:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:device-org:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:device-org:delete',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:device-org:modify',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:device-org:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:device-type:conf:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:device-type:deploy',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:device-type:event:modify',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:device-type:event:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:device-type:features:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:device-type:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:device:enroll',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:app:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:compliance:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:delete',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:details',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:enrollment-guide:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:features:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:ops:status:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:ops:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:policy:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:search',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:status:change',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devices:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devicestatusfilter:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:devicestatusfilter:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:geo:alerts:manage',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:geo:an:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:geo:geo-fence:manage',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:metadata:create',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:metadata:remove',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:metadata:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:metadata:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:notif:mark-checked',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:notifications:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:policies:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:sign-csr',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:whitelable:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','dm:whitelable:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:admin:groups:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:admin:groups:count',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:admin:groups:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:devices-types:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:devices:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:devices:assign',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:devices:count',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:devices:remove',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:devices:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:groups:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:groups:count',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:groups:device:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:groups:groups-view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:groups:remove',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:groups:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:groups:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:roles:share',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','gm:roles:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','grafana:api:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:conf:manage',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:conf:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:dep:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:dep:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:devices:enroll',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:ops:app-attributes',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:ops:app-conf',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:ops:boolean-setting',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:ops:clear-passcode',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:ops:enterprise-wipe',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:ops:location',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:ops:lock',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:ops:notif',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:ops:ring',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:ops:wallpaper',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','ios:ops:wipe',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','mac:ops:restart',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','mac:ops:shutdown',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','openid',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','pm:policies:activate',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','pm:policies:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','pm:policies:change',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','pm:policies:deactivate',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','pm:policies:details:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','pm:policies:priorities:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','pm:policies:remove',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','pm:policies:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','rm:roles:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','rm:roles:combined:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','rm:roles:delete',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','rm:roles:details:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','rm:roles:permissions:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','rm:roles:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','rm:roles:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','rm:users:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:admin:tenants:remove',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:admin:users:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:roles:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:users:add',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:users:count',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:users:cred:change',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:users:delete',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:users:details:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:users:invite',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:users:is-exist',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:users:permission:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:users:search',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:users:update',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','um:users:user-details:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:conf:manage',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:conf:view',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:devices:enroll',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:microsoft-store:search',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:apps',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:device-info',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:disenroll',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:firewall-info',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:location',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:lock-devices',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:lock-reset',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:os-updates-info',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:reboot',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:ring',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:scan',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:security-info',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:ops:wipe',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:update:modify',-1234),('183cbb66-b1da-4d1b-b473-d1e9373daac6','win:updates:read',-1234),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','admin:tenant:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:admin:app:install',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:admin:app:uninstall',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:admin:pub:app:review:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:admin:pub:app:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:admin:store:app:release-versions:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:admin:store:app:review:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:admin:store:app:sub:modify',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:admin:store:app:sub:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:pub:app:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:pub:app:upload',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:pub:app:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:pub:sp:app:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:pub:sp:attach',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:pub:sp:connect',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:pub:sp:create',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:pub:sp:detach',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:store:app:modify',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:store:app:review:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:store:app:review:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:store:app:sub:install',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:store:app:sub:uninstall',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:store:app:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:store:vpp:assets:modify',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:store:vpp:assets:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:store:vpp:user:modify',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','am:store:vpp:user:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:conf:manage',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:conf:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:devices:enroll',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:enterprise:modify',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:enterprise:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:add-google-acc',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:alternate-install',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:app-list',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:change-lock-code',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:change-LockTask',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:clear-app',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:clear-password',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:conf-display-msg',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:control-camera',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:device-info',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:enterprise-wipe',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:file-transfer',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:location',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:lock-devices',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:mute',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:password-policy',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:reboot',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:ring',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:send-app-restrictions',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:send-notif',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:set-webclip',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:suspend-package',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:unlock-devices',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:update-default-sim',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:upgrade-firmware',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','and:ops:wipe',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','cm:cert:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','cm:cert:delete',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','cm:cert:details:get',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','cm:cert:verify',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','cm:cert:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:activity:get',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:cea:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:cea:delete',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:cea:sync',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:cea:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:cea:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:device-type:conf:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:device-type:modify',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:device-type:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:devices:permanent-delete',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:devices:usage:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:devices:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:admin:enrollment:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:conf:manage',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:conf:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:device-org:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:device-org:delete',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:device-org:modify',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:device-org:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:device-type:conf:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:device-type:deploy',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:device-type:event:modify',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:device-type:event:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:device-type:features:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:device-type:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:device:enroll',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:app:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:compliance:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:delete',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:details',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:enrollment-guide:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:features:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:ops:status:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:ops:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:policy:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:search',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:status:change',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devices:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devicestatusfilter:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:devicestatusfilter:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:geo:alerts:manage',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:geo:an:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:geo:geo-fence:manage',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:metadata:create',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:metadata:remove',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:metadata:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:metadata:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:notif:mark-checked',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:notifications:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:policies:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:sign-csr',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:whitelable:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','dm:whitelable:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:admin:groups:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:admin:groups:count',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:admin:groups:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:devices-types:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:devices:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:devices:assign',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:devices:count',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:devices:remove',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:devices:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:groups:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:groups:count',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:groups:device:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:groups:groups-view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:groups:remove',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:groups:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:groups:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:roles:share',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','gm:roles:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','grafana:api:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:conf:manage',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:conf:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:dep:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:dep:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:devices:enroll',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:ops:app-attributes',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:ops:app-conf',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:ops:boolean-setting',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:ops:clear-passcode',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:ops:enterprise-wipe',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:ops:location',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:ops:lock',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:ops:notif',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:ops:ring',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:ops:wallpaper',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','ios:ops:wipe',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','mac:ops:restart',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','mac:ops:shutdown',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','openid',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','pm:policies:activate',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','pm:policies:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','pm:policies:change',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','pm:policies:deactivate',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','pm:policies:details:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','pm:policies:priorities:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','pm:policies:remove',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','pm:policies:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','rm:roles:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','rm:roles:combined:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','rm:roles:delete',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','rm:roles:details:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','rm:roles:permissions:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','rm:roles:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','rm:roles:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','rm:users:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:admin:tenants:remove',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:admin:users:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:roles:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:users:add',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:users:count',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:users:cred:change',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:users:delete',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:users:details:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:users:invite',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:users:is-exist',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:users:permission:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:users:search',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:users:update',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','um:users:user-details:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:conf:manage',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:conf:view',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:devices:enroll',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:microsoft-store:search',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:apps',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:device-info',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:disenroll',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:firewall-info',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:location',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:lock-devices',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:lock-reset',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:os-updates-info',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:reboot',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:ring',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:scan',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:security-info',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:ops:wipe',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:update:modify',1),('1b1d9f61-7d18-459d-87d5-f33ad3b0d293','win:updates:read',1),('284742af-fc84-4f8e-8697-2349892d4178','admin:tenant:view',1),('284742af-fc84-4f8e-8697-2349892d4178','am:admin:app:install',1),('284742af-fc84-4f8e-8697-2349892d4178','am:admin:app:uninstall',1),('284742af-fc84-4f8e-8697-2349892d4178','am:admin:pub:app:review:view',1),('284742af-fc84-4f8e-8697-2349892d4178','am:admin:pub:app:update',1),('284742af-fc84-4f8e-8697-2349892d4178','am:admin:store:app:release-versions:view',1),('284742af-fc84-4f8e-8697-2349892d4178','am:admin:store:app:review:update',1),('284742af-fc84-4f8e-8697-2349892d4178','am:admin:store:app:sub:modify',1),('284742af-fc84-4f8e-8697-2349892d4178','am:admin:store:app:sub:view',1),('284742af-fc84-4f8e-8697-2349892d4178','am:pub:app:update',1),('284742af-fc84-4f8e-8697-2349892d4178','am:pub:app:upload',1),('284742af-fc84-4f8e-8697-2349892d4178','am:pub:app:view',1),('284742af-fc84-4f8e-8697-2349892d4178','am:pub:sp:app:view',1),('284742af-fc84-4f8e-8697-2349892d4178','am:pub:sp:attach',1),('284742af-fc84-4f8e-8697-2349892d4178','am:pub:sp:connect',1),('284742af-fc84-4f8e-8697-2349892d4178','am:pub:sp:create',1),('284742af-fc84-4f8e-8697-2349892d4178','am:pub:sp:detach',1),('284742af-fc84-4f8e-8697-2349892d4178','am:store:app:modify',1),('284742af-fc84-4f8e-8697-2349892d4178','am:store:app:review:update',1),('284742af-fc84-4f8e-8697-2349892d4178','am:store:app:review:view',1),('284742af-fc84-4f8e-8697-2349892d4178','am:store:app:sub:install',1),('284742af-fc84-4f8e-8697-2349892d4178','am:store:app:sub:uninstall',1),('284742af-fc84-4f8e-8697-2349892d4178','am:store:app:view',1),('284742af-fc84-4f8e-8697-2349892d4178','am:store:vpp:assets:modify',1),('284742af-fc84-4f8e-8697-2349892d4178','am:store:vpp:assets:view',1),('284742af-fc84-4f8e-8697-2349892d4178','am:store:vpp:user:modify',1),('284742af-fc84-4f8e-8697-2349892d4178','am:store:vpp:user:view',1),('284742af-fc84-4f8e-8697-2349892d4178','and:conf:manage',1),('284742af-fc84-4f8e-8697-2349892d4178','and:conf:view',1),('284742af-fc84-4f8e-8697-2349892d4178','and:devices:enroll',1),('284742af-fc84-4f8e-8697-2349892d4178','and:enterprise:modify',1),('284742af-fc84-4f8e-8697-2349892d4178','and:enterprise:view',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:add-google-acc',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:alternate-install',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:app-list',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:change-lock-code',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:change-LockTask',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:clear-app',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:clear-password',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:conf-display-msg',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:control-camera',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:device-info',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:enterprise-wipe',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:file-transfer',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:location',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:lock-devices',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:mute',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:password-policy',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:reboot',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:ring',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:send-app-restrictions',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:send-notif',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:set-webclip',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:suspend-package',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:unlock-devices',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:update-default-sim',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:upgrade-firmware',1),('284742af-fc84-4f8e-8697-2349892d4178','and:ops:wipe',1),('284742af-fc84-4f8e-8697-2349892d4178','cm:cert:add',1),('284742af-fc84-4f8e-8697-2349892d4178','cm:cert:delete',1),('284742af-fc84-4f8e-8697-2349892d4178','cm:cert:details:get',1),('284742af-fc84-4f8e-8697-2349892d4178','cm:cert:verify',1),('284742af-fc84-4f8e-8697-2349892d4178','cm:cert:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:activity:get',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:cea:add',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:cea:delete',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:cea:sync',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:cea:update',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:cea:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:device-type:conf:add',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:device-type:modify',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:device-type:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:devices:permanent-delete',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:devices:usage:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:devices:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:admin:enrollment:update',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:conf:manage',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:conf:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:device-org:add',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:device-org:delete',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:device-org:modify',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:device-org:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:device-type:conf:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:device-type:deploy',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:device-type:event:modify',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:device-type:event:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:device-type:features:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:device-type:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:device:enroll',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:app:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:compliance:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:delete',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:details',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:enrollment-guide:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:features:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:ops:status:update',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:ops:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:policy:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:search',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:status:change',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:update',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devices:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devicestatusfilter:update',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:devicestatusfilter:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:geo:alerts:manage',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:geo:an:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:geo:geo-fence:manage',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:metadata:create',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:metadata:remove',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:metadata:update',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:metadata:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:notif:mark-checked',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:notifications:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:policies:view',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:sign-csr',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:whitelable:update',1),('284742af-fc84-4f8e-8697-2349892d4178','dm:whitelable:view',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:admin:groups:add',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:admin:groups:count',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:admin:groups:view',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:devices-types:view',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:devices:add',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:devices:assign',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:devices:count',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:devices:remove',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:devices:view',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:groups:add',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:groups:count',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:groups:device:view',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:groups:groups-view',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:groups:remove',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:groups:update',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:groups:view',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:roles:share',1),('284742af-fc84-4f8e-8697-2349892d4178','gm:roles:view',1),('284742af-fc84-4f8e-8697-2349892d4178','grafana:api:view',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:conf:manage',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:conf:view',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:dep:add',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:dep:view',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:devices:enroll',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:ops:app-attributes',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:ops:app-conf',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:ops:boolean-setting',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:ops:clear-passcode',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:ops:enterprise-wipe',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:ops:location',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:ops:lock',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:ops:notif',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:ops:ring',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:ops:wallpaper',1),('284742af-fc84-4f8e-8697-2349892d4178','ios:ops:wipe',1),('284742af-fc84-4f8e-8697-2349892d4178','mac:ops:restart',1),('284742af-fc84-4f8e-8697-2349892d4178','mac:ops:shutdown',1),('284742af-fc84-4f8e-8697-2349892d4178','openid',1),('284742af-fc84-4f8e-8697-2349892d4178','pm:policies:activate',1),('284742af-fc84-4f8e-8697-2349892d4178','pm:policies:add',1),('284742af-fc84-4f8e-8697-2349892d4178','pm:policies:change',1),('284742af-fc84-4f8e-8697-2349892d4178','pm:policies:deactivate',1),('284742af-fc84-4f8e-8697-2349892d4178','pm:policies:details:view',1),('284742af-fc84-4f8e-8697-2349892d4178','pm:policies:priorities:update',1),('284742af-fc84-4f8e-8697-2349892d4178','pm:policies:remove',1),('284742af-fc84-4f8e-8697-2349892d4178','pm:policies:update',1),('284742af-fc84-4f8e-8697-2349892d4178','rm:roles:add',1),('284742af-fc84-4f8e-8697-2349892d4178','rm:roles:combined:add',1),('284742af-fc84-4f8e-8697-2349892d4178','rm:roles:delete',1),('284742af-fc84-4f8e-8697-2349892d4178','rm:roles:details:view',1),('284742af-fc84-4f8e-8697-2349892d4178','rm:roles:permissions:view',1),('284742af-fc84-4f8e-8697-2349892d4178','rm:roles:update',1),('284742af-fc84-4f8e-8697-2349892d4178','rm:roles:view',1),('284742af-fc84-4f8e-8697-2349892d4178','rm:users:add',1),('284742af-fc84-4f8e-8697-2349892d4178','um:admin:tenants:remove',1),('284742af-fc84-4f8e-8697-2349892d4178','um:admin:users:view',1),('284742af-fc84-4f8e-8697-2349892d4178','um:roles:view',1),('284742af-fc84-4f8e-8697-2349892d4178','um:users:add',1),('284742af-fc84-4f8e-8697-2349892d4178','um:users:count',1),('284742af-fc84-4f8e-8697-2349892d4178','um:users:cred:change',1),('284742af-fc84-4f8e-8697-2349892d4178','um:users:delete',1),('284742af-fc84-4f8e-8697-2349892d4178','um:users:details:view',1),('284742af-fc84-4f8e-8697-2349892d4178','um:users:invite',1),('284742af-fc84-4f8e-8697-2349892d4178','um:users:is-exist',1),('284742af-fc84-4f8e-8697-2349892d4178','um:users:permission:view',1),('284742af-fc84-4f8e-8697-2349892d4178','um:users:search',1),('284742af-fc84-4f8e-8697-2349892d4178','um:users:update',1),('284742af-fc84-4f8e-8697-2349892d4178','um:users:user-details:view',1),('284742af-fc84-4f8e-8697-2349892d4178','win:conf:manage',1),('284742af-fc84-4f8e-8697-2349892d4178','win:conf:view',1),('284742af-fc84-4f8e-8697-2349892d4178','win:devices:enroll',1),('284742af-fc84-4f8e-8697-2349892d4178','win:microsoft-store:search',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:apps',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:device-info',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:disenroll',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:firewall-info',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:location',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:lock-devices',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:lock-reset',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:os-updates-info',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:reboot',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:ring',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:scan',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:security-info',1),('284742af-fc84-4f8e-8697-2349892d4178','win:ops:wipe',1),('284742af-fc84-4f8e-8697-2349892d4178','win:update:modify',1),('284742af-fc84-4f8e-8697-2349892d4178','win:updates:read',1),('28b5b017-f61d-4d42-8486-0eeccbd6317f','admin:tenant:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:admin:app:install',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:admin:app:uninstall',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:admin:pub:app:review:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:admin:pub:app:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:admin:store:app:release-versions:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:admin:store:app:review:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:admin:store:app:sub:modify',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:admin:store:app:sub:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:pub:app:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:pub:app:upload',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:pub:app:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:pub:sp:app:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:pub:sp:attach',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:pub:sp:connect',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:pub:sp:create',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:pub:sp:detach',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:store:app:modify',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:store:app:review:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:store:app:review:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:store:app:sub:install',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:store:app:sub:uninstall',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:store:app:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:store:vpp:assets:modify',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:store:vpp:assets:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:store:vpp:user:modify',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','am:store:vpp:user:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:conf:manage',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:conf:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:devices:enroll',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:enterprise:modify',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:enterprise:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:add-google-acc',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:alternate-install',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:app-list',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:change-lock-code',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:change-LockTask',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:clear-app',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:clear-password',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:conf-display-msg',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:control-camera',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:device-info',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:enterprise-wipe',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:file-transfer',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:location',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:lock-devices',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:mute',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:password-policy',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:reboot',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:ring',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:send-app-restrictions',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:send-notif',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:set-webclip',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:suspend-package',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:unlock-devices',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:update-default-sim',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:upgrade-firmware',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','and:ops:wipe',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','cm:cert:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','cm:cert:delete',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','cm:cert:details:get',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','cm:cert:verify',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','cm:cert:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:activity:get',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:cea:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:cea:delete',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:cea:sync',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:cea:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:cea:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:device-type:conf:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:device-type:modify',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:device-type:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:devices:permanent-delete',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:devices:usage:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:devices:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:admin:enrollment:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:conf:manage',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:conf:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:device-org:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:device-org:delete',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:device-org:modify',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:device-org:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:device-type:conf:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:device-type:deploy',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:device-type:event:modify',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:device-type:event:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:device-type:features:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:device-type:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:device:enroll',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:app:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:compliance:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:delete',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:details',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:enrollment-guide:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:features:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:ops:status:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:ops:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:policy:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:search',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:status:change',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devices:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devicestatusfilter:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:devicestatusfilter:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:geo:alerts:manage',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:geo:an:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:geo:geo-fence:manage',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:metadata:create',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:metadata:remove',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:metadata:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:metadata:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:notif:mark-checked',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:notifications:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:policies:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:sign-csr',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:whitelable:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','dm:whitelable:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:admin:groups:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:admin:groups:count',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:admin:groups:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:devices-types:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:devices:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:devices:assign',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:devices:count',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:devices:remove',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:devices:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:groups:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:groups:count',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:groups:device:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:groups:groups-view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:groups:remove',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:groups:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:groups:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:roles:share',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','gm:roles:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','grafana:api:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:conf:manage',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:conf:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:dep:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:dep:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:devices:enroll',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:ops:app-attributes',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:ops:app-conf',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:ops:boolean-setting',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:ops:clear-passcode',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:ops:enterprise-wipe',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:ops:location',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:ops:lock',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:ops:notif',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:ops:ring',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:ops:wallpaper',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','ios:ops:wipe',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','mac:ops:restart',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','mac:ops:shutdown',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','openid',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','pm:policies:activate',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','pm:policies:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','pm:policies:change',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','pm:policies:deactivate',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','pm:policies:details:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','pm:policies:priorities:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','pm:policies:remove',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','pm:policies:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','rm:roles:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','rm:roles:combined:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','rm:roles:delete',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','rm:roles:details:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','rm:roles:permissions:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','rm:roles:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','rm:roles:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','rm:users:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:admin:tenants:remove',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:admin:users:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:roles:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:users:add',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:users:count',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:users:cred:change',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:users:delete',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:users:details:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:users:invite',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:users:is-exist',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:users:permission:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:users:search',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:users:update',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','um:users:user-details:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:conf:manage',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:conf:view',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:devices:enroll',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:microsoft-store:search',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:apps',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:device-info',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:disenroll',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:firewall-info',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:location',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:lock-devices',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:lock-reset',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:os-updates-info',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:reboot',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:ring',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:scan',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:security-info',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:ops:wipe',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:update:modify',-1234),('28b5b017-f61d-4d42-8486-0eeccbd6317f','win:updates:read',-1234),('361b09b0-d2c1-4f30-b024-a3def9f03a50','admin:tenant:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:admin:app:install',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:admin:app:uninstall',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:admin:pub:app:review:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:admin:pub:app:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:admin:store:app:release-versions:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:admin:store:app:review:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:admin:store:app:sub:modify',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:admin:store:app:sub:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:pub:app:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:pub:app:upload',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:pub:app:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:pub:sp:app:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:pub:sp:attach',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:pub:sp:connect',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:pub:sp:create',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:pub:sp:detach',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:store:app:modify',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:store:app:review:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:store:app:review:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:store:app:sub:install',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:store:app:sub:uninstall',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:store:app:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:store:vpp:assets:modify',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:store:vpp:assets:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:store:vpp:user:modify',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','am:store:vpp:user:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:conf:manage',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:conf:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:devices:enroll',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:enterprise:modify',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:enterprise:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:add-google-acc',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:alternate-install',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:app-list',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:change-lock-code',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:change-LockTask',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:clear-app',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:clear-password',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:conf-display-msg',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:control-camera',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:device-info',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:enterprise-wipe',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:file-transfer',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:location',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:lock-devices',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:mute',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:password-policy',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:reboot',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:ring',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:send-app-restrictions',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:send-notif',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:set-webclip',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:suspend-package',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:unlock-devices',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:update-default-sim',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:upgrade-firmware',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','and:ops:wipe',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','cm:cert:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','cm:cert:delete',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','cm:cert:details:get',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','cm:cert:verify',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','cm:cert:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:activity:get',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:cea:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:cea:delete',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:cea:sync',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:cea:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:cea:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:device-type:conf:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:device-type:modify',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:device-type:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:devices:permanent-delete',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:devices:usage:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:devices:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:admin:enrollment:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:conf:manage',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:conf:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:device-org:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:device-org:delete',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:device-org:modify',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:device-org:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:device-type:conf:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:device-type:deploy',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:device-type:event:modify',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:device-type:event:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:device-type:features:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:device-type:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:device:enroll',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:app:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:compliance:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:delete',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:details',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:enrollment-guide:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:features:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:ops:status:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:ops:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:policy:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:search',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:status:change',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devices:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devicestatusfilter:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:devicestatusfilter:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:geo:alerts:manage',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:geo:an:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:geo:geo-fence:manage',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:metadata:create',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:metadata:remove',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:metadata:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:metadata:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:notif:mark-checked',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:notifications:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:policies:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:sign-csr',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:whitelable:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','dm:whitelable:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:admin:groups:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:admin:groups:count',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:admin:groups:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:devices-types:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:devices:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:devices:assign',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:devices:count',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:devices:remove',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:devices:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:groups:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:groups:count',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:groups:device:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:groups:groups-view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:groups:remove',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:groups:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:groups:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:roles:share',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','gm:roles:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','grafana:api:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:conf:manage',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:conf:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:dep:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:dep:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:devices:enroll',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:ops:app-attributes',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:ops:app-conf',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:ops:boolean-setting',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:ops:clear-passcode',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:ops:enterprise-wipe',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:ops:location',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:ops:lock',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:ops:notif',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:ops:ring',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:ops:wallpaper',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','ios:ops:wipe',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','mac:ops:restart',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','mac:ops:shutdown',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','openid',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','pm:policies:activate',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','pm:policies:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','pm:policies:change',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','pm:policies:deactivate',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','pm:policies:details:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','pm:policies:priorities:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','pm:policies:remove',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','pm:policies:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','rm:roles:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','rm:roles:combined:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','rm:roles:delete',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','rm:roles:details:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','rm:roles:permissions:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','rm:roles:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','rm:roles:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','rm:users:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:admin:tenants:remove',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:admin:users:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:roles:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:users:add',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:users:count',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:users:cred:change',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:users:delete',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:users:details:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:users:invite',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:users:is-exist',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:users:permission:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:users:search',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:users:update',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','um:users:user-details:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:conf:manage',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:conf:view',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:devices:enroll',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:microsoft-store:search',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:apps',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:device-info',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:disenroll',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:firewall-info',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:location',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:lock-devices',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:lock-reset',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:os-updates-info',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:reboot',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:ring',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:scan',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:security-info',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:ops:wipe',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:update:modify',1),('361b09b0-d2c1-4f30-b024-a3def9f03a50','win:updates:read',1),('438269a2-7074-42d3-9d07-e751aa17ec58','admin:tenant:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:admin:app:install',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:admin:app:uninstall',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:admin:pub:app:review:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:admin:pub:app:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:admin:store:app:release-versions:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:admin:store:app:review:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:admin:store:app:sub:modify',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:admin:store:app:sub:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:pub:app:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:pub:app:upload',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:pub:app:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:pub:sp:app:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:pub:sp:attach',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:pub:sp:connect',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:pub:sp:create',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:pub:sp:detach',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:store:app:modify',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:store:app:review:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:store:app:review:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:store:app:sub:install',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:store:app:sub:uninstall',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:store:app:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:store:vpp:assets:modify',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:store:vpp:assets:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:store:vpp:user:modify',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','am:store:vpp:user:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:conf:manage',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:conf:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:devices:enroll',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:enterprise:modify',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:enterprise:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:add-google-acc',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:alternate-install',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:app-list',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:change-lock-code',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:change-LockTask',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:clear-app',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:clear-password',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:conf-display-msg',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:control-camera',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:device-info',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:enterprise-wipe',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:file-transfer',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:location',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:lock-devices',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:mute',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:password-policy',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:reboot',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:ring',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:send-app-restrictions',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:send-notif',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:set-webclip',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:suspend-package',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:unlock-devices',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:update-default-sim',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:upgrade-firmware',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','and:ops:wipe',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','cm:cert:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','cm:cert:delete',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','cm:cert:details:get',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','cm:cert:verify',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','cm:cert:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:activity:get',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:cea:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:cea:delete',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:cea:sync',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:cea:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:cea:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:device-type:conf:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:device-type:modify',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:device-type:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:devices:permanent-delete',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:devices:usage:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:devices:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:admin:enrollment:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:conf:manage',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:conf:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:device-org:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:device-org:delete',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:device-org:modify',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:device-org:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:device-type:conf:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:device-type:deploy',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:device-type:event:modify',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:device-type:event:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:device-type:features:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:device-type:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:device:enroll',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:app:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:compliance:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:delete',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:details',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:enrollment-guide:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:features:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:ops:status:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:ops:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:policy:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:search',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:status:change',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devices:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devicestatusfilter:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:devicestatusfilter:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:geo:alerts:manage',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:geo:an:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:geo:geo-fence:manage',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:metadata:create',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:metadata:remove',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:metadata:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:metadata:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:notif:mark-checked',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:notifications:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:policies:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:sign-csr',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:whitelable:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','dm:whitelable:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:admin:groups:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:admin:groups:count',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:admin:groups:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:devices-types:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:devices:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:devices:assign',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:devices:count',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:devices:remove',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:devices:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:groups:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:groups:count',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:groups:device:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:groups:groups-view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:groups:remove',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:groups:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:groups:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:roles:share',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','gm:roles:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','grafana:api:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:conf:manage',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:conf:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:dep:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:dep:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:devices:enroll',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:ops:app-attributes',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:ops:app-conf',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:ops:boolean-setting',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:ops:clear-passcode',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:ops:enterprise-wipe',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:ops:location',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:ops:lock',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:ops:notif',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:ops:ring',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:ops:wallpaper',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','ios:ops:wipe',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','mac:ops:restart',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','mac:ops:shutdown',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','openid',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','pm:policies:activate',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','pm:policies:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','pm:policies:change',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','pm:policies:deactivate',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','pm:policies:details:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','pm:policies:priorities:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','pm:policies:remove',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','pm:policies:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','rm:roles:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','rm:roles:combined:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','rm:roles:delete',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','rm:roles:details:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','rm:roles:permissions:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','rm:roles:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','rm:roles:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','rm:users:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:admin:tenants:remove',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:admin:users:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:roles:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:users:add',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:users:count',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:users:cred:change',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:users:delete',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:users:details:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:users:invite',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:users:is-exist',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:users:permission:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:users:search',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:users:update',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','um:users:user-details:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:conf:manage',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:conf:view',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:devices:enroll',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:microsoft-store:search',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:apps',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:device-info',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:disenroll',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:firewall-info',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:location',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:lock-devices',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:lock-reset',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:os-updates-info',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:reboot',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:ring',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:scan',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:security-info',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:ops:wipe',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:update:modify',-1234),('438269a2-7074-42d3-9d07-e751aa17ec58','win:updates:read',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','admin:tenant:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:admin:app:install',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:admin:app:uninstall',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:admin:pub:app:review:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:admin:pub:app:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:admin:store:app:release-versions:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:admin:store:app:review:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:admin:store:app:sub:modify',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:admin:store:app:sub:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:pub:app:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:pub:app:upload',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:pub:app:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:pub:sp:app:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:pub:sp:attach',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:pub:sp:connect',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:pub:sp:create',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:pub:sp:detach',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:store:app:modify',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:store:app:review:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:store:app:review:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:store:app:sub:install',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:store:app:sub:uninstall',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:store:app:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:store:vpp:assets:modify',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:store:vpp:assets:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:store:vpp:user:modify',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','am:store:vpp:user:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:conf:manage',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:conf:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:devices:enroll',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:enterprise:modify',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:enterprise:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:add-google-acc',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:alternate-install',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:app-list',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:change-lock-code',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:change-LockTask',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:clear-app',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:clear-password',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:conf-display-msg',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:control-camera',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:device-info',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:enterprise-wipe',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:file-transfer',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:location',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:lock-devices',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:mute',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:password-policy',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:reboot',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:ring',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:send-app-restrictions',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:send-notif',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:set-webclip',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:suspend-package',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:unlock-devices',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:update-default-sim',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:upgrade-firmware',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','and:ops:wipe',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','cm:cert:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','cm:cert:delete',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','cm:cert:details:get',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','cm:cert:verify',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','cm:cert:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:activity:get',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:cea:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:cea:delete',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:cea:sync',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:cea:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:cea:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:device-type:conf:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:device-type:modify',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:device-type:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:devices:permanent-delete',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:devices:usage:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:devices:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:admin:enrollment:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:conf:manage',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:conf:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:device-org:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:device-org:delete',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:device-org:modify',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:device-org:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:device-type:conf:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:device-type:deploy',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:device-type:event:modify',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:device-type:event:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:device-type:features:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:device-type:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:device:enroll',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:app:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:compliance:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:delete',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:details',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:enrollment-guide:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:features:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:ops:status:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:ops:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:policy:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:search',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:status:change',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devices:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devicestatusfilter:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:devicestatusfilter:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:geo:alerts:manage',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:geo:an:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:geo:geo-fence:manage',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:metadata:create',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:metadata:remove',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:metadata:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:metadata:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:notif:mark-checked',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:notifications:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:policies:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:sign-csr',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:whitelable:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','dm:whitelable:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:admin:groups:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:admin:groups:count',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:admin:groups:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:devices-types:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:devices:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:devices:assign',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:devices:count',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:devices:remove',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:devices:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:groups:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:groups:count',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:groups:device:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:groups:groups-view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:groups:remove',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:groups:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:groups:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:roles:share',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','gm:roles:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','grafana:api:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:conf:manage',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:conf:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:dep:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:dep:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:devices:enroll',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:ops:app-attributes',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:ops:app-conf',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:ops:boolean-setting',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:ops:clear-passcode',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:ops:enterprise-wipe',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:ops:location',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:ops:lock',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:ops:notif',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:ops:ring',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:ops:wallpaper',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','ios:ops:wipe',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','mac:ops:restart',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','mac:ops:shutdown',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','openid',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','pm:policies:activate',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','pm:policies:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','pm:policies:change',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','pm:policies:deactivate',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','pm:policies:details:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','pm:policies:priorities:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','pm:policies:remove',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','pm:policies:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','rm:roles:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','rm:roles:combined:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','rm:roles:delete',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','rm:roles:details:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','rm:roles:permissions:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','rm:roles:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','rm:roles:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','rm:users:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:admin:tenants:remove',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:admin:users:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:roles:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:users:add',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:users:count',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:users:cred:change',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:users:delete',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:users:details:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:users:invite',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:users:is-exist',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:users:permission:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:users:search',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:users:update',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','um:users:user-details:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:conf:manage',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:conf:view',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:devices:enroll',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:microsoft-store:search',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:apps',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:device-info',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:disenroll',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:firewall-info',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:location',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:lock-devices',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:lock-reset',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:os-updates-info',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:reboot',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:ring',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:scan',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:security-info',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:ops:wipe',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:update:modify',-1234),('4a29cfd0-9d50-4a6e-be58-23328ab5db42','win:updates:read',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','admin:tenant:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:admin:app:install',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:admin:app:uninstall',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:admin:pub:app:review:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:admin:pub:app:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:admin:store:app:release-versions:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:admin:store:app:review:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:admin:store:app:sub:modify',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:admin:store:app:sub:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:pub:app:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:pub:app:upload',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:pub:app:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:pub:sp:app:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:pub:sp:attach',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:pub:sp:connect',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:pub:sp:create',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:pub:sp:detach',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:store:app:modify',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:store:app:review:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:store:app:review:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:store:app:sub:install',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:store:app:sub:uninstall',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:store:app:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:store:vpp:assets:modify',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:store:vpp:assets:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:store:vpp:user:modify',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','am:store:vpp:user:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:conf:manage',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:conf:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:devices:enroll',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:enterprise:modify',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:enterprise:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:add-google-acc',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:alternate-install',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:app-list',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:change-lock-code',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:change-LockTask',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:clear-app',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:clear-password',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:conf-display-msg',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:control-camera',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:device-info',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:enterprise-wipe',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:file-transfer',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:location',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:lock-devices',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:mute',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:password-policy',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:reboot',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:ring',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:send-app-restrictions',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:send-notif',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:set-webclip',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:suspend-package',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:unlock-devices',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:update-default-sim',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:upgrade-firmware',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','and:ops:wipe',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','cm:cert:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','cm:cert:delete',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','cm:cert:details:get',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','cm:cert:verify',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','cm:cert:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:activity:get',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:cea:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:cea:delete',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:cea:sync',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:cea:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:cea:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:device-type:conf:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:device-type:modify',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:device-type:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:devices:permanent-delete',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:devices:usage:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:devices:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:admin:enrollment:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:conf:manage',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:conf:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:device-org:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:device-org:delete',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:device-org:modify',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:device-org:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:device-type:conf:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:device-type:deploy',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:device-type:event:modify',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:device-type:event:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:device-type:features:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:device-type:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:device:enroll',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:app:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:compliance:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:delete',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:details',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:enrollment-guide:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:features:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:ops:status:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:ops:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:policy:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:search',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:status:change',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devices:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devicestatusfilter:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:devicestatusfilter:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:geo:alerts:manage',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:geo:an:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:geo:geo-fence:manage',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:metadata:create',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:metadata:remove',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:metadata:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:metadata:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:notif:mark-checked',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:notifications:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:policies:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:sign-csr',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:whitelable:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','dm:whitelable:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:admin:groups:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:admin:groups:count',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:admin:groups:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:devices-types:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:devices:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:devices:assign',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:devices:count',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:devices:remove',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:devices:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:groups:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:groups:count',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:groups:device:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:groups:groups-view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:groups:remove',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:groups:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:groups:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:roles:share',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','gm:roles:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','grafana:api:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:conf:manage',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:conf:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:dep:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:dep:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:devices:enroll',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:ops:app-attributes',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:ops:app-conf',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:ops:boolean-setting',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:ops:clear-passcode',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:ops:enterprise-wipe',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:ops:location',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:ops:lock',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:ops:notif',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:ops:ring',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:ops:wallpaper',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','ios:ops:wipe',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','mac:ops:restart',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','mac:ops:shutdown',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','openid',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','pm:policies:activate',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','pm:policies:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','pm:policies:change',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','pm:policies:deactivate',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','pm:policies:details:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','pm:policies:priorities:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','pm:policies:remove',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','pm:policies:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','rm:roles:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','rm:roles:combined:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','rm:roles:delete',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','rm:roles:details:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','rm:roles:permissions:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','rm:roles:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','rm:roles:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','rm:users:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:admin:tenants:remove',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:admin:users:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:roles:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:users:add',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:users:count',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:users:cred:change',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:users:delete',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:users:details:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:users:invite',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:users:is-exist',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:users:permission:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:users:search',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:users:update',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','um:users:user-details:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:conf:manage',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:conf:view',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:devices:enroll',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:microsoft-store:search',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:apps',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:device-info',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:disenroll',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:firewall-info',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:location',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:lock-devices',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:lock-reset',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:os-updates-info',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:reboot',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:ring',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:scan',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:security-info',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:ops:wipe',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:update:modify',-1234),('4db4115a-8227-4f77-988a-010d2022dda5','win:updates:read',-1234),('6a822569-9fc2-47bf-93c2-8afb37616f4e','admin:tenant:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:admin:app:install',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:admin:app:uninstall',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:admin:pub:app:review:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:admin:pub:app:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:admin:store:app:release-versions:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:admin:store:app:review:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:admin:store:app:sub:modify',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:admin:store:app:sub:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:pub:app:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:pub:app:upload',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:pub:app:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:pub:sp:app:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:pub:sp:attach',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:pub:sp:connect',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:pub:sp:create',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:pub:sp:detach',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:store:app:modify',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:store:app:review:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:store:app:review:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:store:app:sub:install',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:store:app:sub:uninstall',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:store:app:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:store:vpp:assets:modify',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:store:vpp:assets:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:store:vpp:user:modify',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','am:store:vpp:user:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:conf:manage',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:conf:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:devices:enroll',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:enterprise:modify',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:enterprise:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:add-google-acc',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:alternate-install',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:app-list',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:change-lock-code',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:change-LockTask',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:clear-app',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:clear-password',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:conf-display-msg',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:control-camera',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:device-info',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:enterprise-wipe',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:file-transfer',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:location',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:lock-devices',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:mute',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:password-policy',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:reboot',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:ring',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:send-app-restrictions',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:send-notif',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:set-webclip',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:suspend-package',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:unlock-devices',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:update-default-sim',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:upgrade-firmware',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','and:ops:wipe',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','cm:cert:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','cm:cert:delete',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','cm:cert:details:get',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','cm:cert:verify',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','cm:cert:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:activity:get',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:cea:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:cea:delete',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:cea:sync',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:cea:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:cea:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:device-type:conf:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:device-type:modify',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:device-type:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:devices:permanent-delete',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:devices:usage:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:devices:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:admin:enrollment:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:conf:manage',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:conf:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:device-org:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:device-org:delete',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:device-org:modify',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:device-org:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:device-type:conf:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:device-type:deploy',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:device-type:event:modify',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:device-type:event:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:device-type:features:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:device-type:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:device:enroll',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:app:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:compliance:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:delete',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:details',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:enrollment-guide:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:features:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:ops:status:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:ops:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:policy:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:search',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:status:change',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devices:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devicestatusfilter:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:devicestatusfilter:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:geo:alerts:manage',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:geo:an:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:geo:geo-fence:manage',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:metadata:create',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:metadata:remove',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:metadata:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:metadata:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:notif:mark-checked',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:notifications:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:policies:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:sign-csr',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:whitelable:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','dm:whitelable:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:admin:groups:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:admin:groups:count',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:admin:groups:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:devices-types:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:devices:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:devices:assign',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:devices:count',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:devices:remove',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:devices:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:groups:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:groups:count',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:groups:device:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:groups:groups-view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:groups:remove',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:groups:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:groups:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:roles:share',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','gm:roles:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','grafana:api:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:conf:manage',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:conf:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:dep:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:dep:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:devices:enroll',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:ops:app-attributes',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:ops:app-conf',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:ops:boolean-setting',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:ops:clear-passcode',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:ops:enterprise-wipe',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:ops:location',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:ops:lock',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:ops:notif',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:ops:ring',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:ops:wallpaper',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','ios:ops:wipe',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','mac:ops:restart',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','mac:ops:shutdown',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','openid',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','pm:policies:activate',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','pm:policies:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','pm:policies:change',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','pm:policies:deactivate',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','pm:policies:details:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','pm:policies:priorities:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','pm:policies:remove',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','pm:policies:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','rm:roles:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','rm:roles:combined:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','rm:roles:delete',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','rm:roles:details:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','rm:roles:permissions:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','rm:roles:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','rm:roles:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','rm:users:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:admin:tenants:remove',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:admin:users:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:roles:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:users:add',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:users:count',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:users:cred:change',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:users:delete',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:users:details:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:users:invite',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:users:is-exist',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:users:permission:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:users:search',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:users:update',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','um:users:user-details:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:conf:manage',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:conf:view',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:devices:enroll',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:microsoft-store:search',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:apps',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:device-info',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:disenroll',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:firewall-info',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:location',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:lock-devices',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:lock-reset',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:os-updates-info',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:reboot',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:ring',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:scan',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:security-info',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:ops:wipe',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:update:modify',1),('6a822569-9fc2-47bf-93c2-8afb37616f4e','win:updates:read',1),('6b145961-2352-4e53-8308-af5db14fa835','admin:tenant:view',1),('6b145961-2352-4e53-8308-af5db14fa835','am:admin:app:install',1),('6b145961-2352-4e53-8308-af5db14fa835','am:admin:app:uninstall',1),('6b145961-2352-4e53-8308-af5db14fa835','am:admin:pub:app:review:view',1),('6b145961-2352-4e53-8308-af5db14fa835','am:admin:pub:app:update',1),('6b145961-2352-4e53-8308-af5db14fa835','am:admin:store:app:release-versions:view',1),('6b145961-2352-4e53-8308-af5db14fa835','am:admin:store:app:review:update',1),('6b145961-2352-4e53-8308-af5db14fa835','am:admin:store:app:sub:modify',1),('6b145961-2352-4e53-8308-af5db14fa835','am:admin:store:app:sub:view',1),('6b145961-2352-4e53-8308-af5db14fa835','am:pub:app:update',1),('6b145961-2352-4e53-8308-af5db14fa835','am:pub:app:upload',1),('6b145961-2352-4e53-8308-af5db14fa835','am:pub:app:view',1),('6b145961-2352-4e53-8308-af5db14fa835','am:pub:sp:app:view',1),('6b145961-2352-4e53-8308-af5db14fa835','am:pub:sp:attach',1),('6b145961-2352-4e53-8308-af5db14fa835','am:pub:sp:connect',1),('6b145961-2352-4e53-8308-af5db14fa835','am:pub:sp:create',1),('6b145961-2352-4e53-8308-af5db14fa835','am:pub:sp:detach',1),('6b145961-2352-4e53-8308-af5db14fa835','am:store:app:modify',1),('6b145961-2352-4e53-8308-af5db14fa835','am:store:app:review:update',1),('6b145961-2352-4e53-8308-af5db14fa835','am:store:app:review:view',1),('6b145961-2352-4e53-8308-af5db14fa835','am:store:app:sub:install',1),('6b145961-2352-4e53-8308-af5db14fa835','am:store:app:sub:uninstall',1),('6b145961-2352-4e53-8308-af5db14fa835','am:store:app:view',1),('6b145961-2352-4e53-8308-af5db14fa835','am:store:vpp:assets:modify',1),('6b145961-2352-4e53-8308-af5db14fa835','am:store:vpp:assets:view',1),('6b145961-2352-4e53-8308-af5db14fa835','am:store:vpp:user:modify',1),('6b145961-2352-4e53-8308-af5db14fa835','am:store:vpp:user:view',1),('6b145961-2352-4e53-8308-af5db14fa835','and:conf:manage',1),('6b145961-2352-4e53-8308-af5db14fa835','and:conf:view',1),('6b145961-2352-4e53-8308-af5db14fa835','and:devices:enroll',1),('6b145961-2352-4e53-8308-af5db14fa835','and:enterprise:modify',1),('6b145961-2352-4e53-8308-af5db14fa835','and:enterprise:view',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:add-google-acc',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:alternate-install',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:app-list',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:change-lock-code',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:change-LockTask',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:clear-app',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:clear-password',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:conf-display-msg',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:control-camera',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:device-info',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:enterprise-wipe',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:file-transfer',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:location',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:lock-devices',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:mute',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:password-policy',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:reboot',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:ring',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:send-app-restrictions',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:send-notif',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:set-webclip',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:suspend-package',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:unlock-devices',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:update-default-sim',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:upgrade-firmware',1),('6b145961-2352-4e53-8308-af5db14fa835','and:ops:wipe',1),('6b145961-2352-4e53-8308-af5db14fa835','cm:cert:add',1),('6b145961-2352-4e53-8308-af5db14fa835','cm:cert:delete',1),('6b145961-2352-4e53-8308-af5db14fa835','cm:cert:details:get',1),('6b145961-2352-4e53-8308-af5db14fa835','cm:cert:verify',1),('6b145961-2352-4e53-8308-af5db14fa835','cm:cert:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:activity:get',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:cea:add',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:cea:delete',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:cea:sync',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:cea:update',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:cea:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:device-type:conf:add',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:device-type:modify',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:device-type:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:devices:permanent-delete',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:devices:usage:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:devices:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:admin:enrollment:update',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:conf:manage',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:conf:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:device-org:add',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:device-org:delete',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:device-org:modify',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:device-org:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:device-type:conf:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:device-type:deploy',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:device-type:event:modify',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:device-type:event:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:device-type:features:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:device-type:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:device:enroll',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:app:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:compliance:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:delete',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:details',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:enrollment-guide:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:features:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:ops:status:update',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:ops:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:policy:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:search',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:status:change',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:update',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devices:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devicestatusfilter:update',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:devicestatusfilter:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:geo:alerts:manage',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:geo:an:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:geo:geo-fence:manage',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:metadata:create',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:metadata:remove',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:metadata:update',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:metadata:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:notif:mark-checked',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:notifications:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:policies:view',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:sign-csr',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:whitelable:update',1),('6b145961-2352-4e53-8308-af5db14fa835','dm:whitelable:view',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:admin:groups:add',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:admin:groups:count',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:admin:groups:view',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:devices-types:view',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:devices:add',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:devices:assign',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:devices:count',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:devices:remove',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:devices:view',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:groups:add',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:groups:count',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:groups:device:view',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:groups:groups-view',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:groups:remove',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:groups:update',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:groups:view',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:roles:share',1),('6b145961-2352-4e53-8308-af5db14fa835','gm:roles:view',1),('6b145961-2352-4e53-8308-af5db14fa835','grafana:api:view',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:conf:manage',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:conf:view',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:dep:add',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:dep:view',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:devices:enroll',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:ops:app-attributes',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:ops:app-conf',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:ops:boolean-setting',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:ops:clear-passcode',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:ops:enterprise-wipe',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:ops:location',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:ops:lock',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:ops:notif',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:ops:ring',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:ops:wallpaper',1),('6b145961-2352-4e53-8308-af5db14fa835','ios:ops:wipe',1),('6b145961-2352-4e53-8308-af5db14fa835','mac:ops:restart',1),('6b145961-2352-4e53-8308-af5db14fa835','mac:ops:shutdown',1),('6b145961-2352-4e53-8308-af5db14fa835','openid',1),('6b145961-2352-4e53-8308-af5db14fa835','pm:policies:activate',1),('6b145961-2352-4e53-8308-af5db14fa835','pm:policies:add',1),('6b145961-2352-4e53-8308-af5db14fa835','pm:policies:change',1),('6b145961-2352-4e53-8308-af5db14fa835','pm:policies:deactivate',1),('6b145961-2352-4e53-8308-af5db14fa835','pm:policies:details:view',1),('6b145961-2352-4e53-8308-af5db14fa835','pm:policies:priorities:update',1),('6b145961-2352-4e53-8308-af5db14fa835','pm:policies:remove',1),('6b145961-2352-4e53-8308-af5db14fa835','pm:policies:update',1),('6b145961-2352-4e53-8308-af5db14fa835','rm:roles:add',1),('6b145961-2352-4e53-8308-af5db14fa835','rm:roles:combined:add',1),('6b145961-2352-4e53-8308-af5db14fa835','rm:roles:delete',1),('6b145961-2352-4e53-8308-af5db14fa835','rm:roles:details:view',1),('6b145961-2352-4e53-8308-af5db14fa835','rm:roles:permissions:view',1),('6b145961-2352-4e53-8308-af5db14fa835','rm:roles:update',1),('6b145961-2352-4e53-8308-af5db14fa835','rm:roles:view',1),('6b145961-2352-4e53-8308-af5db14fa835','rm:users:add',1),('6b145961-2352-4e53-8308-af5db14fa835','um:admin:tenants:remove',1),('6b145961-2352-4e53-8308-af5db14fa835','um:admin:users:view',1),('6b145961-2352-4e53-8308-af5db14fa835','um:roles:view',1),('6b145961-2352-4e53-8308-af5db14fa835','um:users:add',1),('6b145961-2352-4e53-8308-af5db14fa835','um:users:count',1),('6b145961-2352-4e53-8308-af5db14fa835','um:users:cred:change',1),('6b145961-2352-4e53-8308-af5db14fa835','um:users:delete',1),('6b145961-2352-4e53-8308-af5db14fa835','um:users:details:view',1),('6b145961-2352-4e53-8308-af5db14fa835','um:users:invite',1),('6b145961-2352-4e53-8308-af5db14fa835','um:users:is-exist',1),('6b145961-2352-4e53-8308-af5db14fa835','um:users:permission:view',1),('6b145961-2352-4e53-8308-af5db14fa835','um:users:search',1),('6b145961-2352-4e53-8308-af5db14fa835','um:users:update',1),('6b145961-2352-4e53-8308-af5db14fa835','um:users:user-details:view',1),('6b145961-2352-4e53-8308-af5db14fa835','win:conf:manage',1),('6b145961-2352-4e53-8308-af5db14fa835','win:conf:view',1),('6b145961-2352-4e53-8308-af5db14fa835','win:devices:enroll',1),('6b145961-2352-4e53-8308-af5db14fa835','win:microsoft-store:search',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:apps',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:device-info',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:disenroll',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:firewall-info',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:location',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:lock-devices',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:lock-reset',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:os-updates-info',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:reboot',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:ring',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:scan',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:security-info',1),('6b145961-2352-4e53-8308-af5db14fa835','win:ops:wipe',1),('6b145961-2352-4e53-8308-af5db14fa835','win:update:modify',1),('6b145961-2352-4e53-8308-af5db14fa835','win:updates:read',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','admin:tenant:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:admin:app:install',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:admin:app:uninstall',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:admin:pub:app:review:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:admin:pub:app:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:admin:store:app:release-versions:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:admin:store:app:review:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:admin:store:app:sub:modify',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:admin:store:app:sub:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:pub:app:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:pub:app:upload',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:pub:app:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:pub:sp:app:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:pub:sp:attach',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:pub:sp:connect',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:pub:sp:create',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:pub:sp:detach',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:store:app:modify',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:store:app:review:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:store:app:review:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:store:app:sub:install',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:store:app:sub:uninstall',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:store:app:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:store:vpp:assets:modify',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:store:vpp:assets:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:store:vpp:user:modify',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','am:store:vpp:user:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:conf:manage',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:conf:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:devices:enroll',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:enterprise:modify',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:enterprise:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:add-google-acc',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:alternate-install',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:app-list',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:change-lock-code',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:change-LockTask',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:clear-app',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:clear-password',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:conf-display-msg',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:control-camera',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:device-info',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:enterprise-wipe',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:file-transfer',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:location',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:lock-devices',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:mute',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:password-policy',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:reboot',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:ring',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:send-app-restrictions',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:send-notif',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:set-webclip',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:suspend-package',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:unlock-devices',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:update-default-sim',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:upgrade-firmware',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','and:ops:wipe',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','cm:cert:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','cm:cert:delete',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','cm:cert:details:get',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','cm:cert:verify',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','cm:cert:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:activity:get',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:cea:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:cea:delete',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:cea:sync',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:cea:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:cea:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:device-type:conf:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:device-type:modify',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:device-type:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:devices:permanent-delete',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:devices:usage:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:devices:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:admin:enrollment:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:conf:manage',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:conf:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:device-org:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:device-org:delete',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:device-org:modify',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:device-org:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:device-type:conf:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:device-type:deploy',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:device-type:event:modify',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:device-type:event:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:device-type:features:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:device-type:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:device:enroll',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:app:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:compliance:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:delete',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:details',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:enrollment-guide:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:features:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:ops:status:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:ops:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:policy:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:search',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:status:change',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devices:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devicestatusfilter:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:devicestatusfilter:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:geo:alerts:manage',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:geo:an:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:geo:geo-fence:manage',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:metadata:create',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:metadata:remove',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:metadata:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:metadata:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:notif:mark-checked',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:notifications:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:policies:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:sign-csr',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:whitelable:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','dm:whitelable:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:admin:groups:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:admin:groups:count',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:admin:groups:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:devices-types:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:devices:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:devices:assign',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:devices:count',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:devices:remove',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:devices:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:groups:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:groups:count',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:groups:device:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:groups:groups-view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:groups:remove',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:groups:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:groups:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:roles:share',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','gm:roles:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','grafana:api:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:conf:manage',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:conf:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:dep:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:dep:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:devices:enroll',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:ops:app-attributes',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:ops:app-conf',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:ops:boolean-setting',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:ops:clear-passcode',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:ops:enterprise-wipe',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:ops:location',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:ops:lock',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:ops:notif',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:ops:ring',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:ops:wallpaper',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','ios:ops:wipe',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','mac:ops:restart',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','mac:ops:shutdown',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','openid',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','pm:policies:activate',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','pm:policies:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','pm:policies:change',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','pm:policies:deactivate',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','pm:policies:details:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','pm:policies:priorities:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','pm:policies:remove',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','pm:policies:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','rm:roles:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','rm:roles:combined:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','rm:roles:delete',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','rm:roles:details:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','rm:roles:permissions:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','rm:roles:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','rm:roles:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','rm:users:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:admin:tenants:remove',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:admin:users:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:roles:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:users:add',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:users:count',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:users:cred:change',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:users:delete',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:users:details:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:users:invite',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:users:is-exist',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:users:permission:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:users:search',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:users:update',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','um:users:user-details:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:conf:manage',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:conf:view',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:devices:enroll',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:microsoft-store:search',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:apps',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:device-info',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:disenroll',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:firewall-info',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:location',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:lock-devices',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:lock-reset',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:os-updates-info',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:reboot',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:ring',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:scan',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:security-info',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:ops:wipe',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:update:modify',1),('710a658e-6589-491d-8c31-ceb24d2fbdca','win:updates:read',1),('7414640e-7b12-407b-9178-b6c5008924cb','admin:tenant:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:admin:app:install',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:admin:app:uninstall',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:admin:pub:app:review:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:admin:pub:app:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:admin:store:app:release-versions:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:admin:store:app:review:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:admin:store:app:sub:modify',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:admin:store:app:sub:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:pub:app:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:pub:app:upload',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:pub:app:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:pub:sp:app:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:pub:sp:attach',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:pub:sp:connect',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:pub:sp:create',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:pub:sp:detach',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:store:app:modify',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:store:app:review:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:store:app:review:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:store:app:sub:install',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:store:app:sub:uninstall',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:store:app:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:store:vpp:assets:modify',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:store:vpp:assets:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:store:vpp:user:modify',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','am:store:vpp:user:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:conf:manage',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:conf:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:devices:enroll',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:enterprise:modify',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:enterprise:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:add-google-acc',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:alternate-install',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:app-list',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:change-lock-code',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:change-LockTask',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:clear-app',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:clear-password',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:conf-display-msg',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:control-camera',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:device-info',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:enterprise-wipe',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:file-transfer',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:location',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:lock-devices',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:mute',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:password-policy',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:reboot',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:ring',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:send-app-restrictions',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:send-notif',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:set-webclip',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:suspend-package',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:unlock-devices',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:update-default-sim',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:upgrade-firmware',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','and:ops:wipe',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','cm:cert:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','cm:cert:delete',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','cm:cert:details:get',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','cm:cert:verify',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','cm:cert:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:activity:get',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:cea:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:cea:delete',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:cea:sync',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:cea:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:cea:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:device-type:conf:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:device-type:modify',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:device-type:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:devices:permanent-delete',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:devices:usage:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:devices:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:admin:enrollment:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:conf:manage',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:conf:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:device-org:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:device-org:delete',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:device-org:modify',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:device-org:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:device-type:conf:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:device-type:deploy',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:device-type:event:modify',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:device-type:event:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:device-type:features:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:device-type:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:device:enroll',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:app:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:compliance:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:delete',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:details',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:enrollment-guide:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:features:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:ops:status:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:ops:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:policy:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:search',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:status:change',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devices:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devicestatusfilter:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:devicestatusfilter:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:geo:alerts:manage',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:geo:an:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:geo:geo-fence:manage',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:metadata:create',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:metadata:remove',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:metadata:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:metadata:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:notif:mark-checked',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:notifications:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:policies:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:sign-csr',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:whitelable:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','dm:whitelable:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:admin:groups:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:admin:groups:count',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:admin:groups:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:devices-types:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:devices:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:devices:assign',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:devices:count',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:devices:remove',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:devices:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:groups:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:groups:count',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:groups:device:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:groups:groups-view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:groups:remove',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:groups:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:groups:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:roles:share',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','gm:roles:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','grafana:api:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:conf:manage',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:conf:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:dep:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:dep:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:devices:enroll',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:ops:app-attributes',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:ops:app-conf',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:ops:boolean-setting',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:ops:clear-passcode',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:ops:enterprise-wipe',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:ops:location',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:ops:lock',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:ops:notif',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:ops:ring',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:ops:wallpaper',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','ios:ops:wipe',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','mac:ops:restart',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','mac:ops:shutdown',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','openid',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','pm:policies:activate',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','pm:policies:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','pm:policies:change',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','pm:policies:deactivate',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','pm:policies:details:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','pm:policies:priorities:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','pm:policies:remove',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','pm:policies:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','rm:roles:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','rm:roles:combined:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','rm:roles:delete',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','rm:roles:details:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','rm:roles:permissions:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','rm:roles:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','rm:roles:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','rm:users:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:admin:tenants:remove',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:admin:users:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:roles:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:users:add',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:users:count',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:users:cred:change',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:users:delete',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:users:details:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:users:invite',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:users:is-exist',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:users:permission:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:users:search',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:users:update',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','um:users:user-details:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:conf:manage',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:conf:view',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:devices:enroll',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:microsoft-store:search',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:apps',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:device-info',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:disenroll',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:firewall-info',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:location',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:lock-devices',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:lock-reset',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:os-updates-info',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:reboot',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:ring',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:scan',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:security-info',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:ops:wipe',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:update:modify',-1234),('7414640e-7b12-407b-9178-b6c5008924cb','win:updates:read',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','admin:tenant:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:admin:app:install',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:admin:app:uninstall',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:admin:pub:app:review:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:admin:pub:app:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:admin:store:app:release-versions:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:admin:store:app:review:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:admin:store:app:sub:modify',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:admin:store:app:sub:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:pub:app:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:pub:app:upload',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:pub:app:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:pub:sp:app:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:pub:sp:attach',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:pub:sp:connect',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:pub:sp:create',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:pub:sp:detach',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:store:app:modify',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:store:app:review:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:store:app:review:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:store:app:sub:install',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:store:app:sub:uninstall',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:store:app:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:store:vpp:assets:modify',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:store:vpp:assets:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:store:vpp:user:modify',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','am:store:vpp:user:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:conf:manage',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:conf:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:devices:enroll',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:enterprise:modify',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:enterprise:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:add-google-acc',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:alternate-install',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:app-list',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:change-lock-code',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:change-LockTask',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:clear-app',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:clear-password',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:conf-display-msg',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:control-camera',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:device-info',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:enterprise-wipe',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:file-transfer',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:location',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:lock-devices',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:mute',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:password-policy',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:reboot',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:ring',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:send-app-restrictions',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:send-notif',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:set-webclip',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:suspend-package',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:unlock-devices',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:update-default-sim',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:upgrade-firmware',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','and:ops:wipe',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','cm:cert:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','cm:cert:delete',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','cm:cert:details:get',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','cm:cert:verify',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','cm:cert:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:activity:get',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:cea:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:cea:delete',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:cea:sync',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:cea:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:cea:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:device-type:conf:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:device-type:modify',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:device-type:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:devices:permanent-delete',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:devices:usage:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:devices:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:admin:enrollment:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:conf:manage',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:conf:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:device-org:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:device-org:delete',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:device-org:modify',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:device-org:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:device-type:conf:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:device-type:deploy',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:device-type:event:modify',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:device-type:event:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:device-type:features:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:device-type:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:device:enroll',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:app:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:compliance:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:delete',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:details',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:enrollment-guide:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:features:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:ops:status:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:ops:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:policy:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:search',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:status:change',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devices:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devicestatusfilter:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:devicestatusfilter:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:geo:alerts:manage',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:geo:an:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:geo:geo-fence:manage',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:metadata:create',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:metadata:remove',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:metadata:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:metadata:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:notif:mark-checked',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:notifications:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:policies:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:sign-csr',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:whitelable:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','dm:whitelable:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:admin:groups:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:admin:groups:count',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:admin:groups:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:devices-types:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:devices:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:devices:assign',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:devices:count',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:devices:remove',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:devices:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:groups:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:groups:count',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:groups:device:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:groups:groups-view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:groups:remove',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:groups:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:groups:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:roles:share',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','gm:roles:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','grafana:api:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:conf:manage',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:conf:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:dep:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:dep:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:devices:enroll',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:ops:app-attributes',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:ops:app-conf',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:ops:boolean-setting',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:ops:clear-passcode',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:ops:enterprise-wipe',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:ops:location',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:ops:lock',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:ops:notif',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:ops:ring',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:ops:wallpaper',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','ios:ops:wipe',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','mac:ops:restart',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','mac:ops:shutdown',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','openid',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','pm:policies:activate',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','pm:policies:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','pm:policies:change',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','pm:policies:deactivate',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','pm:policies:details:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','pm:policies:priorities:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','pm:policies:remove',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','pm:policies:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','rm:roles:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','rm:roles:combined:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','rm:roles:delete',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','rm:roles:details:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','rm:roles:permissions:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','rm:roles:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','rm:roles:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','rm:users:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:admin:tenants:remove',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:admin:users:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:roles:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:users:add',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:users:count',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:users:cred:change',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:users:delete',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:users:details:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:users:invite',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:users:is-exist',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:users:permission:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:users:search',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:users:update',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','um:users:user-details:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:conf:manage',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:conf:view',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:devices:enroll',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:microsoft-store:search',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:apps',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:device-info',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:disenroll',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:firewall-info',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:location',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:lock-devices',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:lock-reset',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:os-updates-info',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:reboot',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:ring',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:scan',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:security-info',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:ops:wipe',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:update:modify',-1234),('751c9bed-2caf-497c-b625-e918de95be9f','win:updates:read',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','admin:tenant:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:admin:app:install',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:admin:app:uninstall',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:admin:pub:app:review:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:admin:pub:app:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:admin:store:app:release-versions:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:admin:store:app:review:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:admin:store:app:sub:modify',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:admin:store:app:sub:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:pub:app:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:pub:app:upload',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:pub:app:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:pub:sp:app:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:pub:sp:attach',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:pub:sp:connect',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:pub:sp:create',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:pub:sp:detach',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:store:app:modify',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:store:app:review:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:store:app:review:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:store:app:sub:install',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:store:app:sub:uninstall',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:store:app:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:store:vpp:assets:modify',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:store:vpp:assets:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:store:vpp:user:modify',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','am:store:vpp:user:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:conf:manage',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:conf:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:devices:enroll',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:enterprise:modify',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:enterprise:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:add-google-acc',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:alternate-install',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:app-list',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:change-lock-code',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:change-LockTask',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:clear-app',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:clear-password',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:conf-display-msg',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:control-camera',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:device-info',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:enterprise-wipe',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:file-transfer',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:location',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:lock-devices',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:mute',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:password-policy',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:reboot',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:ring',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:send-app-restrictions',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:send-notif',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:set-webclip',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:suspend-package',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:unlock-devices',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:update-default-sim',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:upgrade-firmware',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','and:ops:wipe',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','cm:cert:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','cm:cert:delete',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','cm:cert:details:get',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','cm:cert:verify',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','cm:cert:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:activity:get',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:cea:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:cea:delete',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:cea:sync',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:cea:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:cea:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:device-type:conf:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:device-type:modify',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:device-type:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:devices:permanent-delete',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:devices:usage:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:devices:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:admin:enrollment:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:conf:manage',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:conf:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:device-org:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:device-org:delete',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:device-org:modify',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:device-org:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:device-type:conf:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:device-type:deploy',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:device-type:event:modify',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:device-type:event:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:device-type:features:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:device-type:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:device:enroll',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:app:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:compliance:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:delete',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:details',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:enrollment-guide:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:features:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:ops:status:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:ops:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:policy:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:search',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:status:change',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devices:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devicestatusfilter:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:devicestatusfilter:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:geo:alerts:manage',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:geo:an:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:geo:geo-fence:manage',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:metadata:create',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:metadata:remove',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:metadata:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:metadata:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:notif:mark-checked',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:notifications:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:policies:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:sign-csr',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:whitelable:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','dm:whitelable:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:admin:groups:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:admin:groups:count',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:admin:groups:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:devices-types:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:devices:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:devices:assign',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:devices:count',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:devices:remove',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:devices:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:groups:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:groups:count',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:groups:device:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:groups:groups-view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:groups:remove',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:groups:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:groups:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:roles:share',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','gm:roles:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','grafana:api:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:conf:manage',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:conf:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:dep:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:dep:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:devices:enroll',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:ops:app-attributes',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:ops:app-conf',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:ops:boolean-setting',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:ops:clear-passcode',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:ops:enterprise-wipe',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:ops:location',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:ops:lock',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:ops:notif',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:ops:ring',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:ops:wallpaper',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','ios:ops:wipe',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','mac:ops:restart',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','mac:ops:shutdown',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','openid',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','pm:policies:activate',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','pm:policies:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','pm:policies:change',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','pm:policies:deactivate',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','pm:policies:details:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','pm:policies:priorities:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','pm:policies:remove',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','pm:policies:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','rm:roles:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','rm:roles:combined:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','rm:roles:delete',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','rm:roles:details:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','rm:roles:permissions:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','rm:roles:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','rm:roles:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','rm:users:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:admin:tenants:remove',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:admin:users:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:roles:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:users:add',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:users:count',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:users:cred:change',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:users:delete',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:users:details:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:users:invite',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:users:is-exist',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:users:permission:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:users:search',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:users:update',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','um:users:user-details:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:conf:manage',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:conf:view',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:devices:enroll',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:microsoft-store:search',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:apps',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:device-info',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:disenroll',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:firewall-info',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:location',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:lock-devices',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:lock-reset',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:os-updates-info',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:reboot',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:ring',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:scan',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:security-info',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:ops:wipe',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:update:modify',-1234),('7781c9e0-7d47-4d1c-874b-a0f9039d5c20','win:updates:read',-1234),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','admin:tenant:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:admin:app:install',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:admin:app:uninstall',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:admin:pub:app:review:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:admin:pub:app:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:admin:store:app:release-versions:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:admin:store:app:review:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:admin:store:app:sub:modify',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:admin:store:app:sub:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:pub:app:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:pub:app:upload',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:pub:app:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:pub:sp:app:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:pub:sp:attach',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:pub:sp:connect',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:pub:sp:create',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:pub:sp:detach',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:store:app:modify',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:store:app:review:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:store:app:review:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:store:app:sub:install',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:store:app:sub:uninstall',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:store:app:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:store:vpp:assets:modify',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:store:vpp:assets:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:store:vpp:user:modify',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','am:store:vpp:user:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:conf:manage',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:conf:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:devices:enroll',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:enterprise:modify',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:enterprise:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:add-google-acc',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:alternate-install',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:app-list',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:change-lock-code',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:change-LockTask',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:clear-app',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:clear-password',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:conf-display-msg',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:control-camera',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:device-info',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:enterprise-wipe',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:file-transfer',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:location',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:lock-devices',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:mute',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:password-policy',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:reboot',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:ring',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:send-app-restrictions',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:send-notif',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:set-webclip',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:suspend-package',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:unlock-devices',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:update-default-sim',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:upgrade-firmware',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','and:ops:wipe',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','cm:cert:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','cm:cert:delete',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','cm:cert:details:get',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','cm:cert:verify',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','cm:cert:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:activity:get',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:cea:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:cea:delete',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:cea:sync',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:cea:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:cea:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:device-type:conf:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:device-type:modify',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:device-type:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:devices:permanent-delete',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:devices:usage:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:devices:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:admin:enrollment:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:conf:manage',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:conf:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:device-org:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:device-org:delete',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:device-org:modify',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:device-org:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:device-type:conf:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:device-type:deploy',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:device-type:event:modify',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:device-type:event:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:device-type:features:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:device-type:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:device:enroll',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:app:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:compliance:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:delete',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:details',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:enrollment-guide:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:features:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:ops:status:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:ops:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:policy:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:search',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:status:change',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devices:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devicestatusfilter:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:devicestatusfilter:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:geo:alerts:manage',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:geo:an:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:geo:geo-fence:manage',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:metadata:create',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:metadata:remove',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:metadata:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:metadata:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:notif:mark-checked',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:notifications:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:policies:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:sign-csr',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:whitelable:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','dm:whitelable:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:admin:groups:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:admin:groups:count',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:admin:groups:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:devices-types:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:devices:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:devices:assign',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:devices:count',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:devices:remove',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:devices:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:groups:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:groups:count',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:groups:device:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:groups:groups-view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:groups:remove',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:groups:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:groups:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:roles:share',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','gm:roles:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','grafana:api:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:conf:manage',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:conf:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:dep:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:dep:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:devices:enroll',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:ops:app-attributes',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:ops:app-conf',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:ops:boolean-setting',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:ops:clear-passcode',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:ops:enterprise-wipe',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:ops:location',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:ops:lock',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:ops:notif',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:ops:ring',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:ops:wallpaper',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','ios:ops:wipe',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','mac:ops:restart',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','mac:ops:shutdown',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','openid',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','pm:policies:activate',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','pm:policies:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','pm:policies:change',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','pm:policies:deactivate',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','pm:policies:details:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','pm:policies:priorities:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','pm:policies:remove',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','pm:policies:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','rm:roles:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','rm:roles:combined:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','rm:roles:delete',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','rm:roles:details:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','rm:roles:permissions:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','rm:roles:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','rm:roles:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','rm:users:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:admin:tenants:remove',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:admin:users:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:roles:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:users:add',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:users:count',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:users:cred:change',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:users:delete',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:users:details:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:users:invite',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:users:is-exist',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:users:permission:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:users:search',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:users:update',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','um:users:user-details:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:conf:manage',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:conf:view',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:devices:enroll',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:microsoft-store:search',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:apps',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:device-info',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:disenroll',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:firewall-info',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:location',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:lock-devices',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:lock-reset',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:os-updates-info',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:reboot',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:ring',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:scan',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:security-info',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:ops:wipe',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:update:modify',1),('78b43ccc-f79f-49b7-b972-e12fe360bb7f','win:updates:read',1),('87dba90d-1ded-4f79-9417-b7025c6b6635','admin:tenant:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:admin:app:install',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:admin:app:uninstall',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:admin:pub:app:review:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:admin:pub:app:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:admin:store:app:release-versions:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:admin:store:app:review:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:admin:store:app:sub:modify',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:admin:store:app:sub:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:pub:app:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:pub:app:upload',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:pub:app:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:pub:sp:app:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:pub:sp:attach',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:pub:sp:connect',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:pub:sp:create',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:pub:sp:detach',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:store:app:modify',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:store:app:review:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:store:app:review:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:store:app:sub:install',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:store:app:sub:uninstall',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:store:app:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:store:vpp:assets:modify',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:store:vpp:assets:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:store:vpp:user:modify',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','am:store:vpp:user:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:conf:manage',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:conf:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:devices:enroll',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:enterprise:modify',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:enterprise:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:add-google-acc',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:alternate-install',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:app-list',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:change-lock-code',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:change-LockTask',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:clear-app',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:clear-password',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:conf-display-msg',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:control-camera',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:device-info',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:enterprise-wipe',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:file-transfer',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:location',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:lock-devices',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:mute',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:password-policy',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:reboot',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:ring',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:send-app-restrictions',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:send-notif',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:set-webclip',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:suspend-package',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:unlock-devices',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:update-default-sim',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:upgrade-firmware',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','and:ops:wipe',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','cm:cert:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','cm:cert:delete',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','cm:cert:details:get',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','cm:cert:verify',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','cm:cert:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:activity:get',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:cea:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:cea:delete',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:cea:sync',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:cea:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:cea:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:device-type:conf:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:device-type:modify',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:device-type:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:devices:permanent-delete',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:devices:usage:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:devices:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:admin:enrollment:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:conf:manage',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:conf:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:device-org:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:device-org:delete',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:device-org:modify',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:device-org:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:device-type:conf:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:device-type:deploy',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:device-type:event:modify',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:device-type:event:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:device-type:features:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:device-type:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:device:enroll',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:app:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:compliance:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:delete',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:details',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:enrollment-guide:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:features:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:ops:status:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:ops:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:policy:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:search',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:status:change',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devices:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devicestatusfilter:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:devicestatusfilter:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:geo:alerts:manage',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:geo:an:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:geo:geo-fence:manage',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:metadata:create',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:metadata:remove',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:metadata:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:metadata:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:notif:mark-checked',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:notifications:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:policies:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:sign-csr',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:whitelable:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','dm:whitelable:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:admin:groups:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:admin:groups:count',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:admin:groups:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:devices-types:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:devices:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:devices:assign',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:devices:count',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:devices:remove',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:devices:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:groups:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:groups:count',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:groups:device:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:groups:groups-view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:groups:remove',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:groups:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:groups:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:roles:share',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','gm:roles:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','grafana:api:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:conf:manage',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:conf:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:dep:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:dep:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:devices:enroll',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:ops:app-attributes',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:ops:app-conf',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:ops:boolean-setting',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:ops:clear-passcode',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:ops:enterprise-wipe',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:ops:location',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:ops:lock',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:ops:notif',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:ops:ring',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:ops:wallpaper',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','ios:ops:wipe',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','mac:ops:restart',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','mac:ops:shutdown',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','openid',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','pm:policies:activate',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','pm:policies:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','pm:policies:change',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','pm:policies:deactivate',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','pm:policies:details:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','pm:policies:priorities:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','pm:policies:remove',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','pm:policies:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','rm:roles:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','rm:roles:combined:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','rm:roles:delete',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','rm:roles:details:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','rm:roles:permissions:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','rm:roles:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','rm:roles:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','rm:users:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:admin:tenants:remove',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:admin:users:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:roles:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:users:add',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:users:count',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:users:cred:change',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:users:delete',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:users:details:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:users:invite',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:users:is-exist',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:users:permission:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:users:search',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:users:update',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','um:users:user-details:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:conf:manage',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:conf:view',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:devices:enroll',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:microsoft-store:search',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:apps',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:device-info',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:disenroll',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:firewall-info',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:location',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:lock-devices',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:lock-reset',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:os-updates-info',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:reboot',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:ring',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:scan',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:security-info',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:ops:wipe',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:update:modify',-1234),('87dba90d-1ded-4f79-9417-b7025c6b6635','win:updates:read',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','admin:tenant:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:admin:app:install',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:admin:app:uninstall',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:admin:pub:app:review:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:admin:pub:app:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:admin:store:app:release-versions:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:admin:store:app:review:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:admin:store:app:sub:modify',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:admin:store:app:sub:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:pub:app:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:pub:app:upload',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:pub:app:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:pub:sp:app:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:pub:sp:attach',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:pub:sp:connect',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:pub:sp:create',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:pub:sp:detach',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:store:app:modify',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:store:app:review:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:store:app:review:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:store:app:sub:install',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:store:app:sub:uninstall',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:store:app:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:store:vpp:assets:modify',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:store:vpp:assets:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:store:vpp:user:modify',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','am:store:vpp:user:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:conf:manage',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:conf:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:devices:enroll',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:enterprise:modify',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:enterprise:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:add-google-acc',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:alternate-install',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:app-list',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:change-lock-code',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:change-LockTask',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:clear-app',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:clear-password',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:conf-display-msg',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:control-camera',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:device-info',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:enterprise-wipe',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:file-transfer',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:location',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:lock-devices',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:mute',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:password-policy',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:reboot',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:ring',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:send-app-restrictions',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:send-notif',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:set-webclip',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:suspend-package',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:unlock-devices',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:update-default-sim',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:upgrade-firmware',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','and:ops:wipe',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','cm:cert:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','cm:cert:delete',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','cm:cert:details:get',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','cm:cert:verify',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','cm:cert:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:activity:get',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:cea:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:cea:delete',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:cea:sync',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:cea:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:cea:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:device-type:conf:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:device-type:modify',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:device-type:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:devices:permanent-delete',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:devices:usage:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:devices:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:admin:enrollment:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:conf:manage',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:conf:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:device-org:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:device-org:delete',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:device-org:modify',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:device-org:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:device-type:conf:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:device-type:deploy',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:device-type:event:modify',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:device-type:event:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:device-type:features:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:device-type:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:device:enroll',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:app:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:compliance:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:delete',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:details',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:enrollment-guide:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:features:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:ops:status:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:ops:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:policy:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:search',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:status:change',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devices:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devicestatusfilter:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:devicestatusfilter:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:geo:alerts:manage',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:geo:an:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:geo:geo-fence:manage',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:metadata:create',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:metadata:remove',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:metadata:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:metadata:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:notif:mark-checked',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:notifications:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:policies:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:sign-csr',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:whitelable:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','dm:whitelable:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:admin:groups:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:admin:groups:count',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:admin:groups:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:devices-types:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:devices:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:devices:assign',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:devices:count',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:devices:remove',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:devices:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:groups:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:groups:count',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:groups:device:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:groups:groups-view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:groups:remove',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:groups:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:groups:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:roles:share',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','gm:roles:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','grafana:api:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:conf:manage',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:conf:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:dep:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:dep:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:devices:enroll',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:ops:app-attributes',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:ops:app-conf',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:ops:boolean-setting',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:ops:clear-passcode',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:ops:enterprise-wipe',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:ops:location',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:ops:lock',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:ops:notif',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:ops:ring',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:ops:wallpaper',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','ios:ops:wipe',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','mac:ops:restart',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','mac:ops:shutdown',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','openid',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','pm:policies:activate',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','pm:policies:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','pm:policies:change',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','pm:policies:deactivate',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','pm:policies:details:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','pm:policies:priorities:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','pm:policies:remove',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','pm:policies:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','rm:roles:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','rm:roles:combined:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','rm:roles:delete',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','rm:roles:details:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','rm:roles:permissions:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','rm:roles:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','rm:roles:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','rm:users:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:admin:tenants:remove',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:admin:users:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:roles:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:users:add',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:users:count',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:users:cred:change',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:users:delete',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:users:details:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:users:invite',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:users:is-exist',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:users:permission:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:users:search',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:users:update',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','um:users:user-details:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:conf:manage',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:conf:view',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:devices:enroll',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:microsoft-store:search',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:apps',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:device-info',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:disenroll',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:firewall-info',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:location',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:lock-devices',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:lock-reset',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:os-updates-info',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:reboot',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:ring',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:scan',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:security-info',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:ops:wipe',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:update:modify',-1234),('89c8e587-34ab-4407-8fc1-f1f3bd7e4711','win:updates:read',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','admin:tenant:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:admin:app:install',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:admin:app:uninstall',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:admin:pub:app:review:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:admin:pub:app:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:admin:store:app:release-versions:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:admin:store:app:review:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:admin:store:app:sub:modify',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:admin:store:app:sub:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:pub:app:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:pub:app:upload',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:pub:app:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:pub:sp:app:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:pub:sp:attach',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:pub:sp:connect',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:pub:sp:create',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:pub:sp:detach',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:store:app:modify',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:store:app:review:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:store:app:review:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:store:app:sub:install',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:store:app:sub:uninstall',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:store:app:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:store:vpp:assets:modify',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:store:vpp:assets:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:store:vpp:user:modify',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','am:store:vpp:user:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:conf:manage',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:conf:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:devices:enroll',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:enterprise:modify',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:enterprise:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:add-google-acc',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:alternate-install',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:app-list',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:change-lock-code',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:change-LockTask',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:clear-app',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:clear-password',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:conf-display-msg',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:control-camera',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:device-info',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:enterprise-wipe',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:file-transfer',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:location',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:lock-devices',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:mute',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:password-policy',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:reboot',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:ring',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:send-app-restrictions',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:send-notif',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:set-webclip',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:suspend-package',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:unlock-devices',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:update-default-sim',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:upgrade-firmware',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','and:ops:wipe',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','cm:cert:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','cm:cert:delete',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','cm:cert:details:get',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','cm:cert:verify',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','cm:cert:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:activity:get',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:cea:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:cea:delete',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:cea:sync',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:cea:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:cea:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:device-type:conf:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:device-type:modify',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:device-type:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:devices:permanent-delete',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:devices:usage:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:devices:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:admin:enrollment:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:conf:manage',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:conf:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:device-org:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:device-org:delete',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:device-org:modify',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:device-org:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:device-type:conf:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:device-type:deploy',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:device-type:event:modify',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:device-type:event:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:device-type:features:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:device-type:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:device:enroll',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:app:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:compliance:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:delete',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:details',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:enrollment-guide:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:features:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:ops:status:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:ops:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:policy:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:search',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:status:change',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devices:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devicestatusfilter:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:devicestatusfilter:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:geo:alerts:manage',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:geo:an:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:geo:geo-fence:manage',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:metadata:create',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:metadata:remove',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:metadata:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:metadata:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:notif:mark-checked',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:notifications:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:policies:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:sign-csr',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:whitelable:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','dm:whitelable:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:admin:groups:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:admin:groups:count',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:admin:groups:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:devices-types:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:devices:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:devices:assign',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:devices:count',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:devices:remove',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:devices:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:groups:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:groups:count',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:groups:device:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:groups:groups-view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:groups:remove',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:groups:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:groups:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:roles:share',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','gm:roles:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','grafana:api:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:conf:manage',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:conf:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:dep:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:dep:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:devices:enroll',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:ops:app-attributes',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:ops:app-conf',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:ops:boolean-setting',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:ops:clear-passcode',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:ops:enterprise-wipe',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:ops:location',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:ops:lock',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:ops:notif',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:ops:ring',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:ops:wallpaper',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','ios:ops:wipe',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','mac:ops:restart',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','mac:ops:shutdown',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','openid',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','pm:policies:activate',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','pm:policies:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','pm:policies:change',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','pm:policies:deactivate',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','pm:policies:details:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','pm:policies:priorities:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','pm:policies:remove',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','pm:policies:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','rm:roles:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','rm:roles:combined:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','rm:roles:delete',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','rm:roles:details:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','rm:roles:permissions:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','rm:roles:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','rm:roles:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','rm:users:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:admin:tenants:remove',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:admin:users:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:roles:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:users:add',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:users:count',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:users:cred:change',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:users:delete',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:users:details:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:users:invite',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:users:is-exist',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:users:permission:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:users:search',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:users:update',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','um:users:user-details:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:conf:manage',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:conf:view',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:devices:enroll',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:microsoft-store:search',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:apps',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:device-info',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:disenroll',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:firewall-info',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:location',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:lock-devices',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:lock-reset',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:os-updates-info',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:reboot',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:ring',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:scan',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:security-info',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:ops:wipe',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:update:modify',-1234),('94f7f394-ffd1-41e3-b3b0-050cce420ddd','win:updates:read',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','admin:tenant:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:admin:app:install',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:admin:app:uninstall',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:admin:pub:app:review:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:admin:pub:app:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:admin:store:app:release-versions:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:admin:store:app:review:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:admin:store:app:sub:modify',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:admin:store:app:sub:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:pub:app:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:pub:app:upload',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:pub:app:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:pub:sp:app:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:pub:sp:attach',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:pub:sp:connect',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:pub:sp:create',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:pub:sp:detach',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:store:app:modify',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:store:app:review:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:store:app:review:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:store:app:sub:install',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:store:app:sub:uninstall',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:store:app:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:store:vpp:assets:modify',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:store:vpp:assets:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:store:vpp:user:modify',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','am:store:vpp:user:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:conf:manage',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:conf:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:devices:enroll',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:enterprise:modify',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:enterprise:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:add-google-acc',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:alternate-install',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:app-list',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:change-lock-code',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:change-LockTask',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:clear-app',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:clear-password',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:conf-display-msg',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:control-camera',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:device-info',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:enterprise-wipe',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:file-transfer',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:location',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:lock-devices',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:mute',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:password-policy',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:reboot',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:ring',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:send-app-restrictions',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:send-notif',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:set-webclip',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:suspend-package',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:unlock-devices',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:update-default-sim',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:upgrade-firmware',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','and:ops:wipe',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','cm:cert:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','cm:cert:delete',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','cm:cert:details:get',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','cm:cert:verify',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','cm:cert:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:activity:get',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:cea:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:cea:delete',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:cea:sync',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:cea:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:cea:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:device-type:conf:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:device-type:modify',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:device-type:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:devices:permanent-delete',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:devices:usage:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:devices:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:admin:enrollment:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:conf:manage',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:conf:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:device-org:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:device-org:delete',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:device-org:modify',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:device-org:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:device-type:conf:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:device-type:deploy',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:device-type:event:modify',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:device-type:event:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:device-type:features:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:device-type:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:device:enroll',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:app:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:compliance:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:delete',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:details',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:enrollment-guide:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:features:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:ops:status:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:ops:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:policy:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:search',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:status:change',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devices:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devicestatusfilter:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:devicestatusfilter:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:geo:alerts:manage',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:geo:an:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:geo:geo-fence:manage',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:metadata:create',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:metadata:remove',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:metadata:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:metadata:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:notif:mark-checked',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:notifications:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:policies:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:sign-csr',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:whitelable:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','dm:whitelable:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:admin:groups:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:admin:groups:count',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:admin:groups:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:devices-types:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:devices:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:devices:assign',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:devices:count',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:devices:remove',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:devices:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:groups:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:groups:count',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:groups:device:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:groups:groups-view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:groups:remove',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:groups:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:groups:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:roles:share',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','gm:roles:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','grafana:api:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:conf:manage',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:conf:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:dep:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:dep:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:devices:enroll',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:ops:app-attributes',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:ops:app-conf',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:ops:boolean-setting',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:ops:clear-passcode',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:ops:enterprise-wipe',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:ops:location',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:ops:lock',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:ops:notif',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:ops:ring',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:ops:wallpaper',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','ios:ops:wipe',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','mac:ops:restart',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','mac:ops:shutdown',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','openid',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','pm:policies:activate',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','pm:policies:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','pm:policies:change',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','pm:policies:deactivate',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','pm:policies:details:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','pm:policies:priorities:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','pm:policies:remove',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','pm:policies:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','rm:roles:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','rm:roles:combined:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','rm:roles:delete',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','rm:roles:details:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','rm:roles:permissions:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','rm:roles:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','rm:roles:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','rm:users:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:admin:tenants:remove',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:admin:users:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:roles:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:users:add',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:users:count',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:users:cred:change',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:users:delete',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:users:details:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:users:invite',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:users:is-exist',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:users:permission:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:users:search',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:users:update',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','um:users:user-details:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:conf:manage',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:conf:view',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:devices:enroll',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:microsoft-store:search',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:apps',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:device-info',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:disenroll',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:firewall-info',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:location',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:lock-devices',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:lock-reset',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:os-updates-info',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:reboot',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:ring',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:scan',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:security-info',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:ops:wipe',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:update:modify',-1234),('9aa75ad0-fddb-45ce-a939-e1117f4eff83','win:updates:read',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','admin:tenant:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:admin:app:install',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:admin:app:uninstall',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:admin:pub:app:review:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:admin:pub:app:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:admin:store:app:release-versions:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:admin:store:app:review:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:admin:store:app:sub:modify',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:admin:store:app:sub:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:pub:app:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:pub:app:upload',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:pub:app:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:pub:sp:app:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:pub:sp:attach',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:pub:sp:connect',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:pub:sp:create',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:pub:sp:detach',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:store:app:modify',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:store:app:review:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:store:app:review:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:store:app:sub:install',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:store:app:sub:uninstall',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:store:app:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:store:vpp:assets:modify',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:store:vpp:assets:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:store:vpp:user:modify',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','am:store:vpp:user:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:conf:manage',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:conf:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:devices:enroll',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:enterprise:modify',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:enterprise:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:add-google-acc',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:alternate-install',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:app-list',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:change-lock-code',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:change-LockTask',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:clear-app',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:clear-password',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:conf-display-msg',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:control-camera',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:device-info',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:enterprise-wipe',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:file-transfer',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:location',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:lock-devices',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:mute',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:password-policy',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:reboot',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:ring',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:send-app-restrictions',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:send-notif',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:set-webclip',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:suspend-package',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:unlock-devices',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:update-default-sim',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:upgrade-firmware',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','and:ops:wipe',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','cm:cert:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','cm:cert:delete',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','cm:cert:details:get',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','cm:cert:verify',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','cm:cert:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:activity:get',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:cea:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:cea:delete',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:cea:sync',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:cea:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:cea:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:device-type:conf:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:device-type:modify',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:device-type:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:devices:permanent-delete',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:devices:usage:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:devices:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:admin:enrollment:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:conf:manage',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:conf:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:device-org:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:device-org:delete',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:device-org:modify',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:device-org:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:device-type:conf:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:device-type:deploy',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:device-type:event:modify',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:device-type:event:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:device-type:features:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:device-type:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:device:enroll',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:app:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:compliance:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:delete',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:details',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:enrollment-guide:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:features:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:ops:status:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:ops:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:policy:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:search',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:status:change',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devices:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devicestatusfilter:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:devicestatusfilter:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:geo:alerts:manage',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:geo:an:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:geo:geo-fence:manage',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:metadata:create',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:metadata:remove',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:metadata:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:metadata:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:notif:mark-checked',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:notifications:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:policies:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:sign-csr',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:whitelable:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','dm:whitelable:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:admin:groups:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:admin:groups:count',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:admin:groups:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:devices-types:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:devices:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:devices:assign',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:devices:count',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:devices:remove',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:devices:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:groups:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:groups:count',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:groups:device:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:groups:groups-view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:groups:remove',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:groups:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:groups:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:roles:share',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','gm:roles:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','grafana:api:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:conf:manage',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:conf:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:dep:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:dep:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:devices:enroll',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:ops:app-attributes',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:ops:app-conf',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:ops:boolean-setting',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:ops:clear-passcode',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:ops:enterprise-wipe',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:ops:location',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:ops:lock',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:ops:notif',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:ops:ring',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:ops:wallpaper',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','ios:ops:wipe',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','mac:ops:restart',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','mac:ops:shutdown',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','openid',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','pm:policies:activate',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','pm:policies:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','pm:policies:change',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','pm:policies:deactivate',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','pm:policies:details:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','pm:policies:priorities:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','pm:policies:remove',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','pm:policies:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','rm:roles:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','rm:roles:combined:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','rm:roles:delete',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','rm:roles:details:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','rm:roles:permissions:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','rm:roles:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','rm:roles:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','rm:users:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:admin:tenants:remove',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:admin:users:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:roles:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:users:add',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:users:count',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:users:cred:change',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:users:delete',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:users:details:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:users:invite',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:users:is-exist',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:users:permission:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:users:search',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:users:update',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','um:users:user-details:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:conf:manage',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:conf:view',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:devices:enroll',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:microsoft-store:search',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:apps',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:device-info',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:disenroll',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:firewall-info',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:location',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:lock-devices',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:lock-reset',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:os-updates-info',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:reboot',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:ring',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:scan',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:security-info',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:ops:wipe',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:update:modify',-1234),('9c77c830-8859-4b4b-812b-a02975d25594','win:updates:read',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','admin:tenant:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:admin:app:install',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:admin:app:uninstall',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:admin:pub:app:review:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:admin:pub:app:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:admin:store:app:release-versions:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:admin:store:app:review:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:admin:store:app:sub:modify',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:admin:store:app:sub:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:pub:app:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:pub:app:upload',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:pub:app:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:pub:sp:app:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:pub:sp:attach',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:pub:sp:connect',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:pub:sp:create',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:pub:sp:detach',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:store:app:modify',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:store:app:review:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:store:app:review:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:store:app:sub:install',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:store:app:sub:uninstall',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:store:app:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:store:vpp:assets:modify',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:store:vpp:assets:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:store:vpp:user:modify',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','am:store:vpp:user:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:conf:manage',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:conf:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:devices:enroll',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:enterprise:modify',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:enterprise:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:add-google-acc',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:alternate-install',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:app-list',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:change-lock-code',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:change-LockTask',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:clear-app',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:clear-password',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:conf-display-msg',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:control-camera',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:device-info',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:enterprise-wipe',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:file-transfer',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:location',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:lock-devices',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:mute',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:password-policy',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:reboot',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:ring',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:send-app-restrictions',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:send-notif',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:set-webclip',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:suspend-package',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:unlock-devices',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:update-default-sim',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:upgrade-firmware',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','and:ops:wipe',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','cm:cert:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','cm:cert:delete',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','cm:cert:details:get',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','cm:cert:verify',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','cm:cert:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:activity:get',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:cea:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:cea:delete',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:cea:sync',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:cea:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:cea:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:device-type:conf:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:device-type:modify',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:device-type:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:devices:permanent-delete',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:devices:usage:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:devices:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:admin:enrollment:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:conf:manage',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:conf:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:device-org:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:device-org:delete',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:device-org:modify',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:device-org:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:device-type:conf:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:device-type:deploy',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:device-type:event:modify',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:device-type:event:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:device-type:features:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:device-type:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:device:enroll',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:app:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:compliance:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:delete',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:details',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:enrollment-guide:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:features:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:ops:status:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:ops:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:policy:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:search',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:status:change',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devices:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devicestatusfilter:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:devicestatusfilter:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:geo:alerts:manage',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:geo:an:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:geo:geo-fence:manage',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:metadata:create',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:metadata:remove',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:metadata:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:metadata:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:notif:mark-checked',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:notifications:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:policies:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:sign-csr',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:whitelable:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','dm:whitelable:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:admin:groups:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:admin:groups:count',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:admin:groups:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:devices-types:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:devices:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:devices:assign',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:devices:count',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:devices:remove',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:devices:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:groups:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:groups:count',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:groups:device:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:groups:groups-view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:groups:remove',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:groups:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:groups:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:roles:share',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','gm:roles:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','grafana:api:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:conf:manage',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:conf:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:dep:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:dep:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:devices:enroll',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:ops:app-attributes',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:ops:app-conf',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:ops:boolean-setting',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:ops:clear-passcode',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:ops:enterprise-wipe',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:ops:location',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:ops:lock',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:ops:notif',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:ops:ring',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:ops:wallpaper',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','ios:ops:wipe',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','mac:ops:restart',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','mac:ops:shutdown',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','openid',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','pm:policies:activate',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','pm:policies:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','pm:policies:change',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','pm:policies:deactivate',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','pm:policies:details:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','pm:policies:priorities:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','pm:policies:remove',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','pm:policies:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','rm:roles:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','rm:roles:combined:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','rm:roles:delete',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','rm:roles:details:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','rm:roles:permissions:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','rm:roles:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','rm:roles:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','rm:users:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:admin:tenants:remove',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:admin:users:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:roles:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:users:add',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:users:count',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:users:cred:change',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:users:delete',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:users:details:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:users:invite',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:users:is-exist',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:users:permission:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:users:search',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:users:update',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','um:users:user-details:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:conf:manage',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:conf:view',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:devices:enroll',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:microsoft-store:search',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:apps',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:device-info',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:disenroll',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:firewall-info',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:location',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:lock-devices',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:lock-reset',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:os-updates-info',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:reboot',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:ring',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:scan',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:security-info',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:ops:wipe',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:update:modify',-1234),('bf2c367e-c399-40da-b03f-8f7e9c5852c5','win:updates:read',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','admin:tenant:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:admin:app:install',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:admin:app:uninstall',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:admin:pub:app:review:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:admin:pub:app:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:admin:store:app:release-versions:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:admin:store:app:review:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:admin:store:app:sub:modify',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:admin:store:app:sub:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:pub:app:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:pub:app:upload',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:pub:app:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:pub:sp:app:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:pub:sp:attach',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:pub:sp:connect',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:pub:sp:create',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:pub:sp:detach',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:store:app:modify',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:store:app:review:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:store:app:review:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:store:app:sub:install',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:store:app:sub:uninstall',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:store:app:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:store:vpp:assets:modify',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:store:vpp:assets:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:store:vpp:user:modify',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','am:store:vpp:user:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:conf:manage',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:conf:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:devices:enroll',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:enterprise:modify',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:enterprise:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:add-google-acc',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:alternate-install',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:app-list',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:change-lock-code',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:change-LockTask',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:clear-app',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:clear-password',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:conf-display-msg',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:control-camera',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:device-info',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:enterprise-wipe',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:file-transfer',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:location',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:lock-devices',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:mute',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:password-policy',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:reboot',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:ring',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:send-app-restrictions',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:send-notif',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:set-webclip',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:suspend-package',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:unlock-devices',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:update-default-sim',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:upgrade-firmware',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','and:ops:wipe',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','cm:cert:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','cm:cert:delete',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','cm:cert:details:get',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','cm:cert:verify',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','cm:cert:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:activity:get',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:cea:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:cea:delete',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:cea:sync',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:cea:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:cea:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:device-type:conf:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:device-type:modify',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:device-type:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:devices:permanent-delete',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:devices:usage:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:devices:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:admin:enrollment:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:conf:manage',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:conf:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:device-org:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:device-org:delete',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:device-org:modify',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:device-org:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:device-type:conf:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:device-type:deploy',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:device-type:event:modify',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:device-type:event:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:device-type:features:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:device-type:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:device:enroll',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:app:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:compliance:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:delete',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:details',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:enrollment-guide:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:features:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:ops:status:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:ops:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:policy:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:search',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:status:change',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devices:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devicestatusfilter:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:devicestatusfilter:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:geo:alerts:manage',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:geo:an:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:geo:geo-fence:manage',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:metadata:create',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:metadata:remove',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:metadata:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:metadata:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:notif:mark-checked',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:notifications:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:policies:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:sign-csr',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:whitelable:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','dm:whitelable:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:admin:groups:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:admin:groups:count',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:admin:groups:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:devices-types:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:devices:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:devices:assign',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:devices:count',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:devices:remove',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:devices:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:groups:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:groups:count',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:groups:device:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:groups:groups-view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:groups:remove',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:groups:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:groups:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:roles:share',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','gm:roles:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','grafana:api:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:conf:manage',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:conf:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:dep:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:dep:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:devices:enroll',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:ops:app-attributes',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:ops:app-conf',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:ops:boolean-setting',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:ops:clear-passcode',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:ops:enterprise-wipe',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:ops:location',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:ops:lock',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:ops:notif',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:ops:ring',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:ops:wallpaper',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','ios:ops:wipe',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','mac:ops:restart',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','mac:ops:shutdown',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','openid',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','pm:policies:activate',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','pm:policies:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','pm:policies:change',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','pm:policies:deactivate',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','pm:policies:details:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','pm:policies:priorities:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','pm:policies:remove',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','pm:policies:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','rm:roles:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','rm:roles:combined:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','rm:roles:delete',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','rm:roles:details:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','rm:roles:permissions:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','rm:roles:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','rm:roles:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','rm:users:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:admin:tenants:remove',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:admin:users:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:roles:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:users:add',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:users:count',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:users:cred:change',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:users:delete',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:users:details:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:users:invite',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:users:is-exist',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:users:permission:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:users:search',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:users:update',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','um:users:user-details:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:conf:manage',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:conf:view',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:devices:enroll',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:microsoft-store:search',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:apps',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:device-info',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:disenroll',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:firewall-info',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:location',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:lock-devices',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:lock-reset',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:os-updates-info',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:reboot',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:ring',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:scan',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:security-info',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:ops:wipe',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:update:modify',-1234),('c08ebc72-2913-45d3-945f-861ba6486e52','win:updates:read',-1234),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','admin:tenant:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:admin:app:install',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:admin:app:uninstall',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:admin:pub:app:review:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:admin:pub:app:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:admin:store:app:release-versions:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:admin:store:app:review:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:admin:store:app:sub:modify',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:admin:store:app:sub:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:pub:app:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:pub:app:upload',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:pub:app:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:pub:sp:app:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:pub:sp:attach',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:pub:sp:connect',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:pub:sp:create',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:pub:sp:detach',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:store:app:modify',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:store:app:review:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:store:app:review:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:store:app:sub:install',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:store:app:sub:uninstall',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:store:app:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:store:vpp:assets:modify',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:store:vpp:assets:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:store:vpp:user:modify',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','am:store:vpp:user:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:conf:manage',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:conf:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:devices:enroll',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:enterprise:modify',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:enterprise:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:add-google-acc',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:alternate-install',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:app-list',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:change-lock-code',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:change-LockTask',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:clear-app',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:clear-password',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:conf-display-msg',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:control-camera',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:device-info',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:enterprise-wipe',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:file-transfer',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:location',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:lock-devices',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:mute',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:password-policy',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:reboot',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:ring',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:send-app-restrictions',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:send-notif',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:set-webclip',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:suspend-package',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:unlock-devices',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:update-default-sim',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:upgrade-firmware',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','and:ops:wipe',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','cm:cert:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','cm:cert:delete',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','cm:cert:details:get',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','cm:cert:verify',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','cm:cert:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:activity:get',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:cea:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:cea:delete',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:cea:sync',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:cea:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:cea:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:device-type:conf:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:device-type:modify',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:device-type:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:devices:permanent-delete',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:devices:usage:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:devices:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:admin:enrollment:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:conf:manage',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:conf:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:device-org:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:device-org:delete',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:device-org:modify',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:device-org:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:device-type:conf:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:device-type:deploy',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:device-type:event:modify',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:device-type:event:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:device-type:features:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:device-type:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:device:enroll',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:app:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:compliance:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:delete',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:details',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:enrollment-guide:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:features:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:ops:status:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:ops:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:policy:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:search',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:status:change',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devices:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devicestatusfilter:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:devicestatusfilter:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:geo:alerts:manage',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:geo:an:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:geo:geo-fence:manage',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:metadata:create',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:metadata:remove',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:metadata:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:metadata:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:notif:mark-checked',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:notifications:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:policies:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:sign-csr',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:whitelable:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','dm:whitelable:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:admin:groups:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:admin:groups:count',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:admin:groups:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:devices-types:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:devices:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:devices:assign',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:devices:count',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:devices:remove',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:devices:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:groups:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:groups:count',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:groups:device:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:groups:groups-view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:groups:remove',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:groups:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:groups:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:roles:share',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','gm:roles:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','grafana:api:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:conf:manage',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:conf:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:dep:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:dep:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:devices:enroll',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:ops:app-attributes',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:ops:app-conf',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:ops:boolean-setting',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:ops:clear-passcode',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:ops:enterprise-wipe',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:ops:location',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:ops:lock',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:ops:notif',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:ops:ring',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:ops:wallpaper',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','ios:ops:wipe',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','mac:ops:restart',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','mac:ops:shutdown',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','openid',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','pm:policies:activate',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','pm:policies:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','pm:policies:change',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','pm:policies:deactivate',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','pm:policies:details:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','pm:policies:priorities:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','pm:policies:remove',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','pm:policies:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','rm:roles:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','rm:roles:combined:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','rm:roles:delete',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','rm:roles:details:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','rm:roles:permissions:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','rm:roles:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','rm:roles:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','rm:users:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:admin:tenants:remove',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:admin:users:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:roles:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:users:add',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:users:count',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:users:cred:change',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:users:delete',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:users:details:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:users:invite',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:users:is-exist',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:users:permission:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:users:search',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:users:update',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','um:users:user-details:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:conf:manage',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:conf:view',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:devices:enroll',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:microsoft-store:search',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:apps',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:device-info',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:disenroll',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:firewall-info',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:location',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:lock-devices',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:lock-reset',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:os-updates-info',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:reboot',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:ring',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:scan',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:security-info',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:ops:wipe',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:update:modify',1),('c389bf7d-9c4b-42b1-8e73-bc9c2d9459fe','win:updates:read',1),('cb85fa56-4456-40fd-974a-2f93d35578e8','admin:tenant:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:admin:app:install',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:admin:app:uninstall',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:admin:pub:app:review:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:admin:pub:app:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:admin:store:app:release-versions:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:admin:store:app:review:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:admin:store:app:sub:modify',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:admin:store:app:sub:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:pub:app:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:pub:app:upload',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:pub:app:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:pub:sp:app:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:pub:sp:attach',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:pub:sp:connect',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:pub:sp:create',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:pub:sp:detach',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:store:app:modify',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:store:app:review:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:store:app:review:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:store:app:sub:install',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:store:app:sub:uninstall',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:store:app:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:store:vpp:assets:modify',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:store:vpp:assets:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:store:vpp:user:modify',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','am:store:vpp:user:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:conf:manage',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:conf:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:devices:enroll',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:enterprise:modify',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:enterprise:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:add-google-acc',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:alternate-install',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:app-list',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:change-lock-code',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:change-LockTask',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:clear-app',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:clear-password',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:conf-display-msg',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:control-camera',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:device-info',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:enterprise-wipe',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:file-transfer',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:location',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:lock-devices',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:mute',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:password-policy',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:reboot',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:ring',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:send-app-restrictions',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:send-notif',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:set-webclip',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:suspend-package',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:unlock-devices',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:update-default-sim',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:upgrade-firmware',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','and:ops:wipe',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','cm:cert:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','cm:cert:delete',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','cm:cert:details:get',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','cm:cert:verify',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','cm:cert:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:activity:get',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:cea:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:cea:delete',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:cea:sync',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:cea:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:cea:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:device-type:conf:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:device-type:modify',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:device-type:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:devices:permanent-delete',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:devices:usage:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:devices:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:admin:enrollment:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:conf:manage',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:conf:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:device-org:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:device-org:delete',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:device-org:modify',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:device-org:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:device-type:conf:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:device-type:deploy',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:device-type:event:modify',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:device-type:event:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:device-type:features:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:device-type:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:device:enroll',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:app:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:compliance:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:delete',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:details',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:enrollment-guide:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:features:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:ops:status:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:ops:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:policy:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:search',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:status:change',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devices:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devicestatusfilter:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:devicestatusfilter:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:geo:alerts:manage',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:geo:an:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:geo:geo-fence:manage',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:metadata:create',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:metadata:remove',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:metadata:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:metadata:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:notif:mark-checked',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:notifications:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:policies:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:sign-csr',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:whitelable:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','dm:whitelable:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:admin:groups:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:admin:groups:count',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:admin:groups:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:devices-types:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:devices:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:devices:assign',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:devices:count',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:devices:remove',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:devices:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:groups:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:groups:count',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:groups:device:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:groups:groups-view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:groups:remove',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:groups:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:groups:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:roles:share',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','gm:roles:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','grafana:api:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:conf:manage',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:conf:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:dep:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:dep:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:devices:enroll',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:ops:app-attributes',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:ops:app-conf',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:ops:boolean-setting',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:ops:clear-passcode',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:ops:enterprise-wipe',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:ops:location',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:ops:lock',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:ops:notif',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:ops:ring',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:ops:wallpaper',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','ios:ops:wipe',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','mac:ops:restart',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','mac:ops:shutdown',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','openid',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','pm:policies:activate',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','pm:policies:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','pm:policies:change',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','pm:policies:deactivate',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','pm:policies:details:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','pm:policies:priorities:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','pm:policies:remove',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','pm:policies:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','rm:roles:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','rm:roles:combined:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','rm:roles:delete',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','rm:roles:details:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','rm:roles:permissions:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','rm:roles:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','rm:roles:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','rm:users:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:admin:tenants:remove',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:admin:users:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:roles:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:users:add',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:users:count',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:users:cred:change',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:users:delete',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:users:details:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:users:invite',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:users:is-exist',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:users:permission:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:users:search',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:users:update',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','um:users:user-details:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:conf:manage',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:conf:view',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:devices:enroll',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:microsoft-store:search',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:apps',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:device-info',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:disenroll',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:firewall-info',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:location',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:lock-devices',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:lock-reset',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:os-updates-info',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:reboot',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:ring',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:scan',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:security-info',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:ops:wipe',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:update:modify',-1234),('cb85fa56-4456-40fd-974a-2f93d35578e8','win:updates:read',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','admin:tenant:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:admin:app:install',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:admin:app:uninstall',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:admin:pub:app:review:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:admin:pub:app:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:admin:store:app:release-versions:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:admin:store:app:review:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:admin:store:app:sub:modify',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:admin:store:app:sub:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:pub:app:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:pub:app:upload',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:pub:app:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:pub:sp:app:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:pub:sp:attach',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:pub:sp:connect',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:pub:sp:create',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:pub:sp:detach',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:store:app:modify',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:store:app:review:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:store:app:review:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:store:app:sub:install',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:store:app:sub:uninstall',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:store:app:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:store:vpp:assets:modify',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:store:vpp:assets:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:store:vpp:user:modify',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','am:store:vpp:user:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:conf:manage',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:conf:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:devices:enroll',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:enterprise:modify',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:enterprise:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:add-google-acc',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:alternate-install',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:app-list',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:change-lock-code',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:change-LockTask',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:clear-app',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:clear-password',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:conf-display-msg',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:control-camera',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:device-info',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:enterprise-wipe',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:file-transfer',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:location',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:lock-devices',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:mute',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:password-policy',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:reboot',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:ring',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:send-app-restrictions',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:send-notif',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:set-webclip',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:suspend-package',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:unlock-devices',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:update-default-sim',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:upgrade-firmware',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','and:ops:wipe',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','cm:cert:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','cm:cert:delete',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','cm:cert:details:get',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','cm:cert:verify',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','cm:cert:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:activity:get',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:cea:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:cea:delete',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:cea:sync',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:cea:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:cea:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:device-type:conf:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:device-type:modify',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:device-type:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:devices:permanent-delete',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:devices:usage:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:devices:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:admin:enrollment:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:conf:manage',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:conf:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:device-org:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:device-org:delete',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:device-org:modify',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:device-org:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:device-type:conf:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:device-type:deploy',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:device-type:event:modify',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:device-type:event:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:device-type:features:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:device-type:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:device:enroll',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:app:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:compliance:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:delete',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:details',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:enrollment-guide:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:features:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:ops:status:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:ops:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:policy:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:search',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:status:change',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devices:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devicestatusfilter:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:devicestatusfilter:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:geo:alerts:manage',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:geo:an:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:geo:geo-fence:manage',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:metadata:create',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:metadata:remove',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:metadata:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:metadata:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:notif:mark-checked',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:notifications:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:policies:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:sign-csr',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:whitelable:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','dm:whitelable:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:admin:groups:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:admin:groups:count',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:admin:groups:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:devices-types:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:devices:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:devices:assign',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:devices:count',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:devices:remove',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:devices:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:groups:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:groups:count',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:groups:device:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:groups:groups-view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:groups:remove',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:groups:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:groups:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:roles:share',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','gm:roles:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','grafana:api:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:conf:manage',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:conf:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:dep:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:dep:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:devices:enroll',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:ops:app-attributes',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:ops:app-conf',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:ops:boolean-setting',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:ops:clear-passcode',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:ops:enterprise-wipe',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:ops:location',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:ops:lock',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:ops:notif',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:ops:ring',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:ops:wallpaper',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','ios:ops:wipe',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','mac:ops:restart',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','mac:ops:shutdown',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','openid',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','pm:policies:activate',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','pm:policies:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','pm:policies:change',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','pm:policies:deactivate',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','pm:policies:details:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','pm:policies:priorities:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','pm:policies:remove',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','pm:policies:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','rm:roles:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','rm:roles:combined:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','rm:roles:delete',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','rm:roles:details:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','rm:roles:permissions:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','rm:roles:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','rm:roles:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','rm:users:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:admin:tenants:remove',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:admin:users:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:roles:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:users:add',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:users:count',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:users:cred:change',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:users:delete',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:users:details:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:users:invite',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:users:is-exist',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:users:permission:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:users:search',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:users:update',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','um:users:user-details:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:conf:manage',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:conf:view',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:devices:enroll',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:microsoft-store:search',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:apps',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:device-info',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:disenroll',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:firewall-info',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:location',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:lock-devices',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:lock-reset',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:os-updates-info',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:reboot',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:ring',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:scan',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:security-info',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:ops:wipe',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:update:modify',-1234),('cc3d42fb-acf1-404d-9050-342c36f41a79','win:updates:read',-1234),('e1596f5e-a615-496f-90e0-569378938dae','admin:tenant:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:admin:app:install',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:admin:app:uninstall',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:admin:pub:app:review:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:admin:pub:app:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:admin:store:app:release-versions:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:admin:store:app:review:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:admin:store:app:sub:modify',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:admin:store:app:sub:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:pub:app:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:pub:app:upload',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:pub:app:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:pub:sp:app:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:pub:sp:attach',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:pub:sp:connect',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:pub:sp:create',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:pub:sp:detach',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:store:app:modify',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:store:app:review:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:store:app:review:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:store:app:sub:install',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:store:app:sub:uninstall',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:store:app:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:store:vpp:assets:modify',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:store:vpp:assets:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:store:vpp:user:modify',-1234),('e1596f5e-a615-496f-90e0-569378938dae','am:store:vpp:user:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:conf:manage',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:conf:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:devices:enroll',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:enterprise:modify',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:enterprise:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:add-google-acc',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:alternate-install',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:app-list',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:change-lock-code',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:change-LockTask',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:clear-app',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:clear-password',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:conf-display-msg',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:control-camera',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:device-info',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:enterprise-wipe',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:file-transfer',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:location',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:lock-devices',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:mute',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:password-policy',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:reboot',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:ring',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:send-app-restrictions',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:send-notif',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:set-webclip',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:suspend-package',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:unlock-devices',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:update-default-sim',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:upgrade-firmware',-1234),('e1596f5e-a615-496f-90e0-569378938dae','and:ops:wipe',-1234),('e1596f5e-a615-496f-90e0-569378938dae','cm:cert:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','cm:cert:delete',-1234),('e1596f5e-a615-496f-90e0-569378938dae','cm:cert:details:get',-1234),('e1596f5e-a615-496f-90e0-569378938dae','cm:cert:verify',-1234),('e1596f5e-a615-496f-90e0-569378938dae','cm:cert:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:activity:get',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:cea:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:cea:delete',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:cea:sync',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:cea:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:cea:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:device-type:conf:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:device-type:modify',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:device-type:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:devices:permanent-delete',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:devices:usage:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:devices:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:admin:enrollment:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:conf:manage',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:conf:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:device-org:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:device-org:delete',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:device-org:modify',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:device-org:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:device-type:conf:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:device-type:deploy',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:device-type:event:modify',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:device-type:event:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:device-type:features:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:device-type:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:device:enroll',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:app:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:compliance:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:delete',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:details',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:enrollment-guide:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:features:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:ops:status:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:ops:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:policy:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:search',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:status:change',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devices:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devicestatusfilter:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:devicestatusfilter:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:geo:alerts:manage',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:geo:an:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:geo:geo-fence:manage',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:metadata:create',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:metadata:remove',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:metadata:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:metadata:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:notif:mark-checked',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:notifications:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:policies:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:sign-csr',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:whitelable:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','dm:whitelable:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:admin:groups:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:admin:groups:count',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:admin:groups:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:devices-types:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:devices:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:devices:assign',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:devices:count',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:devices:remove',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:devices:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:groups:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:groups:count',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:groups:device:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:groups:groups-view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:groups:remove',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:groups:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:groups:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:roles:share',-1234),('e1596f5e-a615-496f-90e0-569378938dae','gm:roles:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','grafana:api:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:conf:manage',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:conf:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:dep:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:dep:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:devices:enroll',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:ops:app-attributes',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:ops:app-conf',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:ops:boolean-setting',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:ops:clear-passcode',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:ops:enterprise-wipe',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:ops:location',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:ops:lock',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:ops:notif',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:ops:ring',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:ops:wallpaper',-1234),('e1596f5e-a615-496f-90e0-569378938dae','ios:ops:wipe',-1234),('e1596f5e-a615-496f-90e0-569378938dae','mac:ops:restart',-1234),('e1596f5e-a615-496f-90e0-569378938dae','mac:ops:shutdown',-1234),('e1596f5e-a615-496f-90e0-569378938dae','openid',-1234),('e1596f5e-a615-496f-90e0-569378938dae','pm:policies:activate',-1234),('e1596f5e-a615-496f-90e0-569378938dae','pm:policies:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','pm:policies:change',-1234),('e1596f5e-a615-496f-90e0-569378938dae','pm:policies:deactivate',-1234),('e1596f5e-a615-496f-90e0-569378938dae','pm:policies:details:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','pm:policies:priorities:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','pm:policies:remove',-1234),('e1596f5e-a615-496f-90e0-569378938dae','pm:policies:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','rm:roles:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','rm:roles:combined:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','rm:roles:delete',-1234),('e1596f5e-a615-496f-90e0-569378938dae','rm:roles:details:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','rm:roles:permissions:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','rm:roles:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','rm:roles:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','rm:users:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:admin:tenants:remove',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:admin:users:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:roles:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:users:add',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:users:count',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:users:cred:change',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:users:delete',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:users:details:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:users:invite',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:users:is-exist',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:users:permission:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:users:search',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:users:update',-1234),('e1596f5e-a615-496f-90e0-569378938dae','um:users:user-details:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:conf:manage',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:conf:view',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:devices:enroll',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:microsoft-store:search',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:apps',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:device-info',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:disenroll',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:firewall-info',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:location',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:lock-devices',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:lock-reset',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:os-updates-info',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:reboot',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:ring',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:scan',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:security-info',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:ops:wipe',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:update:modify',-1234),('e1596f5e-a615-496f-90e0-569378938dae','win:updates:read',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','admin:tenant:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:admin:app:install',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:admin:app:uninstall',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:admin:pub:app:review:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:admin:pub:app:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:admin:store:app:release-versions:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:admin:store:app:review:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:admin:store:app:sub:modify',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:admin:store:app:sub:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:pub:app:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:pub:app:upload',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:pub:app:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:pub:sp:app:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:pub:sp:attach',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:pub:sp:connect',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:pub:sp:create',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:pub:sp:detach',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:store:app:modify',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:store:app:review:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:store:app:review:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:store:app:sub:install',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:store:app:sub:uninstall',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:store:app:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:store:vpp:assets:modify',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:store:vpp:assets:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:store:vpp:user:modify',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','am:store:vpp:user:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:conf:manage',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:conf:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:devices:enroll',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:enterprise:modify',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:enterprise:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:add-google-acc',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:alternate-install',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:app-list',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:change-lock-code',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:change-LockTask',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:clear-app',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:clear-password',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:conf-display-msg',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:control-camera',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:device-info',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:enterprise-wipe',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:file-transfer',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:location',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:lock-devices',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:mute',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:password-policy',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:reboot',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:ring',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:send-app-restrictions',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:send-notif',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:set-webclip',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:suspend-package',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:unlock-devices',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:update-default-sim',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:upgrade-firmware',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','and:ops:wipe',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','cm:cert:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','cm:cert:delete',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','cm:cert:details:get',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','cm:cert:verify',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','cm:cert:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:activity:get',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:cea:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:cea:delete',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:cea:sync',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:cea:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:cea:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:device-type:conf:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:device-type:modify',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:device-type:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:devices:permanent-delete',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:devices:usage:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:devices:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:admin:enrollment:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:conf:manage',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:conf:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:device-org:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:device-org:delete',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:device-org:modify',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:device-org:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:device-type:conf:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:device-type:deploy',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:device-type:event:modify',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:device-type:event:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:device-type:features:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:device-type:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:device:enroll',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:app:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:compliance:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:delete',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:details',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:enrollment-guide:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:features:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:ops:status:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:ops:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:policy:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:search',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:status:change',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devices:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devicestatusfilter:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:devicestatusfilter:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:geo:alerts:manage',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:geo:an:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:geo:geo-fence:manage',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:metadata:create',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:metadata:remove',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:metadata:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:metadata:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:notif:mark-checked',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:notifications:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:policies:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:sign-csr',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:whitelable:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','dm:whitelable:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:admin:groups:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:admin:groups:count',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:admin:groups:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:devices-types:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:devices:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:devices:assign',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:devices:count',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:devices:remove',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:devices:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:groups:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:groups:count',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:groups:device:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:groups:groups-view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:groups:remove',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:groups:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:groups:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:roles:share',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','gm:roles:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','grafana:api:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:conf:manage',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:conf:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:dep:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:dep:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:devices:enroll',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:ops:app-attributes',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:ops:app-conf',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:ops:boolean-setting',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:ops:clear-passcode',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:ops:enterprise-wipe',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:ops:location',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:ops:lock',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:ops:notif',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:ops:ring',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:ops:wallpaper',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','ios:ops:wipe',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','mac:ops:restart',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','mac:ops:shutdown',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','openid',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','pm:policies:activate',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','pm:policies:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','pm:policies:change',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','pm:policies:deactivate',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','pm:policies:details:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','pm:policies:priorities:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','pm:policies:remove',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','pm:policies:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','rm:roles:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','rm:roles:combined:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','rm:roles:delete',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','rm:roles:details:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','rm:roles:permissions:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','rm:roles:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','rm:roles:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','rm:users:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:admin:tenants:remove',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:admin:users:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:roles:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:users:add',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:users:count',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:users:cred:change',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:users:delete',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:users:details:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:users:invite',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:users:is-exist',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:users:permission:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:users:search',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:users:update',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','um:users:user-details:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:conf:manage',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:conf:view',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:devices:enroll',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:microsoft-store:search',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:apps',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:device-info',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:disenroll',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:firewall-info',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:location',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:lock-devices',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:lock-reset',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:os-updates-info',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:reboot',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:ring',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:scan',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:security-info',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:ops:wipe',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:update:modify',-1234),('e7cf812a-1d38-480a-85cd-5141a036ee11','win:updates:read',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','admin:tenant:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:admin:app:install',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:admin:app:uninstall',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:admin:pub:app:review:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:admin:pub:app:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:admin:store:app:release-versions:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:admin:store:app:review:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:admin:store:app:sub:modify',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:admin:store:app:sub:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:pub:app:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:pub:app:upload',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:pub:app:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:pub:sp:app:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:pub:sp:attach',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:pub:sp:connect',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:pub:sp:create',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:pub:sp:detach',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:store:app:modify',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:store:app:review:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:store:app:review:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:store:app:sub:install',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:store:app:sub:uninstall',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:store:app:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:store:vpp:assets:modify',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:store:vpp:assets:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:store:vpp:user:modify',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','am:store:vpp:user:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:conf:manage',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:conf:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:devices:enroll',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:enterprise:modify',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:enterprise:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:add-google-acc',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:alternate-install',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:app-list',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:change-lock-code',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:change-LockTask',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:clear-app',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:clear-password',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:conf-display-msg',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:control-camera',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:device-info',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:enterprise-wipe',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:file-transfer',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:location',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:lock-devices',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:mute',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:password-policy',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:reboot',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:ring',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:send-app-restrictions',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:send-notif',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:set-webclip',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:suspend-package',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:unlock-devices',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:update-default-sim',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:upgrade-firmware',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','and:ops:wipe',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','cm:cert:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','cm:cert:delete',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','cm:cert:details:get',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','cm:cert:verify',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','cm:cert:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:activity:get',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:cea:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:cea:delete',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:cea:sync',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:cea:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:cea:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:device-type:conf:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:device-type:modify',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:device-type:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:devices:permanent-delete',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:devices:usage:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:devices:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:admin:enrollment:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:conf:manage',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:conf:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:device-org:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:device-org:delete',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:device-org:modify',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:device-org:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:device-type:conf:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:device-type:deploy',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:device-type:event:modify',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:device-type:event:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:device-type:features:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:device-type:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:device:enroll',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:app:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:compliance:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:delete',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:details',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:enrollment-guide:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:features:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:ops:status:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:ops:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:policy:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:search',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:status:change',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devices:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devicestatusfilter:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:devicestatusfilter:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:geo:alerts:manage',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:geo:an:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:geo:geo-fence:manage',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:metadata:create',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:metadata:remove',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:metadata:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:metadata:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:notif:mark-checked',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:notifications:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:policies:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:sign-csr',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:whitelable:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','dm:whitelable:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:admin:groups:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:admin:groups:count',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:admin:groups:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:devices-types:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:devices:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:devices:assign',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:devices:count',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:devices:remove',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:devices:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:groups:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:groups:count',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:groups:device:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:groups:groups-view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:groups:remove',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:groups:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:groups:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:roles:share',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','gm:roles:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','grafana:api:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:conf:manage',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:conf:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:dep:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:dep:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:devices:enroll',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:ops:app-attributes',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:ops:app-conf',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:ops:boolean-setting',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:ops:clear-passcode',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:ops:enterprise-wipe',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:ops:location',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:ops:lock',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:ops:notif',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:ops:ring',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:ops:wallpaper',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','ios:ops:wipe',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','mac:ops:restart',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','mac:ops:shutdown',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','openid',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','pm:policies:activate',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','pm:policies:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','pm:policies:change',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','pm:policies:deactivate',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','pm:policies:details:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','pm:policies:priorities:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','pm:policies:remove',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','pm:policies:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','rm:roles:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','rm:roles:combined:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','rm:roles:delete',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','rm:roles:details:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','rm:roles:permissions:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','rm:roles:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','rm:roles:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','rm:users:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:admin:tenants:remove',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:admin:users:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:roles:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:users:add',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:users:count',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:users:cred:change',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:users:delete',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:users:details:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:users:invite',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:users:is-exist',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:users:permission:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:users:search',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:users:update',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','um:users:user-details:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:conf:manage',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:conf:view',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:devices:enroll',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:microsoft-store:search',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:apps',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:device-info',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:disenroll',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:firewall-info',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:location',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:lock-devices',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:lock-reset',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:os-updates-info',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:reboot',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:ring',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:scan',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:security-info',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:ops:wipe',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:update:modify',-1234),('e8a09bfa-dd76-4b65-971a-2883a583ca06','win:updates:read',-1234),('e8be8e19-1734-4392-be39-25969d477214','admin:tenant:view',1),('e8be8e19-1734-4392-be39-25969d477214','am:admin:app:install',1),('e8be8e19-1734-4392-be39-25969d477214','am:admin:app:uninstall',1),('e8be8e19-1734-4392-be39-25969d477214','am:admin:pub:app:review:view',1),('e8be8e19-1734-4392-be39-25969d477214','am:admin:pub:app:update',1),('e8be8e19-1734-4392-be39-25969d477214','am:admin:store:app:release-versions:view',1),('e8be8e19-1734-4392-be39-25969d477214','am:admin:store:app:review:update',1),('e8be8e19-1734-4392-be39-25969d477214','am:admin:store:app:sub:modify',1),('e8be8e19-1734-4392-be39-25969d477214','am:admin:store:app:sub:view',1),('e8be8e19-1734-4392-be39-25969d477214','am:pub:app:update',1),('e8be8e19-1734-4392-be39-25969d477214','am:pub:app:upload',1),('e8be8e19-1734-4392-be39-25969d477214','am:pub:app:view',1),('e8be8e19-1734-4392-be39-25969d477214','am:pub:sp:app:view',1),('e8be8e19-1734-4392-be39-25969d477214','am:pub:sp:attach',1),('e8be8e19-1734-4392-be39-25969d477214','am:pub:sp:connect',1),('e8be8e19-1734-4392-be39-25969d477214','am:pub:sp:create',1),('e8be8e19-1734-4392-be39-25969d477214','am:pub:sp:detach',1),('e8be8e19-1734-4392-be39-25969d477214','am:store:app:modify',1),('e8be8e19-1734-4392-be39-25969d477214','am:store:app:review:update',1),('e8be8e19-1734-4392-be39-25969d477214','am:store:app:review:view',1),('e8be8e19-1734-4392-be39-25969d477214','am:store:app:sub:install',1),('e8be8e19-1734-4392-be39-25969d477214','am:store:app:sub:uninstall',1),('e8be8e19-1734-4392-be39-25969d477214','am:store:app:view',1),('e8be8e19-1734-4392-be39-25969d477214','am:store:vpp:assets:modify',1),('e8be8e19-1734-4392-be39-25969d477214','am:store:vpp:assets:view',1),('e8be8e19-1734-4392-be39-25969d477214','am:store:vpp:user:modify',1),('e8be8e19-1734-4392-be39-25969d477214','am:store:vpp:user:view',1),('e8be8e19-1734-4392-be39-25969d477214','and:conf:manage',1),('e8be8e19-1734-4392-be39-25969d477214','and:conf:view',1),('e8be8e19-1734-4392-be39-25969d477214','and:devices:enroll',1),('e8be8e19-1734-4392-be39-25969d477214','and:enterprise:modify',1),('e8be8e19-1734-4392-be39-25969d477214','and:enterprise:view',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:add-google-acc',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:alternate-install',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:app-list',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:change-lock-code',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:change-LockTask',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:clear-app',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:clear-password',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:conf-display-msg',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:control-camera',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:device-info',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:enterprise-wipe',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:file-transfer',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:location',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:lock-devices',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:mute',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:password-policy',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:reboot',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:ring',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:send-app-restrictions',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:send-notif',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:set-webclip',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:suspend-package',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:unlock-devices',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:update-default-sim',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:upgrade-firmware',1),('e8be8e19-1734-4392-be39-25969d477214','and:ops:wipe',1),('e8be8e19-1734-4392-be39-25969d477214','cm:cert:add',1),('e8be8e19-1734-4392-be39-25969d477214','cm:cert:delete',1),('e8be8e19-1734-4392-be39-25969d477214','cm:cert:details:get',1),('e8be8e19-1734-4392-be39-25969d477214','cm:cert:verify',1),('e8be8e19-1734-4392-be39-25969d477214','cm:cert:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:activity:get',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:cea:add',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:cea:delete',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:cea:sync',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:cea:update',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:cea:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:device-type:conf:add',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:device-type:modify',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:device-type:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:devices:permanent-delete',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:devices:usage:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:devices:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:admin:enrollment:update',1),('e8be8e19-1734-4392-be39-25969d477214','dm:conf:manage',1),('e8be8e19-1734-4392-be39-25969d477214','dm:conf:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:device-org:add',1),('e8be8e19-1734-4392-be39-25969d477214','dm:device-org:delete',1),('e8be8e19-1734-4392-be39-25969d477214','dm:device-org:modify',1),('e8be8e19-1734-4392-be39-25969d477214','dm:device-org:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:device-type:conf:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:device-type:deploy',1),('e8be8e19-1734-4392-be39-25969d477214','dm:device-type:event:modify',1),('e8be8e19-1734-4392-be39-25969d477214','dm:device-type:event:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:device-type:features:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:device-type:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:device:enroll',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:app:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:compliance:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:delete',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:details',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:enrollment-guide:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:features:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:ops:status:update',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:ops:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:policy:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:search',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:status:change',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:update',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devices:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devicestatusfilter:update',1),('e8be8e19-1734-4392-be39-25969d477214','dm:devicestatusfilter:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:geo:alerts:manage',1),('e8be8e19-1734-4392-be39-25969d477214','dm:geo:an:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:geo:geo-fence:manage',1),('e8be8e19-1734-4392-be39-25969d477214','dm:metadata:create',1),('e8be8e19-1734-4392-be39-25969d477214','dm:metadata:remove',1),('e8be8e19-1734-4392-be39-25969d477214','dm:metadata:update',1),('e8be8e19-1734-4392-be39-25969d477214','dm:metadata:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:notif:mark-checked',1),('e8be8e19-1734-4392-be39-25969d477214','dm:notifications:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:policies:view',1),('e8be8e19-1734-4392-be39-25969d477214','dm:sign-csr',1),('e8be8e19-1734-4392-be39-25969d477214','dm:whitelable:update',1),('e8be8e19-1734-4392-be39-25969d477214','dm:whitelable:view',1),('e8be8e19-1734-4392-be39-25969d477214','gm:admin:groups:add',1),('e8be8e19-1734-4392-be39-25969d477214','gm:admin:groups:count',1),('e8be8e19-1734-4392-be39-25969d477214','gm:admin:groups:view',1),('e8be8e19-1734-4392-be39-25969d477214','gm:devices-types:view',1),('e8be8e19-1734-4392-be39-25969d477214','gm:devices:add',1),('e8be8e19-1734-4392-be39-25969d477214','gm:devices:assign',1),('e8be8e19-1734-4392-be39-25969d477214','gm:devices:count',1),('e8be8e19-1734-4392-be39-25969d477214','gm:devices:remove',1),('e8be8e19-1734-4392-be39-25969d477214','gm:devices:view',1),('e8be8e19-1734-4392-be39-25969d477214','gm:groups:add',1),('e8be8e19-1734-4392-be39-25969d477214','gm:groups:count',1),('e8be8e19-1734-4392-be39-25969d477214','gm:groups:device:view',1),('e8be8e19-1734-4392-be39-25969d477214','gm:groups:groups-view',1),('e8be8e19-1734-4392-be39-25969d477214','gm:groups:remove',1),('e8be8e19-1734-4392-be39-25969d477214','gm:groups:update',1),('e8be8e19-1734-4392-be39-25969d477214','gm:groups:view',1),('e8be8e19-1734-4392-be39-25969d477214','gm:roles:share',1),('e8be8e19-1734-4392-be39-25969d477214','gm:roles:view',1),('e8be8e19-1734-4392-be39-25969d477214','grafana:api:view',1),('e8be8e19-1734-4392-be39-25969d477214','ios:conf:manage',1),('e8be8e19-1734-4392-be39-25969d477214','ios:conf:view',1),('e8be8e19-1734-4392-be39-25969d477214','ios:dep:add',1),('e8be8e19-1734-4392-be39-25969d477214','ios:dep:view',1),('e8be8e19-1734-4392-be39-25969d477214','ios:devices:enroll',1),('e8be8e19-1734-4392-be39-25969d477214','ios:ops:app-attributes',1),('e8be8e19-1734-4392-be39-25969d477214','ios:ops:app-conf',1),('e8be8e19-1734-4392-be39-25969d477214','ios:ops:boolean-setting',1),('e8be8e19-1734-4392-be39-25969d477214','ios:ops:clear-passcode',1),('e8be8e19-1734-4392-be39-25969d477214','ios:ops:enterprise-wipe',1),('e8be8e19-1734-4392-be39-25969d477214','ios:ops:location',1),('e8be8e19-1734-4392-be39-25969d477214','ios:ops:lock',1),('e8be8e19-1734-4392-be39-25969d477214','ios:ops:notif',1),('e8be8e19-1734-4392-be39-25969d477214','ios:ops:ring',1),('e8be8e19-1734-4392-be39-25969d477214','ios:ops:wallpaper',1),('e8be8e19-1734-4392-be39-25969d477214','ios:ops:wipe',1),('e8be8e19-1734-4392-be39-25969d477214','mac:ops:restart',1),('e8be8e19-1734-4392-be39-25969d477214','mac:ops:shutdown',1),('e8be8e19-1734-4392-be39-25969d477214','openid',1),('e8be8e19-1734-4392-be39-25969d477214','pm:policies:activate',1),('e8be8e19-1734-4392-be39-25969d477214','pm:policies:add',1),('e8be8e19-1734-4392-be39-25969d477214','pm:policies:change',1),('e8be8e19-1734-4392-be39-25969d477214','pm:policies:deactivate',1),('e8be8e19-1734-4392-be39-25969d477214','pm:policies:details:view',1),('e8be8e19-1734-4392-be39-25969d477214','pm:policies:priorities:update',1),('e8be8e19-1734-4392-be39-25969d477214','pm:policies:remove',1),('e8be8e19-1734-4392-be39-25969d477214','pm:policies:update',1),('e8be8e19-1734-4392-be39-25969d477214','rm:roles:add',1),('e8be8e19-1734-4392-be39-25969d477214','rm:roles:combined:add',1),('e8be8e19-1734-4392-be39-25969d477214','rm:roles:delete',1),('e8be8e19-1734-4392-be39-25969d477214','rm:roles:details:view',1),('e8be8e19-1734-4392-be39-25969d477214','rm:roles:permissions:view',1),('e8be8e19-1734-4392-be39-25969d477214','rm:roles:update',1),('e8be8e19-1734-4392-be39-25969d477214','rm:roles:view',1),('e8be8e19-1734-4392-be39-25969d477214','rm:users:add',1),('e8be8e19-1734-4392-be39-25969d477214','um:admin:tenants:remove',1),('e8be8e19-1734-4392-be39-25969d477214','um:admin:users:view',1),('e8be8e19-1734-4392-be39-25969d477214','um:roles:view',1),('e8be8e19-1734-4392-be39-25969d477214','um:users:add',1),('e8be8e19-1734-4392-be39-25969d477214','um:users:count',1),('e8be8e19-1734-4392-be39-25969d477214','um:users:cred:change',1),('e8be8e19-1734-4392-be39-25969d477214','um:users:delete',1),('e8be8e19-1734-4392-be39-25969d477214','um:users:details:view',1),('e8be8e19-1734-4392-be39-25969d477214','um:users:invite',1),('e8be8e19-1734-4392-be39-25969d477214','um:users:is-exist',1),('e8be8e19-1734-4392-be39-25969d477214','um:users:permission:view',1),('e8be8e19-1734-4392-be39-25969d477214','um:users:search',1),('e8be8e19-1734-4392-be39-25969d477214','um:users:update',1),('e8be8e19-1734-4392-be39-25969d477214','um:users:user-details:view',1),('e8be8e19-1734-4392-be39-25969d477214','win:conf:manage',1),('e8be8e19-1734-4392-be39-25969d477214','win:conf:view',1),('e8be8e19-1734-4392-be39-25969d477214','win:devices:enroll',1),('e8be8e19-1734-4392-be39-25969d477214','win:microsoft-store:search',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:apps',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:device-info',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:disenroll',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:firewall-info',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:location',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:lock-devices',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:lock-reset',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:os-updates-info',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:reboot',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:ring',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:scan',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:security-info',1),('e8be8e19-1734-4392-be39-25969d477214','win:ops:wipe',1),('e8be8e19-1734-4392-be39-25969d477214','win:update:modify',1),('e8be8e19-1734-4392-be39-25969d477214','win:updates:read',1),('eaf2a983-d00d-4266-8d6a-8301e6c557af','admin:tenant:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:admin:app:install',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:admin:app:uninstall',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:admin:pub:app:review:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:admin:pub:app:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:admin:store:app:release-versions:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:admin:store:app:review:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:admin:store:app:sub:modify',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:admin:store:app:sub:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:pub:app:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:pub:app:upload',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:pub:app:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:pub:sp:app:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:pub:sp:attach',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:pub:sp:connect',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:pub:sp:create',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:pub:sp:detach',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:store:app:modify',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:store:app:review:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:store:app:review:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:store:app:sub:install',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:store:app:sub:uninstall',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:store:app:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:store:vpp:assets:modify',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:store:vpp:assets:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:store:vpp:user:modify',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','am:store:vpp:user:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:conf:manage',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:conf:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:devices:enroll',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:enterprise:modify',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:enterprise:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:add-google-acc',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:alternate-install',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:app-list',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:change-lock-code',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:change-LockTask',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:clear-app',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:clear-password',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:conf-display-msg',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:control-camera',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:device-info',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:enterprise-wipe',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:file-transfer',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:location',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:lock-devices',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:mute',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:password-policy',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:reboot',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:ring',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:send-app-restrictions',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:send-notif',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:set-webclip',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:suspend-package',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:unlock-devices',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:update-default-sim',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:upgrade-firmware',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','and:ops:wipe',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','cm:cert:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','cm:cert:delete',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','cm:cert:details:get',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','cm:cert:verify',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','cm:cert:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:activity:get',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:cea:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:cea:delete',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:cea:sync',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:cea:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:cea:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:device-type:conf:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:device-type:modify',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:device-type:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:devices:permanent-delete',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:devices:usage:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:devices:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:admin:enrollment:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:conf:manage',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:conf:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:device-org:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:device-org:delete',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:device-org:modify',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:device-org:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:device-type:conf:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:device-type:deploy',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:device-type:event:modify',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:device-type:event:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:device-type:features:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:device-type:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:device:enroll',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:app:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:compliance:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:delete',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:details',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:enrollment-guide:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:features:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:ops:status:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:ops:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:policy:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:search',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:status:change',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devices:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devicestatusfilter:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:devicestatusfilter:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:geo:alerts:manage',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:geo:an:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:geo:geo-fence:manage',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:metadata:create',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:metadata:remove',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:metadata:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:metadata:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:notif:mark-checked',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:notifications:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:policies:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:sign-csr',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:whitelable:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','dm:whitelable:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:admin:groups:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:admin:groups:count',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:admin:groups:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:devices-types:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:devices:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:devices:assign',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:devices:count',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:devices:remove',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:devices:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:groups:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:groups:count',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:groups:device:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:groups:groups-view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:groups:remove',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:groups:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:groups:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:roles:share',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','gm:roles:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','grafana:api:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:conf:manage',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:conf:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:dep:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:dep:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:devices:enroll',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:ops:app-attributes',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:ops:app-conf',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:ops:boolean-setting',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:ops:clear-passcode',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:ops:enterprise-wipe',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:ops:location',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:ops:lock',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:ops:notif',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:ops:ring',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:ops:wallpaper',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','ios:ops:wipe',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','mac:ops:restart',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','mac:ops:shutdown',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','openid',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','pm:policies:activate',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','pm:policies:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','pm:policies:change',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','pm:policies:deactivate',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','pm:policies:details:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','pm:policies:priorities:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','pm:policies:remove',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','pm:policies:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','rm:roles:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','rm:roles:combined:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','rm:roles:delete',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','rm:roles:details:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','rm:roles:permissions:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','rm:roles:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','rm:roles:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','rm:users:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:admin:tenants:remove',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:admin:users:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:roles:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:users:add',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:users:count',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:users:cred:change',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:users:delete',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:users:details:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:users:invite',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:users:is-exist',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:users:permission:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:users:search',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:users:update',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','um:users:user-details:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:conf:manage',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:conf:view',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:devices:enroll',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:microsoft-store:search',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:apps',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:device-info',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:disenroll',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:firewall-info',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:location',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:lock-devices',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:lock-reset',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:os-updates-info',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:reboot',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:ring',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:scan',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:security-info',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:ops:wipe',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:update:modify',-1234),('eaf2a983-d00d-4266-8d6a-8301e6c557af','win:updates:read',-1234),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','admin:tenant:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:admin:app:install',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:admin:app:uninstall',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:admin:pub:app:review:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:admin:pub:app:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:admin:store:app:release-versions:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:admin:store:app:review:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:admin:store:app:sub:modify',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:admin:store:app:sub:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:pub:app:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:pub:app:upload',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:pub:app:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:pub:sp:app:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:pub:sp:attach',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:pub:sp:connect',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:pub:sp:create',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:pub:sp:detach',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:store:app:modify',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:store:app:review:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:store:app:review:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:store:app:sub:install',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:store:app:sub:uninstall',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:store:app:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:store:vpp:assets:modify',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:store:vpp:assets:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:store:vpp:user:modify',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','am:store:vpp:user:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:conf:manage',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:conf:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:devices:enroll',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:enterprise:modify',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:enterprise:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:add-google-acc',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:alternate-install',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:app-list',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:change-lock-code',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:change-LockTask',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:clear-app',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:clear-password',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:conf-display-msg',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:control-camera',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:device-info',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:enterprise-wipe',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:file-transfer',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:location',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:lock-devices',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:mute',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:password-policy',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:reboot',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:ring',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:send-app-restrictions',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:send-notif',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:set-webclip',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:suspend-package',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:unlock-devices',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:update-default-sim',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:upgrade-firmware',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','and:ops:wipe',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','cm:cert:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','cm:cert:delete',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','cm:cert:details:get',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','cm:cert:verify',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','cm:cert:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:activity:get',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:cea:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:cea:delete',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:cea:sync',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:cea:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:cea:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:device-type:conf:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:device-type:modify',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:device-type:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:devices:permanent-delete',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:devices:usage:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:devices:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:admin:enrollment:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:conf:manage',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:conf:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:device-org:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:device-org:delete',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:device-org:modify',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:device-org:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:device-type:conf:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:device-type:deploy',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:device-type:event:modify',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:device-type:event:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:device-type:features:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:device-type:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:device:enroll',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:app:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:compliance:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:delete',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:details',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:enrollment-guide:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:features:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:ops:status:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:ops:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:policy:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:search',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:status:change',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devices:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devicestatusfilter:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:devicestatusfilter:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:geo:alerts:manage',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:geo:an:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:geo:geo-fence:manage',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:metadata:create',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:metadata:remove',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:metadata:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:metadata:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:notif:mark-checked',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:notifications:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:policies:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:sign-csr',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:whitelable:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','dm:whitelable:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:admin:groups:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:admin:groups:count',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:admin:groups:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:devices-types:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:devices:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:devices:assign',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:devices:count',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:devices:remove',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:devices:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:groups:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:groups:count',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:groups:device:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:groups:groups-view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:groups:remove',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:groups:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:groups:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:roles:share',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','gm:roles:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','grafana:api:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:conf:manage',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:conf:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:dep:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:dep:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:devices:enroll',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:ops:app-attributes',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:ops:app-conf',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:ops:boolean-setting',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:ops:clear-passcode',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:ops:enterprise-wipe',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:ops:location',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:ops:lock',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:ops:notif',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:ops:ring',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:ops:wallpaper',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','ios:ops:wipe',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','mac:ops:restart',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','mac:ops:shutdown',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','openid',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','pm:policies:activate',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','pm:policies:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','pm:policies:change',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','pm:policies:deactivate',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','pm:policies:details:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','pm:policies:priorities:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','pm:policies:remove',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','pm:policies:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','rm:roles:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','rm:roles:combined:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','rm:roles:delete',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','rm:roles:details:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','rm:roles:permissions:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','rm:roles:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','rm:roles:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','rm:users:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:admin:tenants:remove',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:admin:users:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:roles:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:users:add',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:users:count',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:users:cred:change',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:users:delete',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:users:details:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:users:invite',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:users:is-exist',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:users:permission:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:users:search',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:users:update',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','um:users:user-details:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:conf:manage',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:conf:view',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:devices:enroll',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:microsoft-store:search',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:apps',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:device-info',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:disenroll',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:firewall-info',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:location',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:lock-devices',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:lock-reset',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:os-updates-info',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:reboot',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:ring',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:scan',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:security-info',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:ops:wipe',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:update:modify',1),('f34937ba-f8ec-4e90-9dac-9f746f557cd0','win:updates:read',1),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','admin:tenant:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:admin:app:install',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:admin:app:uninstall',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:admin:pub:app:review:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:admin:pub:app:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:admin:store:app:release-versions:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:admin:store:app:review:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:admin:store:app:sub:modify',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:admin:store:app:sub:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:pub:app:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:pub:app:upload',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:pub:app:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:pub:sp:app:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:pub:sp:attach',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:pub:sp:connect',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:pub:sp:create',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:pub:sp:detach',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:store:app:modify',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:store:app:review:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:store:app:review:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:store:app:sub:install',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:store:app:sub:uninstall',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:store:app:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:store:vpp:assets:modify',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:store:vpp:assets:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:store:vpp:user:modify',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','am:store:vpp:user:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:conf:manage',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:conf:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:devices:enroll',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:enterprise:modify',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:enterprise:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:add-google-acc',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:alternate-install',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:app-list',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:change-lock-code',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:change-LockTask',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:clear-app',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:clear-password',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:conf-display-msg',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:control-camera',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:device-info',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:enterprise-wipe',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:file-transfer',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:location',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:lock-devices',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:mute',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:password-policy',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:reboot',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:ring',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:send-app-restrictions',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:send-notif',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:set-webclip',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:suspend-package',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:unlock-devices',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:update-default-sim',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:upgrade-firmware',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','and:ops:wipe',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','cm:cert:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','cm:cert:delete',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','cm:cert:details:get',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','cm:cert:verify',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','cm:cert:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:activity:get',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:cea:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:cea:delete',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:cea:sync',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:cea:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:cea:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:device-type:conf:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:device-type:modify',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:device-type:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:devices:permanent-delete',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:devices:usage:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:devices:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:admin:enrollment:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:conf:manage',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:conf:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:device-org:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:device-org:delete',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:device-org:modify',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:device-org:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:device-type:conf:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:device-type:deploy',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:device-type:event:modify',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:device-type:event:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:device-type:features:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:device-type:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:device:enroll',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:app:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:compliance:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:delete',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:details',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:enrollment-guide:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:features:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:ops:status:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:ops:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:policy:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:search',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:status:change',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devices:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devicestatusfilter:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:devicestatusfilter:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:geo:alerts:manage',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:geo:an:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:geo:geo-fence:manage',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:metadata:create',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:metadata:remove',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:metadata:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:metadata:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:notif:mark-checked',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:notifications:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:policies:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:sign-csr',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:whitelable:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','dm:whitelable:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:admin:groups:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:admin:groups:count',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:admin:groups:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:devices-types:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:devices:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:devices:assign',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:devices:count',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:devices:remove',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:devices:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:groups:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:groups:count',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:groups:device:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:groups:groups-view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:groups:remove',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:groups:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:groups:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:roles:share',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','gm:roles:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','grafana:api:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:conf:manage',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:conf:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:dep:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:dep:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:devices:enroll',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:ops:app-attributes',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:ops:app-conf',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:ops:boolean-setting',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:ops:clear-passcode',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:ops:enterprise-wipe',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:ops:location',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:ops:lock',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:ops:notif',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:ops:ring',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:ops:wallpaper',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','ios:ops:wipe',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','mac:ops:restart',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','mac:ops:shutdown',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','openid',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','pm:policies:activate',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','pm:policies:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','pm:policies:change',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','pm:policies:deactivate',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','pm:policies:details:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','pm:policies:priorities:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','pm:policies:remove',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','pm:policies:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','rm:roles:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','rm:roles:combined:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','rm:roles:delete',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','rm:roles:details:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','rm:roles:permissions:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','rm:roles:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','rm:roles:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','rm:users:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:admin:tenants:remove',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:admin:users:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:roles:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:users:add',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:users:count',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:users:cred:change',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:users:delete',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:users:details:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:users:invite',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:users:is-exist',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:users:permission:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:users:search',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:users:update',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','um:users:user-details:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:conf:manage',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:conf:view',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:devices:enroll',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:microsoft-store:search',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:apps',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:device-info',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:disenroll',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:firewall-info',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:location',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:lock-devices',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:lock-reset',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:os-updates-info',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:reboot',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:ring',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:scan',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:security-info',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:ops:wipe',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:update:modify',-1234),('f47e8569-317f-49d1-bd1b-52c2b526e8e9','win:updates:read',-1234),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','admin:tenant:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:admin:app:install',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:admin:app:uninstall',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:admin:pub:app:review:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:admin:pub:app:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:admin:store:app:release-versions:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:admin:store:app:review:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:admin:store:app:sub:modify',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:admin:store:app:sub:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:pub:app:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:pub:app:upload',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:pub:app:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:pub:sp:app:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:pub:sp:attach',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:pub:sp:connect',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:pub:sp:create',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:pub:sp:detach',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:store:app:modify',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:store:app:review:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:store:app:review:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:store:app:sub:install',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:store:app:sub:uninstall',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:store:app:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:store:vpp:assets:modify',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:store:vpp:assets:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:store:vpp:user:modify',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','am:store:vpp:user:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:conf:manage',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:conf:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:devices:enroll',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:enterprise:modify',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:enterprise:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:add-google-acc',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:alternate-install',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:app-list',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:change-lock-code',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:change-LockTask',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:clear-app',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:clear-password',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:conf-display-msg',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:control-camera',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:device-info',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:enterprise-wipe',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:file-transfer',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:location',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:lock-devices',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:mute',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:password-policy',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:reboot',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:ring',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:send-app-restrictions',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:send-notif',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:set-webclip',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:suspend-package',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:unlock-devices',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:update-default-sim',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:upgrade-firmware',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','and:ops:wipe',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','cm:cert:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','cm:cert:delete',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','cm:cert:details:get',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','cm:cert:verify',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','cm:cert:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:activity:get',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:cea:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:cea:delete',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:cea:sync',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:cea:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:cea:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:device-type:conf:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:device-type:modify',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:device-type:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:devices:permanent-delete',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:devices:usage:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:devices:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:admin:enrollment:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:conf:manage',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:conf:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:device-org:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:device-org:delete',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:device-org:modify',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:device-org:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:device-type:conf:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:device-type:deploy',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:device-type:event:modify',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:device-type:event:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:device-type:features:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:device-type:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:device:enroll',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:app:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:compliance:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:delete',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:details',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:enrollment-guide:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:features:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:ops:status:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:ops:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:policy:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:search',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:status:change',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devices:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devicestatusfilter:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:devicestatusfilter:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:geo:alerts:manage',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:geo:an:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:geo:geo-fence:manage',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:metadata:create',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:metadata:remove',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:metadata:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:metadata:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:notif:mark-checked',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:notifications:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:policies:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:sign-csr',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:whitelable:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','dm:whitelable:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:admin:groups:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:admin:groups:count',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:admin:groups:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:devices-types:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:devices:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:devices:assign',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:devices:count',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:devices:remove',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:devices:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:groups:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:groups:count',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:groups:device:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:groups:groups-view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:groups:remove',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:groups:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:groups:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:roles:share',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','gm:roles:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','grafana:api:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:conf:manage',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:conf:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:dep:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:dep:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:devices:enroll',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:ops:app-attributes',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:ops:app-conf',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:ops:boolean-setting',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:ops:clear-passcode',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:ops:enterprise-wipe',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:ops:location',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:ops:lock',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:ops:notif',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:ops:ring',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:ops:wallpaper',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','ios:ops:wipe',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','mac:ops:restart',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','mac:ops:shutdown',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','openid',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','pm:policies:activate',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','pm:policies:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','pm:policies:change',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','pm:policies:deactivate',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','pm:policies:details:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','pm:policies:priorities:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','pm:policies:remove',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','pm:policies:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','rm:roles:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','rm:roles:combined:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','rm:roles:delete',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','rm:roles:details:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','rm:roles:permissions:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','rm:roles:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','rm:roles:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','rm:users:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:admin:tenants:remove',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:admin:users:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:roles:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:users:add',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:users:count',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:users:cred:change',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:users:delete',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:users:details:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:users:invite',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:users:is-exist',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:users:permission:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:users:search',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:users:update',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','um:users:user-details:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:conf:manage',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:conf:view',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:devices:enroll',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:microsoft-store:search',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:apps',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:device-info',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:disenroll',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:firewall-info',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:location',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:lock-devices',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:lock-reset',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:os-updates-info',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:reboot',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:ring',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:scan',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:security-info',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:ops:wipe',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:update:modify',1),('f8c15e22-75bf-4f06-89c8-a6d82cd298dd','win:updates:read',1),('fc4958bd-68e3-4597-94e1-cf3b499f6001','admin:tenant:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:admin:app:install',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:admin:app:uninstall',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:admin:pub:app:review:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:admin:pub:app:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:admin:store:app:release-versions:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:admin:store:app:review:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:admin:store:app:sub:modify',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:admin:store:app:sub:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:pub:app:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:pub:app:upload',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:pub:app:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:pub:sp:app:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:pub:sp:attach',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:pub:sp:connect',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:pub:sp:create',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:pub:sp:detach',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:store:app:modify',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:store:app:review:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:store:app:review:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:store:app:sub:install',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:store:app:sub:uninstall',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:store:app:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:store:vpp:assets:modify',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:store:vpp:assets:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:store:vpp:user:modify',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','am:store:vpp:user:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:conf:manage',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:conf:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:devices:enroll',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:enterprise:modify',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:enterprise:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:add-google-acc',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:alternate-install',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:app-list',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:change-lock-code',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:change-LockTask',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:clear-app',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:clear-password',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:conf-display-msg',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:control-camera',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:device-info',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:enterprise-wipe',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:file-transfer',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:location',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:lock-devices',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:mute',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:password-policy',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:reboot',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:ring',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:send-app-restrictions',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:send-notif',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:set-webclip',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:suspend-package',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:unlock-devices',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:update-default-sim',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:upgrade-firmware',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','and:ops:wipe',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','cm:cert:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','cm:cert:delete',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','cm:cert:details:get',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','cm:cert:verify',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','cm:cert:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:activity:get',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:cea:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:cea:delete',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:cea:sync',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:cea:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:cea:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:device-type:conf:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:device-type:modify',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:device-type:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:devices:permanent-delete',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:devices:usage:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:devices:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:admin:enrollment:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:conf:manage',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:conf:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:device-org:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:device-org:delete',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:device-org:modify',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:device-org:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:device-type:conf:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:device-type:deploy',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:device-type:event:modify',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:device-type:event:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:device-type:features:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:device-type:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:device:enroll',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:app:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:compliance:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:delete',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:details',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:enrollment-guide:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:features:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:ops:status:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:ops:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:policy:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:search',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:status:change',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devices:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devicestatusfilter:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:devicestatusfilter:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:geo:alerts:manage',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:geo:an:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:geo:geo-fence:manage',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:metadata:create',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:metadata:remove',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:metadata:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:metadata:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:notif:mark-checked',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:notifications:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:policies:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:sign-csr',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:whitelable:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','dm:whitelable:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:admin:groups:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:admin:groups:count',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:admin:groups:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:devices-types:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:devices:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:devices:assign',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:devices:count',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:devices:remove',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:devices:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:groups:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:groups:count',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:groups:device:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:groups:groups-view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:groups:remove',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:groups:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:groups:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:roles:share',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','gm:roles:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','grafana:api:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:conf:manage',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:conf:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:dep:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:dep:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:devices:enroll',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:ops:app-attributes',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:ops:app-conf',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:ops:boolean-setting',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:ops:clear-passcode',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:ops:enterprise-wipe',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:ops:location',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:ops:lock',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:ops:notif',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:ops:ring',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:ops:wallpaper',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','ios:ops:wipe',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','mac:ops:restart',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','mac:ops:shutdown',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','openid',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','pm:policies:activate',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','pm:policies:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','pm:policies:change',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','pm:policies:deactivate',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','pm:policies:details:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','pm:policies:priorities:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','pm:policies:remove',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','pm:policies:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','rm:roles:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','rm:roles:combined:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','rm:roles:delete',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','rm:roles:details:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','rm:roles:permissions:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','rm:roles:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','rm:roles:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','rm:users:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:admin:tenants:remove',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:admin:users:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:roles:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:users:add',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:users:count',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:users:cred:change',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:users:delete',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:users:details:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:users:invite',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:users:is-exist',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:users:permission:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:users:search',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:users:update',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','um:users:user-details:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:conf:manage',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:conf:view',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:devices:enroll',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:microsoft-store:search',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:apps',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:device-info',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:disenroll',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:firewall-info',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:location',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:lock-devices',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:lock-reset',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:os-updates-info',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:reboot',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:ring',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:scan',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:security-info',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:ops:wipe',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:update:modify',-1234),('fc4958bd-68e3-4597-94e1-cf3b499f6001','win:updates:read',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','admin:tenant:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:admin:app:install',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:admin:app:uninstall',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:admin:pub:app:review:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:admin:pub:app:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:admin:store:app:release-versions:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:admin:store:app:review:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:admin:store:app:sub:modify',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:admin:store:app:sub:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:pub:app:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:pub:app:upload',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:pub:app:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:pub:sp:app:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:pub:sp:attach',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:pub:sp:connect',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:pub:sp:create',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:pub:sp:detach',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:store:app:modify',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:store:app:review:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:store:app:review:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:store:app:sub:install',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:store:app:sub:uninstall',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:store:app:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:store:vpp:assets:modify',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:store:vpp:assets:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:store:vpp:user:modify',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','am:store:vpp:user:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:conf:manage',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:conf:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:devices:enroll',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:enterprise:modify',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:enterprise:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:add-google-acc',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:alternate-install',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:app-list',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:change-lock-code',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:change-LockTask',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:clear-app',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:clear-password',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:conf-display-msg',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:control-camera',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:device-info',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:enterprise-wipe',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:file-transfer',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:location',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:lock-devices',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:mute',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:password-policy',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:reboot',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:ring',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:send-app-restrictions',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:send-notif',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:set-webclip',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:suspend-package',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:unlock-devices',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:update-default-sim',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:upgrade-firmware',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','and:ops:wipe',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','cm:cert:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','cm:cert:delete',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','cm:cert:details:get',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','cm:cert:verify',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','cm:cert:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:activity:get',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:cea:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:cea:delete',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:cea:sync',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:cea:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:cea:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:device-type:conf:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:device-type:modify',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:device-type:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:devices:permanent-delete',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:devices:usage:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:devices:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:admin:enrollment:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:conf:manage',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:conf:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:device-org:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:device-org:delete',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:device-org:modify',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:device-org:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:device-type:conf:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:device-type:deploy',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:device-type:event:modify',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:device-type:event:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:device-type:features:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:device-type:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:device:enroll',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:app:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:compliance:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:delete',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:details',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:enrollment-guide:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:features:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:ops:status:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:ops:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:policy:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:search',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:status:change',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devices:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devicestatusfilter:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:devicestatusfilter:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:geo:alerts:manage',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:geo:an:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:geo:geo-fence:manage',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:metadata:create',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:metadata:remove',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:metadata:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:metadata:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:notif:mark-checked',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:notifications:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:policies:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:sign-csr',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:whitelable:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','dm:whitelable:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:admin:groups:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:admin:groups:count',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:admin:groups:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:devices-types:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:devices:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:devices:assign',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:devices:count',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:devices:remove',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:devices:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:groups:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:groups:count',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:groups:device:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:groups:groups-view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:groups:remove',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:groups:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:groups:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:roles:share',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','gm:roles:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','grafana:api:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:conf:manage',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:conf:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:dep:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:dep:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:devices:enroll',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:ops:app-attributes',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:ops:app-conf',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:ops:boolean-setting',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:ops:clear-passcode',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:ops:enterprise-wipe',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:ops:location',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:ops:lock',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:ops:notif',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:ops:ring',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:ops:wallpaper',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','ios:ops:wipe',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','mac:ops:restart',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','mac:ops:shutdown',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','openid',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','pm:policies:activate',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','pm:policies:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','pm:policies:change',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','pm:policies:deactivate',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','pm:policies:details:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','pm:policies:priorities:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','pm:policies:remove',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','pm:policies:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','rm:roles:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','rm:roles:combined:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','rm:roles:delete',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','rm:roles:details:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','rm:roles:permissions:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','rm:roles:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','rm:roles:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','rm:users:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:admin:tenants:remove',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:admin:users:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:roles:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:users:add',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:users:count',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:users:cred:change',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:users:delete',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:users:details:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:users:invite',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:users:is-exist',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:users:permission:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:users:search',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:users:update',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','um:users:user-details:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:conf:manage',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:conf:view',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:devices:enroll',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:microsoft-store:search',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:apps',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:device-info',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:disenroll',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:firewall-info',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:location',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:lock-devices',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:lock-reset',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:os-updates-info',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:reboot',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:ring',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:scan',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:security-info',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:ops:wipe',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:update:modify',-1234),('ff6db09f-fc0a-467c-a64e-a1d4c2390e1d','win:updates:read',-1234);
/*!40000 ALTER TABLE `IDN_OAUTH2_AUTHZ_CODE_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_CIBA_AUTH_CODE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_CIBA_AUTH_CODE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_CIBA_AUTH_CODE` (
  `AUTH_CODE_KEY` char(36) NOT NULL,
  `AUTH_REQ_ID` char(36) DEFAULT NULL,
  `ISSUED_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `CONSUMER_KEY` varchar(255) DEFAULT NULL,
  `LAST_POLLED_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `POLLING_INTERVAL` int DEFAULT NULL,
  `EXPIRES_IN` int DEFAULT NULL,
  `AUTHENTICATED_USER_NAME` varchar(255) DEFAULT NULL,
  `USER_STORE_DOMAIN` varchar(100) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `AUTH_REQ_STATUS` varchar(100) DEFAULT 'REQUESTED',
  `IDP_ID` int DEFAULT NULL,
  PRIMARY KEY (`AUTH_CODE_KEY`),
  UNIQUE KEY `AUTH_REQ_ID` (`AUTH_REQ_ID`),
  KEY `CONSUMER_KEY` (`CONSUMER_KEY`),
  CONSTRAINT `IDN_OAUTH2_CIBA_AUTH_CODE_ibfk_1` FOREIGN KEY (`CONSUMER_KEY`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`CONSUMER_KEY`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_CIBA_AUTH_CODE`
--

LOCK TABLES `IDN_OAUTH2_CIBA_AUTH_CODE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_CIBA_AUTH_CODE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_CIBA_AUTH_CODE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_CIBA_REQUEST_SCOPES`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_CIBA_REQUEST_SCOPES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_CIBA_REQUEST_SCOPES` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `AUTH_CODE_KEY` char(36) DEFAULT NULL,
  `SCOPE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AUTH_CODE_KEY` (`AUTH_CODE_KEY`),
  CONSTRAINT `IDN_OAUTH2_CIBA_REQUEST_SCOPES_ibfk_1` FOREIGN KEY (`AUTH_CODE_KEY`) REFERENCES `IDN_OAUTH2_CIBA_AUTH_CODE` (`AUTH_CODE_KEY`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_CIBA_REQUEST_SCOPES`
--

LOCK TABLES `IDN_OAUTH2_CIBA_REQUEST_SCOPES` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_CIBA_REQUEST_SCOPES` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_CIBA_REQUEST_SCOPES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_DEVICE_FLOW`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_DEVICE_FLOW`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_DEVICE_FLOW` (
  `CODE_ID` varchar(255) DEFAULT NULL,
  `DEVICE_CODE` varchar(255) NOT NULL,
  `USER_CODE` varchar(25) DEFAULT NULL,
  `QUANTIFIER` int NOT NULL DEFAULT '0',
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `LAST_POLL_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `EXPIRY_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `POLL_TIME` bigint DEFAULT NULL,
  `STATUS` varchar(25) DEFAULT 'PENDING',
  `AUTHZ_USER` varchar(100) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  `IDP_ID` int DEFAULT NULL,
  PRIMARY KEY (`DEVICE_CODE`),
  UNIQUE KEY `CODE_ID` (`CODE_ID`),
  UNIQUE KEY `USRCDE_QNTFR_CONSTRAINT` (`USER_CODE`,`QUANTIFIER`),
  KEY `CONSUMER_KEY_ID` (`CONSUMER_KEY_ID`),
  CONSTRAINT `IDN_OAUTH2_DEVICE_FLOW_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_DEVICE_FLOW`
--

LOCK TABLES `IDN_OAUTH2_DEVICE_FLOW` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_DEVICE_FLOW` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_DEVICE_FLOW` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_DEVICE_FLOW_SCOPES`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_DEVICE_FLOW_SCOPES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_DEVICE_FLOW_SCOPES` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SCOPE_ID` varchar(255) DEFAULT NULL,
  `SCOPE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `SCOPE_ID` (`SCOPE_ID`),
  CONSTRAINT `IDN_OAUTH2_DEVICE_FLOW_SCOPES_ibfk_1` FOREIGN KEY (`SCOPE_ID`) REFERENCES `IDN_OAUTH2_DEVICE_FLOW` (`CODE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_DEVICE_FLOW_SCOPES`
--

LOCK TABLES `IDN_OAUTH2_DEVICE_FLOW_SCOPES` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_DEVICE_FLOW_SCOPES` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_DEVICE_FLOW_SCOPES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_RESOURCE_SCOPE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_RESOURCE_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_RESOURCE_SCOPE` (
  `RESOURCE_PATH` varchar(255) NOT NULL,
  `SCOPE_ID` int NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`RESOURCE_PATH`),
  KEY `SCOPE_ID` (`SCOPE_ID`),
  CONSTRAINT `IDN_OAUTH2_RESOURCE_SCOPE_ibfk_1` FOREIGN KEY (`SCOPE_ID`) REFERENCES `IDN_OAUTH2_SCOPE` (`SCOPE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_RESOURCE_SCOPE`
--

LOCK TABLES `IDN_OAUTH2_RESOURCE_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_RESOURCE_SCOPE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_RESOURCE_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_SCOPE`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_SCOPE` (
  `SCOPE_ID` int NOT NULL AUTO_INCREMENT,
  `NAME` varchar(255) NOT NULL,
  `DISPLAY_NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(512) DEFAULT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  `SCOPE_TYPE` varchar(255) NOT NULL,
  PRIMARY KEY (`SCOPE_ID`),
  UNIQUE KEY `NAME` (`NAME`,`TENANT_ID`),
  KEY `IDX_SC_TID` (`TENANT_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=885 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_SCOPE`
--

LOCK TABLES `IDN_OAUTH2_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_SCOPE` VALUES (1,'openid','Open ID','Indicate the use of OpenID Connect protocol.',-1234,'OIDC'),(2,'email','Email','View information related to email address of the user.',-1234,'OIDC'),(3,'profile','Profile','Retrieve profile information of the user.',-1234,'OIDC'),(4,'phone','Phone','View information related to phone number of the user.',-1234,'OIDC'),(5,'address','Address','View the address of the user.',-1234,'OIDC'),(6,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',-1234,'OAUTH2'),(7,'conf:sms-handler:view','View configurations','',-1234,'OAUTH2'),(8,'dm:sign-csr','Sign CSR','Sign CSR',-1234,'OAUTH2'),(9,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',-1234,'OAUTH2'),(10,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',-1234,'OAUTH2'),(11,'admin:operation_config:manage','Manage operation configuration','Add or update operation configuration',-1234,'OAUTH2'),(12,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',-1234,'OAUTH2'),(13,'dm:conf:manage','Manage configurations','',-1234,'OAUTH2'),(14,'win:ops:device-info','Get device info','Requesting device information from Windows devices',-1234,'OAUTH2'),(15,'win:ops:reboot','Reboot','Lock reset on Windows devices',-1234,'OAUTH2'),(16,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',-1234,'OAUTH2'),(17,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',-1234,'OAUTH2'),(18,'win:ops:ring','Ring Device','Ring Windows devices',-1234,'OAUTH2'),(19,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',-1234,'OAUTH2'),(20,'win:ops:location','Device Location','Lock reset on Windows devices',-1234,'OAUTH2'),(21,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',-1234,'OAUTH2'),(22,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',-1234,'OAUTH2'),(23,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',-1234,'OAUTH2'),(24,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',-1234,'OAUTH2'),(25,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',-1234,'OAUTH2'),(26,'win:ops:scan','Scan device','Scan device',-1234,'OAUTH2'),(27,'win:ops:apps','Get Installed Applications','Get list of installed applications',-1234,'OAUTH2'),(28,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',-1234,'OAUTH2'),(29,'win:devices:enroll','Enroll Device','Register Windows device',-1234,'OAUTH2'),(30,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',-1234,'OAUTH2'),(31,'win:conf:view','View Configurations','Getting Windows Platform Configurations',-1234,'OAUTH2'),(32,'dm:admin','default admin scope','default admin scope',-1234,'OAUTH2'),(33,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',-1234,'OAUTH2'),(34,'win:update:modify','Delete Windows Update','Delete an existing Windows update',-1234,'OAUTH2'),(35,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',-1234,'OAUTH2'),(36,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',-1234,'OAUTH2'),(37,'dm:devices:status:change','Change device status.','Change device status.',-1234,'OAUTH2'),(38,'dm:device:enroll','Enroll Device','Register a device',-1234,'OAUTH2'),(39,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',-1234,'OAUTH2'),(40,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',-1234,'OAUTH2'),(41,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',-1234,'OAUTH2'),(42,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',-1234,'OAUTH2'),(43,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',-1234,'OAUTH2'),(44,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',-1234,'OAUTH2'),(45,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',-1234,'OAUTH2'),(46,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',-1234,'OAUTH2'),(47,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',-1234,'OAUTH2'),(48,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',-1234,'OAUTH2'),(49,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',-1234,'OAUTH2'),(50,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',-1234,'OAUTH2'),(51,'dm:geo:an:view','View Analytics','',-1234,'OAUTH2'),(52,'dm:geo:alerts:manage','Manage Alerts','',-1234,'OAUTH2'),(53,'dm:geo:geo-fence:manage','Manage Geo Fences','',-1234,'OAUTH2'),(54,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',-1234,'OAUTH2'),(55,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',-1234,'OAUTH2'),(56,'tm:tags:delete','Delete a tag','Delete a tag',-1234,'OAUTH2'),(57,'tm:tags:view','Getting the List of Tags','Getting the List of Tags',-1234,'OAUTH2'),(58,'tm:tags:mapping:create','Adding a device tag mapping','Adding a device-tag mapping',-1234,'OAUTH2'),(59,'tm:tags:mapping:delete','Deleting a device tag mapping','Deleting a device-tag mapping',-1234,'OAUTH2'),(60,'tm:tags:update','Updating a tag','Updating a tag',-1234,'OAUTH2'),(61,'tm:tags:create','Adding a new tag','Adding a new tag',-1234,'OAUTH2'),(62,'dm:remote:connect','Remote Session Connection','',-1234,'OAUTH2'),(63,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',-1234,'OAUTH2'),(64,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',-1234,'OAUTH2'),(65,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',-1234,'OAUTH2'),(66,'gm:devices:assign','Assign devices to groups','Assign devices to groups',-1234,'OAUTH2'),(67,'gm:groups:update','Update a group','Update a group',-1234,'OAUTH2'),(68,'gm:devices:remove','Remove devices from group','Remove devices from group',-1234,'OAUTH2'),(69,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',-1234,'OAUTH2'),(70,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',-1234,'OAUTH2'),(71,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',-1234,'OAUTH2'),(72,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',-1234,'OAUTH2'),(73,'gm:devices:add','Add devices to group','Add devices to group',-1234,'OAUTH2'),(74,'gm:groups:groups-view','View group specified','View group specified',-1234,'OAUTH2'),(75,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',-1234,'OAUTH2'),(76,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',-1234,'OAUTH2'),(77,'gm:groups:remove','Delete a group','Delete a group',-1234,'OAUTH2'),(78,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',-1234,'OAUTH2'),(79,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',-1234,'OAUTH2'),(80,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',-1234,'OAUTH2'),(81,'um:users:delete','Deleting a User','Deleting a User',-1234,'OAUTH2'),(82,'um:users:count','Getting the User Count','Getting the User Count',-1234,'OAUTH2'),(83,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',-1234,'OAUTH2'),(84,'um:users:cred:change','Changing the User Password','Adding a User',-1234,'OAUTH2'),(85,'um:users:is-exist','Getting the User existence status','Getting the User existence status',-1234,'OAUTH2'),(86,'um:users:add','Adding a User','Adding a User',-1234,'OAUTH2'),(87,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',-1234,'OAUTH2'),(88,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',-1234,'OAUTH2'),(89,'um:users:update','Updating Details of a User','Updating Details of a User',-1234,'OAUTH2'),(90,'um:users:search','Searching for a User Name','Searching for a User Name',-1234,'OAUTH2'),(91,'um:users:details:view','Getting Details of a User','Getting Details of a User',-1234,'OAUTH2'),(92,'dm:activity:get','Get activities','Get activities',-1234,'OAUTH2'),(93,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',-1234,'OAUTH2'),(94,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',-1234,'OAUTH2'),(95,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',-1234,'OAUTH2'),(96,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',-1234,'OAUTH2'),(97,'um:admin:users:remove','Delete Users Device Information','Delete users device details',-1234,'OAUTH2'),(98,'um:admin:users:view','View Users','View Users',-1234,'OAUTH2'),(99,'dm:conf:view','View configurations','',-1234,'OAUTH2'),(100,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',-1234,'OAUTH2'),(101,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',-1234,'OAUTH2'),(102,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',-1234,'OAUTH2'),(103,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',-1234,'OAUTH2'),(104,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',-1234,'OAUTH2'),(105,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',-1234,'OAUTH2'),(106,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',-1234,'OAUTH2'),(107,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',-1234,'OAUTH2'),(108,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',-1234,'OAUTH2'),(109,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',-1234,'OAUTH2'),(110,'dm:whitelable:view','View Whitelabel','View whitelabel details',-1234,'OAUTH2'),(111,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',-1234,'OAUTH2'),(112,'dm:device:event:publish','Publish Event','publish device event',-1234,'OAUTH2'),(113,'dm:device:disenroll','Disenroll Device','Disenroll a device',-1234,'OAUTH2'),(114,'dm:device:modify','Modify Device','Modify a device',-1234,'OAUTH2'),(115,'dm:authorization:verify','Verify device authorization','Verify device authorization',-1234,'OAUTH2'),(116,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',-1234,'OAUTH2'),(117,'pm:policies:update','Updating a Policy','Updating a Policy',-1234,'OAUTH2'),(118,'pm:policies:add','Adding a Policy','Adding a Policy',-1234,'OAUTH2'),(119,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',-1234,'OAUTH2'),(120,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',-1234,'OAUTH2'),(121,'pm:policies:activate','Activating Policies','Activating Policies',-1234,'OAUTH2'),(122,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',-1234,'OAUTH2'),(123,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',-1234,'OAUTH2'),(124,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',-1234,'OAUTH2'),(125,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',-1234,'OAUTH2'),(126,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',-1234,'OAUTH2'),(127,'rm:users:add','Adding Users to a Role','Adding Users to a Role',-1234,'OAUTH2'),(128,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',-1234,'OAUTH2'),(129,'rm:roles:update','Updating Role Details','Updating Role Details',-1234,'OAUTH2'),(130,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',-1234,'OAUTH2'),(131,'rm:roles:add','Adding a Role','Adding a Role',-1234,'OAUTH2'),(132,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',-1234,'OAUTH2'),(133,'rm:roles:delete','Deleting a Role','Deleting a Role',-1234,'OAUTH2'),(134,'dm:metadata:view','View metadata records','View metadata records',-1234,'OAUTH2'),(135,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',-1234,'OAUTH2'),(136,'dm:metadata:create','Create a metadata record','Create a metadata record',-1234,'OAUTH2'),(137,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',-1234,'OAUTH2'),(138,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',-1234,'OAUTH2'),(139,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',-1234,'OAUTH2'),(140,'gm:admin:groups:view','View groups','',-1234,'OAUTH2'),(141,'gm:admin:groups:count','Count groups','',-1234,'OAUTH2'),(142,'gm:admin:groups:add','Add groups','',-1234,'OAUTH2'),(143,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',-1234,'OAUTH2'),(144,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',-1234,'OAUTH2'),(145,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',-1234,'OAUTH2'),(146,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',-1234,'OAUTH2'),(147,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',-1234,'OAUTH2'),(148,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',-1234,'OAUTH2'),(149,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',-1234,'OAUTH2'),(150,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',-1234,'OAUTH2'),(151,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',-1234,'OAUTH2'),(152,'dm:sim:types:view','View Sub Types','View Sim Types',-1234,'OAUTH2'),(153,'dm:sim:view','View Device','View Sim',-1234,'OAUTH2'),(154,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',-1234,'OAUTH2'),(155,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',-1234,'OAUTH2'),(156,'ios:dep:add','iOS operation update','',-1234,'OAUTH2'),(157,'ios:dep:view','iOS operation update','',-1234,'OAUTH2'),(158,'ios:ops:cellular-payload','Apple cellular payload','',-1234,'OAUTH2'),(159,'ios:ops:passcode-policy','Add passcode-policy','',-1234,'OAUTH2'),(160,'mac:ops:restrict-app-store','Restrict app-store','',-1234,'OAUTH2'),(161,'ios:ops:lock','Add lock','',-1234,'OAUTH2'),(162,'ios:ops:confure-vpn','Add vpn','',-1234,'OAUTH2'),(163,'ios:ops:remove-app','Add remove application','',-1234,'OAUTH2'),(164,'ios:ops:install-font','Install font','',-1234,'OAUTH2'),(165,'ios:ops:add-email','Add email','',-1234,'OAUTH2'),(166,'ios:ops:install-enterprise-app','Add enterprise application','',-1234,'OAUTH2'),(167,'ios:ops:profile-list','Add profile list','',-1234,'OAUTH2'),(168,'ios:ops:app-conf','Add app-configurations','',-1234,'OAUTH2'),(169,'mac:ops:login-window-preference','Add preference to login window','',-1234,'OAUTH2'),(170,'ios:ops:notif','Add notification','',-1234,'OAUTH2'),(171,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',-1234,'OAUTH2'),(172,'ios:ops:boolean-setting','Add boolean-setting','',-1234,'OAUTH2'),(173,'ios:ops:get-restrictions','Add get-restrictions','',-1234,'OAUTH2'),(174,'ios:ops:location','Add location','',-1234,'OAUTH2'),(175,'ios:ops:cal-sub','Add cal-subscription','',-1234,'OAUTH2'),(176,'ios:ops:per-app-vpn','Add per-app-vpn','',-1234,'OAUTH2'),(177,'ios:ops:caldav','Add caldav','',-1234,'OAUTH2'),(178,'ios:ops:confure-wifi','Add wifi','',-1234,'OAUTH2'),(179,'ios:ops:wipe','Add wipe-data','',-1234,'OAUTH2'),(180,'ios:ops:webclip','Add webclip','',-1234,'OAUTH2'),(181,'ios:ops:add-LDAP','Add LDAP','',-1234,'OAUTH2'),(182,'ios:ops:restriction','Add restriction','',-1234,'OAUTH2'),(183,'ios:ops:app-lock','Add app-lock','',-1234,'OAUTH2'),(184,'ios:ops:remove-profile','Add remove-profile','',-1234,'OAUTH2'),(185,'ios:ops:wallpaper','Add wallpaper','',-1234,'OAUTH2'),(186,'ios:ops:external-profile','Add external-profile','',-1234,'OAUTH2'),(187,'ios:ops:global-proxy','Add global proxy','',-1234,'OAUTH2'),(188,'ios:ops:confure-apn','Add APN','',-1234,'OAUTH2'),(189,'ios:ops:enterprise-wipe','Add enterprise wipe','',-1234,'OAUTH2'),(190,'ios:ops:app-list','Add application list','',-1234,'OAUTH2'),(191,'ios:ops:ring','Add ring','',-1234,'OAUTH2'),(192,'ios:ops:app-attributes','Add app-attributes','',-1234,'OAUTH2'),(193,'mac:ops:restart','Restart device','',-1234,'OAUTH2'),(194,'ios:ops:airplay','Add airplay','',-1234,'OAUTH2'),(195,'mac:ops:shutdown','Shut down device','',-1234,'OAUTH2'),(196,'ios:ops:device-info','Add device info','',-1234,'OAUTH2'),(197,'ios:ops:clear-passcode','Add clear-passcode','',-1234,'OAUTH2'),(198,'ios:ops:install-store-app','Add store application','',-1234,'OAUTH2'),(199,'ios:devices:enroll','iOS operation update','',-1234,'OAUTH2'),(200,'ios:devices:view','View device info','',-1234,'OAUTH2'),(201,'ios:ops:app','View applications','',-1234,'OAUTH2'),(202,'ios:conf:manage','Manage configurations','',-1234,'OAUTH2'),(203,'ios:conf:view','View configurations','',-1234,'OAUTH2'),(204,'and:devices:enroll','Enroll Device','Register an Android device',-1234,'OAUTH2'),(205,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',-1234,'OAUTH2'),(206,'and:conf:view','View Configurations','Getting Android Platform Configurations',-1234,'OAUTH2'),(207,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',-1234,'OAUTH2'),(208,'and:enterprise:view','View Enterprise User','View enterprise users in the system',-1234,'OAUTH2'),(209,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',-1234,'OAUTH2'),(210,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',-1234,'OAUTH2'),(211,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',-1234,'OAUTH2'),(212,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',-1234,'OAUTH2'),(213,'and:ops:add-google-acc','Add Google account','Add Google account',-1234,'OAUTH2'),(214,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',-1234,'OAUTH2'),(215,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',-1234,'OAUTH2'),(216,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',-1234,'OAUTH2'),(217,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',-1234,'OAUTH2'),(218,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',-1234,'OAUTH2'),(219,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',-1234,'OAUTH2'),(220,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',-1234,'OAUTH2'),(221,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',-1234,'OAUTH2'),(222,'and:ops:reboot','Reboot Device','Reboot Android devices',-1234,'OAUTH2'),(223,'and:ops:device-info','Get Info','Requesting device information from Android Devices',-1234,'OAUTH2'),(224,'and:ops:location','Get Location','Request device location coordinates',-1234,'OAUTH2'),(225,'and:ops:mute','Mute Device','Mute Android devices',-1234,'OAUTH2'),(226,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',-1234,'OAUTH2'),(227,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',-1234,'OAUTH2'),(228,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',-1234,'OAUTH2'),(229,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',-1234,'OAUTH2'),(230,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',-1234,'OAUTH2'),(231,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',-1234,'OAUTH2'),(232,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',-1234,'OAUTH2'),(233,'and:ops:app-list','Get Installed Applications','Get list of installed applications',-1234,'OAUTH2'),(234,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',-1234,'OAUTH2'),(235,'and:ops:ring','Ring Device','Ring Android devices',-1234,'OAUTH2'),(236,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',-1234,'OAUTH2'),(237,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',-1234,'OAUTH2'),(238,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',-1234,'OAUTH2'),(239,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',-1234,'OAUTH2'),(240,'and:ops:secure-folder','Secure Folder','Secure folder operation',-1234,'OAUTH2'),(241,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',-1234,'OAUTH2'),(242,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',-1234,'OAUTH2'),(243,'and:ops:lock-devices','Lock Device','Hard lock own device',-1234,'OAUTH2'),(244,'and:ops:clear-password','Clear Password','Clear the password on Android devices',-1234,'OAUTH2'),(245,'and:ops:update-default-sim','Update default sim','Update default sim',-1234,'OAUTH2'),(246,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',-1234,'OAUTH2'),(247,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',-1234,'OAUTH2'),(248,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',-1234,'OAUTH2'),(249,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',-1234,'OAUTH2'),(250,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',-1234,'OAUTH2'),(251,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',-1234,'OAUTH2'),(252,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',-1234,'OAUTH2'),(253,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',-1234,'OAUTH2'),(254,'dm:admin:cea:add','Add CEA policy','Add CEA policy',-1234,'OAUTH2'),(255,'dm:admin:cea:update','Update CEA policy','Update CEA policy',-1234,'OAUTH2'),(256,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',-1234,'OAUTH2'),(257,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',-1234,'OAUTH2'),(258,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',-1234,'OAUTH2'),(259,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',-1234,'OAUTH2'),(260,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',-1234,'OAUTH2'),(261,'am:store:vpp:user:view','Get VPP users','Get VPP users',-1234,'OAUTH2'),(262,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',-1234,'OAUTH2'),(263,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',-1234,'OAUTH2'),(264,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',-1234,'OAUTH2'),(265,'am:store:app:review:view','Get Review Details','Get review details from application store.',-1234,'OAUTH2'),(266,'am:store:app:review:update','Update a Review','Update a Review from the application store.',-1234,'OAUTH2'),(267,'am:store:app:modify','Modify Application','Modify application state',-1234,'OAUTH2'),(268,'am:store:app:view','Get Application Details','Get application details',-1234,'OAUTH2'),(269,'am:admin:store:app:release-versions:view','View available releases','View available releases of an application',-1234,'OAUTH2'),(270,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',-1234,'OAUTH2'),(271,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',-1234,'OAUTH2'),(272,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',-1234,'OAUTH2'),(273,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',-1234,'OAUTH2'),(274,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',-1234,'OAUTH2'),(275,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',-1234,'OAUTH2'),(276,'am:pub:sp:connect','Create new identity server','Connect to new identity server',-1234,'OAUTH2'),(277,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',-1234,'OAUTH2'),(278,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',-1234,'OAUTH2'),(279,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',-1234,'OAUTH2'),(280,'am:pub:app:view','Get ApplicationDTO Details','Get application details',-1234,'OAUTH2'),(281,'am:pub:app:upload','Upload application artifact','Upload an application artifact',-1234,'OAUTH2'),(282,'am:pub:app:update','Update an ApplicationDTO','Update an application',-1234,'OAUTH2'),(283,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',-1234,'OAUTH2'),(284,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',-1234,'OAUTH2'),(285,'am:admin:lc:app:approve','Approve Applications','Approve Applications',-1234,'OAUTH2'),(286,'am:admin:lc:app:create','Create Applications','Create Applications',-1234,'OAUTH2'),(287,'am:admin:lc:app:reject','Reject Applications','Reject Applications',-1234,'OAUTH2'),(288,'am:admin:lc:app:block','Block Applications','Block Applications',-1234,'OAUTH2'),(289,'am:admin:lc:app:review','Review Applications','Review Applications',-1234,'OAUTH2'),(290,'am:admin:lc:app:retire','Retire Applications','Retire Applications',-1234,'OAUTH2'),(291,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',-1234,'OAUTH2'),(292,'am:admin:lc:app:publish','Publish Applications','Publish Applications',-1234,'OAUTH2'),(293,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',-1234,'OAUTH2'),(294,'openid','Open ID','Indicate the use of OpenID Connect protocol.',1,'OIDC'),(295,'email','Email','View information related to email address of the user.',1,'OIDC'),(296,'profile','Profile','Retrieve profile information of the user.',1,'OIDC'),(297,'phone','Phone','View information related to phone number of the user.',1,'OIDC'),(298,'address','Address','View the address of the user.',1,'OIDC'),(299,'dm:conf:view','View configurations','',1,'OAUTH2'),(300,'am:admin:lc:app:retire','Retire Applications','Retire Applications',1,'OAUTH2'),(301,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',1,'OAUTH2'),(302,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',1,'OAUTH2'),(303,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',1,'OAUTH2'),(304,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',1,'OAUTH2'),(305,'ios:ops:get-restrictions','Add get-restrictions','',1,'OAUTH2'),(306,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',1,'OAUTH2'),(307,'ios:ops:wipe','Add wipe-data','',1,'OAUTH2'),(308,'dm:whitelable:view','View Whitelabel','View whitelabel details',1,'OAUTH2'),(309,'dm:devices:status:change','Change device status.','Change device status.',1,'OAUTH2'),(310,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',1,'OAUTH2'),(311,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',1,'OAUTH2'),(312,'tm:tags:mapping:delete','Deleting a device tag mapping','Deleting a device-tag mapping',1,'OAUTH2'),(313,'tm:tags:update','Updating a tag','Updating a tag',1,'OAUTH2'),(314,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',1,'OAUTH2'),(315,'and:ops:clear-password','Clear Password','Clear the password on Android devices',1,'OAUTH2'),(316,'ios:ops:lock','Add lock','',1,'OAUTH2'),(317,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',1,'OAUTH2'),(318,'ios:devices:enroll','iOS operation update','',1,'OAUTH2'),(319,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',1,'OAUTH2'),(320,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',1,'OAUTH2'),(321,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',1,'OAUTH2'),(322,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',1,'OAUTH2'),(323,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',1,'OAUTH2'),(324,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',1,'OAUTH2'),(325,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',1,'OAUTH2'),(326,'and:devices:enroll','Enroll Device','Register an Android device',1,'OAUTH2'),(327,'ios:ops:boolean-setting','Add boolean-setting','',1,'OAUTH2'),(328,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',1,'OAUTH2'),(329,'ios:ops:enterprise-wipe','Add enterprise wipe','',1,'OAUTH2'),(330,'mac:ops:restart','Restart device','',1,'OAUTH2'),(331,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',1,'OAUTH2'),(332,'ios:ops:remove-profile','Add remove-profile','',1,'OAUTH2'),(333,'gm:admin:groups:add','Add groups','',1,'OAUTH2'),(334,'dm:admin','default admin scope','default admin scope',1,'OAUTH2'),(335,'dm:sim:view','View Device','View Sim',1,'OAUTH2'),(336,'ios:ops:caldav','Add caldav','',1,'OAUTH2'),(337,'dm:geo:an:view','View Analytics','',1,'OAUTH2'),(338,'dm:metadata:create','Create a metadata record','Create a metadata record',1,'OAUTH2'),(339,'ios:ops:confure-vpn','Add vpn','',1,'OAUTH2'),(340,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',1,'OAUTH2'),(341,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',1,'OAUTH2'),(342,'ios:ops:app','View applications','',1,'OAUTH2'),(343,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',1,'OAUTH2'),(344,'ios:ops:install-enterprise-app','Add enterprise application','',1,'OAUTH2'),(345,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',1,'OAUTH2'),(346,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',1,'OAUTH2'),(347,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',1,'OAUTH2'),(348,'ios:ops:confure-wifi','Add wifi','',1,'OAUTH2'),(349,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',1,'OAUTH2'),(350,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',1,'OAUTH2'),(351,'dm:device:modify','Modify Device','Modify a device',1,'OAUTH2'),(352,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',1,'OAUTH2'),(353,'ios:ops:app-conf','Add app-configurations','',1,'OAUTH2'),(354,'mac:ops:login-window-preference','Add preference to login window','',1,'OAUTH2'),(355,'um:admin:users:remove','Delete Users Device Information','Delete users device details',1,'OAUTH2'),(356,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',1,'OAUTH2'),(357,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',1,'OAUTH2'),(358,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',1,'OAUTH2'),(359,'pm:policies:update','Updating a Policy','Updating a Policy',1,'OAUTH2'),(360,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',1,'OAUTH2'),(361,'and:ops:lock-devices','Lock Device','Hard lock own device',1,'OAUTH2'),(362,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',1,'OAUTH2'),(363,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',1,'OAUTH2'),(364,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',1,'OAUTH2'),(365,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',1,'OAUTH2'),(366,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',1,'OAUTH2'),(367,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',1,'OAUTH2'),(368,'ios:ops:passcode-policy','Add passcode-policy','',1,'OAUTH2'),(369,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',1,'OAUTH2'),(370,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',1,'OAUTH2'),(371,'um:admin:users:view','View Users','View Users',1,'OAUTH2'),(372,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',1,'OAUTH2'),(373,'dm:device:disenroll','Disenroll Device','Disenroll a device',1,'OAUTH2'),(374,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',1,'OAUTH2'),(375,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',1,'OAUTH2'),(376,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',1,'OAUTH2'),(377,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',1,'OAUTH2'),(378,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',1,'OAUTH2'),(379,'rm:roles:add','Adding a Role','Adding a Role',1,'OAUTH2'),(380,'rm:roles:update','Updating Role Details','Updating Role Details',1,'OAUTH2'),(381,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',1,'OAUTH2'),(382,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',1,'OAUTH2'),(383,'and:conf:view','View Configurations','Getting Android Platform Configurations',1,'OAUTH2'),(384,'ios:conf:manage','Manage configurations','',1,'OAUTH2'),(385,'ios:ops:restriction','Add restriction','',1,'OAUTH2'),(386,'ios:dep:view','iOS operation update','',1,'OAUTH2'),(387,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',1,'OAUTH2'),(388,'gm:groups:remove','Delete a group','Delete a group',1,'OAUTH2'),(389,'mac:ops:restrict-app-store','Restrict app-store','',1,'OAUTH2'),(390,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',1,'OAUTH2'),(391,'am:store:vpp:user:view','Get VPP users','Get VPP users',1,'OAUTH2'),(392,'win:ops:apps','Get Installed Applications','Get list of installed applications',1,'OAUTH2'),(393,'dm:device:enroll','Enroll Device','Register a device',1,'OAUTH2'),(394,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',1,'OAUTH2'),(395,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',1,'OAUTH2'),(396,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',1,'OAUTH2'),(397,'dm:device:event:publish','Publish Event','publish device event',1,'OAUTH2'),(398,'and:enterprise:view','View Enterprise User','View enterprise users in the system',1,'OAUTH2'),(399,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',1,'OAUTH2'),(400,'ios:ops:add-email','Add email','',1,'OAUTH2'),(401,'and:ops:update-default-sim','Update default sim','Update default sim',1,'OAUTH2'),(402,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',1,'OAUTH2'),(403,'ios:ops:app-list','Add application list','',1,'OAUTH2'),(404,'ios:ops:profile-list','Add profile list','',1,'OAUTH2'),(405,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',1,'OAUTH2'),(406,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',1,'OAUTH2'),(407,'ios:ops:external-profile','Add external-profile','',1,'OAUTH2'),(408,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',1,'OAUTH2'),(409,'dm:authorization:verify','Verify device authorization','Verify device authorization',1,'OAUTH2'),(410,'ios:devices:view','View device info','',1,'OAUTH2'),(411,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',1,'OAUTH2'),(412,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',1,'OAUTH2'),(413,'and:ops:device-info','Get Info','Requesting device information from Android Devices',1,'OAUTH2'),(414,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',1,'OAUTH2'),(415,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',1,'OAUTH2'),(416,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',1,'OAUTH2'),(417,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',1,'OAUTH2'),(418,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',1,'OAUTH2'),(419,'gm:groups:groups-view','View group specified','View group specified',1,'OAUTH2'),(420,'gm:devices:assign','Assign devices to groups','Assign devices to groups',1,'OAUTH2'),(421,'ios:ops:install-font','Install font','',1,'OAUTH2'),(422,'dm:conf:manage','Manage configurations','',1,'OAUTH2'),(423,'dm:admin:cea:add','Add CEA policy','Add CEA policy',1,'OAUTH2'),(424,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',1,'OAUTH2'),(425,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',1,'OAUTH2'),(426,'ios:conf:view','View configurations','',1,'OAUTH2'),(427,'ios:ops:device-info','Add device info','',1,'OAUTH2'),(428,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',1,'OAUTH2'),(429,'win:ops:reboot','Reboot','Lock reset on Windows devices',1,'OAUTH2'),(430,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',1,'OAUTH2'),(431,'um:users:cred:change','Changing the User Password','Adding a User',1,'OAUTH2'),(432,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',1,'OAUTH2'),(433,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',1,'OAUTH2'),(434,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',1,'OAUTH2'),(435,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',1,'OAUTH2'),(436,'ios:ops:cal-sub','Add cal-subscription','',1,'OAUTH2'),(437,'and:ops:location','Get Location','Request device location coordinates',1,'OAUTH2'),(438,'ios:ops:confure-apn','Add APN','',1,'OAUTH2'),(439,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',1,'OAUTH2'),(440,'um:users:is-exist','Getting the User existence status','Getting the User existence status',1,'OAUTH2'),(441,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',1,'OAUTH2'),(442,'am:admin:lc:app:reject','Reject Applications','Reject Applications',1,'OAUTH2'),(443,'am:pub:app:view','Get ApplicationDTO Details','Get application details',1,'OAUTH2'),(444,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',1,'OAUTH2'),(445,'and:ops:reboot','Reboot Device','Reboot Android devices',1,'OAUTH2'),(446,'dm:remote:connect','Remote Session Connection','',1,'OAUTH2'),(447,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',1,'OAUTH2'),(448,'gm:admin:groups:count','Count groups','',1,'OAUTH2'),(449,'ios:ops:global-proxy','Add global proxy','',1,'OAUTH2'),(450,'tm:tags:view','Getting the List of Tags','Getting the List of Tags',1,'OAUTH2'),(451,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',1,'OAUTH2'),(452,'pm:policies:add','Adding a Policy','Adding a Policy',1,'OAUTH2'),(453,'am:store:app:review:update','Update a Review','Update a Review from the application store.',1,'OAUTH2'),(454,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',1,'OAUTH2'),(455,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',1,'OAUTH2'),(456,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',1,'OAUTH2'),(457,'am:store:app:review:view','Get Review Details','Get review details from application store.',1,'OAUTH2'),(458,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',1,'OAUTH2'),(459,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',1,'OAUTH2'),(460,'am:pub:app:update','Update an ApplicationDTO','Update an application',1,'OAUTH2'),(461,'rm:users:add','Adding Users to a Role','Adding Users to a Role',1,'OAUTH2'),(462,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',1,'OAUTH2'),(463,'dm:admin:cea:update','Update CEA policy','Update CEA policy',1,'OAUTH2'),(464,'win:ops:device-info','Get device info','Requesting device information from Windows devices',1,'OAUTH2'),(465,'ios:dep:add','iOS operation update','',1,'OAUTH2'),(466,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',1,'OAUTH2'),(467,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',1,'OAUTH2'),(468,'ios:ops:install-store-app','Add store application','',1,'OAUTH2'),(469,'am:admin:lc:app:publish','Publish Applications','Publish Applications',1,'OAUTH2'),(470,'am:admin:lc:app:review','Review Applications','Review Applications',1,'OAUTH2'),(471,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',1,'OAUTH2'),(472,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',1,'OAUTH2'),(473,'ios:ops:add-LDAP','Add LDAP','',1,'OAUTH2'),(474,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',1,'OAUTH2'),(475,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',1,'OAUTH2'),(476,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',1,'OAUTH2'),(477,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',1,'OAUTH2'),(478,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',1,'OAUTH2'),(479,'ios:ops:cellular-payload','Apple cellular payload','',1,'OAUTH2'),(480,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',1,'OAUTH2'),(481,'dm:geo:alerts:manage','Manage Alerts','',1,'OAUTH2'),(482,'ios:ops:app-attributes','Add app-attributes','',1,'OAUTH2'),(483,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',1,'OAUTH2'),(484,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',1,'OAUTH2'),(485,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',1,'OAUTH2'),(486,'am:store:app:modify','Modify Application','Modify application state',1,'OAUTH2'),(487,'gm:groups:update','Update a group','Update a group',1,'OAUTH2'),(488,'am:admin:lc:app:create','Create Applications','Create Applications',1,'OAUTH2'),(489,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',1,'OAUTH2'),(490,'dm:activity:get','Get activities','Get activities',1,'OAUTH2'),(491,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',1,'OAUTH2'),(492,'win:ops:scan','Scan device','Scan device',1,'OAUTH2'),(493,'um:users:count','Getting the User Count','Getting the User Count',1,'OAUTH2'),(494,'am:pub:sp:connect','Create new identity server','Connect to new identity server',1,'OAUTH2'),(495,'ios:ops:notif','Add notification','',1,'OAUTH2'),(496,'dm:sim:types:view','View Sub Types','View Sim Types',1,'OAUTH2'),(497,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',1,'OAUTH2'),(498,'pm:policies:activate','Activating Policies','Activating Policies',1,'OAUTH2'),(499,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',1,'OAUTH2'),(500,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',1,'OAUTH2'),(501,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',1,'OAUTH2'),(502,'and:ops:ring','Ring Device','Ring Android devices',1,'OAUTH2'),(503,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',1,'OAUTH2'),(504,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',1,'OAUTH2'),(505,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',1,'OAUTH2'),(506,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',1,'OAUTH2'),(507,'tm:tags:delete','Delete a tag','Delete a tag',1,'OAUTH2'),(508,'ios:ops:per-app-vpn','Add per-app-vpn','',1,'OAUTH2'),(509,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',1,'OAUTH2'),(510,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',1,'OAUTH2'),(511,'and:ops:add-google-acc','Add Google account','Add Google account',1,'OAUTH2'),(512,'ios:ops:webclip','Add webclip','',1,'OAUTH2'),(513,'ios:ops:location','Add location','',1,'OAUTH2'),(514,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',1,'OAUTH2'),(515,'am:admin:lc:app:approve','Approve Applications','Approve Applications',1,'OAUTH2'),(516,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',1,'OAUTH2'),(517,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',1,'OAUTH2'),(518,'gm:devices:remove','Remove devices from group','Remove devices from group',1,'OAUTH2'),(519,'win:ops:ring','Ring Device','Ring Windows devices',1,'OAUTH2'),(520,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',1,'OAUTH2'),(521,'am:admin:lc:app:block','Block Applications','Block Applications',1,'OAUTH2'),(522,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',1,'OAUTH2'),(523,'ios:ops:wallpaper','Add wallpaper','',1,'OAUTH2'),(524,'win:devices:enroll','Enroll Device','Register Windows device',1,'OAUTH2'),(525,'um:users:delete','Deleting a User','Deleting a User',1,'OAUTH2'),(526,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',1,'OAUTH2'),(527,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',1,'OAUTH2'),(528,'um:users:add','Adding a User','Adding a User',1,'OAUTH2'),(529,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',1,'OAUTH2'),(530,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',1,'OAUTH2'),(531,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',1,'OAUTH2'),(532,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',1,'OAUTH2'),(533,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',1,'OAUTH2'),(534,'admin:operation_config:manage','Manage operation configuration','Add or update operation configuration',1,'OAUTH2'),(535,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',1,'OAUTH2'),(536,'gm:admin:groups:view','View groups','',1,'OAUTH2'),(537,'win:ops:location','Device Location','Lock reset on Windows devices',1,'OAUTH2'),(538,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',1,'OAUTH2'),(539,'gm:devices:add','Add devices to group','Add devices to group',1,'OAUTH2'),(540,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',1,'OAUTH2'),(541,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',1,'OAUTH2'),(542,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',1,'OAUTH2'),(543,'and:ops:mute','Mute Device','Mute Android devices',1,'OAUTH2'),(544,'mac:ops:shutdown','Shut down device','',1,'OAUTH2'),(545,'win:update:modify','Delete Windows Update','Delete an existing Windows update',1,'OAUTH2'),(546,'um:users:update','Updating Details of a User','Updating Details of a User',1,'OAUTH2'),(547,'ios:ops:airplay','Add airplay','',1,'OAUTH2'),(548,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',1,'OAUTH2'),(549,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',1,'OAUTH2'),(550,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',1,'OAUTH2'),(551,'tm:tags:mapping:create','Adding a device tag mapping','Adding a device-tag mapping',1,'OAUTH2'),(552,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',1,'OAUTH2'),(553,'dm:metadata:view','View metadata records','View metadata records',1,'OAUTH2'),(554,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',1,'OAUTH2'),(555,'am:store:app:view','Get Application Details','Get application details',1,'OAUTH2'),(556,'um:users:details:view','Getting Details of a User','Getting Details of a User',1,'OAUTH2'),(557,'ios:ops:remove-app','Add remove application','',1,'OAUTH2'),(558,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',1,'OAUTH2'),(559,'win:conf:view','View Configurations','Getting Windows Platform Configurations',1,'OAUTH2'),(560,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',1,'OAUTH2'),(561,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',1,'OAUTH2'),(562,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',1,'OAUTH2'),(563,'conf:sms-handler:view','View configurations','',1,'OAUTH2'),(564,'and:ops:app-list','Get Installed Applications','Get list of installed applications',1,'OAUTH2'),(565,'and:ops:secure-folder','Secure Folder','Secure folder operation',1,'OAUTH2'),(566,'dm:geo:geo-fence:manage','Manage Geo Fences','',1,'OAUTH2'),(567,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',1,'OAUTH2'),(568,'ios:ops:clear-passcode','Add clear-passcode','',1,'OAUTH2'),(569,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',1,'OAUTH2'),(570,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',1,'OAUTH2'),(571,'tm:tags:create','Adding a new tag','Adding a new tag',1,'OAUTH2'),(572,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',1,'OAUTH2'),(573,'am:pub:app:upload','Upload application artifact','Upload an application artifact',1,'OAUTH2'),(574,'ios:ops:app-lock','Add app-lock','',1,'OAUTH2'),(575,'um:users:search','Searching for a User Name','Searching for a User Name',1,'OAUTH2'),(576,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',1,'OAUTH2'),(577,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',1,'OAUTH2'),(578,'ios:ops:ring','Add ring','',1,'OAUTH2'),(579,'rm:roles:delete','Deleting a Role','Deleting a Role',1,'OAUTH2'),(580,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',1,'OAUTH2'),(581,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',1,'OAUTH2'),(582,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',1,'OAUTH2'),(583,'am:admin:store:app:release-versions:view','View available releases','View available releases of an application',1,'OAUTH2'),(584,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',1,'OAUTH2'),(585,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',1,'OAUTH2'),(586,'dm:sign-csr','Sign CSR','Sign CSR',1,'OAUTH2'),(587,'openid','Open ID','Indicate the use of OpenID Connect protocol.',2,'OIDC'),(588,'email','Email','View information related to email address of the user.',2,'OIDC'),(589,'profile','Profile','Retrieve profile information of the user.',2,'OIDC'),(590,'phone','Phone','View information related to phone number of the user.',2,'OIDC'),(591,'address','Address','View the address of the user.',2,'OIDC'),(592,'openid','Open ID','Indicate the use of OpenID Connect protocol.',3,'OIDC'),(593,'email','Email','View information related to email address of the user.',3,'OIDC'),(594,'profile','Profile','Retrieve profile information of the user.',3,'OIDC'),(595,'phone','Phone','View information related to phone number of the user.',3,'OIDC'),(596,'address','Address','View the address of the user.',3,'OIDC'),(597,'dm:conf:view','View configurations','',3,'OAUTH2'),(598,'am:admin:lc:app:retire','Retire Applications','Retire Applications',3,'OAUTH2'),(599,'cm:cert:delete','Deleting an SSL Certificate','Deleting an SSL Certificate',3,'OAUTH2'),(600,'dm:device-type:view','Getting the Supported Device Platforms','Getting the Supported Device Platforms',3,'OAUTH2'),(601,'dm:notif:mark-checked','Updating the Device Notification Status','Updating the Device Notification Status',3,'OAUTH2'),(602,'dm:an:artifacts:stream:delete','Delete Stream Artifact','Delete Stream Artifact',3,'OAUTH2'),(603,'ios:ops:get-restrictions','Add get-restrictions','',3,'OAUTH2'),(604,'and:ops:alternate-install','Alternate app install','Add Alternate app install operation',3,'OAUTH2'),(605,'ios:ops:wipe','Add wipe-data','',3,'OAUTH2'),(606,'dm:whitelable:view','View Whitelabel','View whitelabel details',3,'OAUTH2'),(607,'dm:devices:status:change','Change device status.','Change device status.',3,'OAUTH2'),(608,'gm:devices:count','View list of device count in the device group','View list of device count in the device group',3,'OAUTH2'),(609,'dm:device-type:features:view','Get Feature Details of a Device Type','Get Feature Details of a Device Type',3,'OAUTH2'),(610,'tm:tags:mapping:delete','Deleting a device tag mapping','Deleting a device-tag mapping',3,'OAUTH2'),(611,'tm:tags:update','Updating a tag','Updating a tag',3,'OAUTH2'),(612,'and:conf:manage','Manage Configurations','Updating Android Platform Configurations',3,'OAUTH2'),(613,'and:ops:clear-password','Clear Password','Clear the password on Android devices',3,'OAUTH2'),(614,'ios:ops:lock','Add lock','',3,'OAUTH2'),(615,'gm:roles:share','Manage group sharing with a user','Manage group sharing with a user',3,'OAUTH2'),(616,'ios:devices:enroll','iOS operation update','',3,'OAUTH2'),(617,'dm:whitelable:update','Update Whitelabel','Updating whitelabel',3,'OAUTH2'),(618,'ios:ops:app-to-per-app-vpn','Add app-to-per-app-vpn','',3,'OAUTH2'),(619,'dm:admin:device-type:view','Getting Details of a Device Type','Getting Details of a Device Type',3,'OAUTH2'),(620,'dm:admin:cea:sync','Sync CEA policy','Sync CEA policy',3,'OAUTH2'),(621,'dm:admin:sim:update','Update SIM Card Status','Update SIM Card Status',3,'OAUTH2'),(622,'dm:devicestatusfilter:view','View Device Status Filter','View device status details',3,'OAUTH2'),(623,'dm:admin:cea:delete','Delete CEA policy','Delete CEA policy',3,'OAUTH2'),(624,'and:devices:enroll','Enroll Device','Register an Android device',3,'OAUTH2'),(625,'ios:ops:boolean-setting','Add boolean-setting','',3,'OAUTH2'),(626,'and:ops:configure-vpn','Configure VPN','Configure VPN on Android Device',3,'OAUTH2'),(627,'ios:ops:enterprise-wipe','Add enterprise wipe','',3,'OAUTH2'),(628,'mac:ops:restart','Restart device','',3,'OAUTH2'),(629,'gm:roles:view','View list of roles of a device group','View list of roles of a device group',3,'OAUTH2'),(630,'ios:ops:remove-profile','Add remove-profile','',3,'OAUTH2'),(631,'gm:admin:groups:add','Add groups','',3,'OAUTH2'),(632,'dm:admin','default admin scope','default admin scope',3,'OAUTH2'),(633,'dm:sim:view','View Device','View Sim',3,'OAUTH2'),(634,'ios:ops:caldav','Add caldav','',3,'OAUTH2'),(635,'dm:geo:an:view','View Analytics','',3,'OAUTH2'),(636,'dm:metadata:create','Create a metadata record','Create a metadata record',3,'OAUTH2'),(637,'ios:ops:confure-vpn','Add vpn','',3,'OAUTH2'),(638,'am:store:app:sub:uninstall','Uninstall an Application','Uninstall an application',3,'OAUTH2'),(639,'dm:devices:update','Update the device specified by device id','Update the device specified by device id',3,'OAUTH2'),(640,'ios:ops:app','View applications','',3,'OAUTH2'),(641,'um:users:invite','Sending Enrollment Invitations to Users','Sending Enrollment Invitations to Users',3,'OAUTH2'),(642,'ios:ops:install-enterprise-app','Add enterprise application','',3,'OAUTH2'),(643,'dm:an:artifacts:rcv:add','Create Event Receiver Artifact','Create Event Receiver Artifact',3,'OAUTH2'),(644,'and:ops:send-notif','Send Notification','Sending a notification to Android Device',3,'OAUTH2'),(645,'win:ops:os-updates-info','Get os updates info','Requesting os updates information from Windows devices',3,'OAUTH2'),(646,'ios:ops:confure-wifi','Add wifi','',3,'OAUTH2'),(647,'and:ops:uninstall-app','Uninstall Applications','Uninstalling an Application on Android Devices',3,'OAUTH2'),(648,'dm:admin:cea:view','CEA policy ui configuration view','CEA policy ui configuration view',3,'OAUTH2'),(649,'dm:device:modify','Modify Device','Modify a device',3,'OAUTH2'),(650,'win:microsoft-store:search','Search store apps','Search apps in the Microsoft Store',3,'OAUTH2'),(651,'ios:ops:app-conf','Add app-configurations','',3,'OAUTH2'),(652,'mac:ops:login-window-preference','Add preference to login window','',3,'OAUTH2'),(653,'um:admin:users:remove','Delete Users Device Information','Delete users device details',3,'OAUTH2'),(654,'win:conf:manage','Manage Configurations','Updating Windows Platform Configurations',3,'OAUTH2'),(655,'dm:an:artifacts:stream:add','Create Event Stream Artifact','Create Event Stream Artifact',3,'OAUTH2'),(656,'and:ops:configure-wifi','Configure Wi-Fi','Configure Wi-Fi on Android Device',3,'OAUTH2'),(657,'pm:policies:update','Updating a Policy','Updating a Policy',3,'OAUTH2'),(658,'pm:policies:priorities:update','Updating the Policy Priorities','Updating the Policy Priorities',3,'OAUTH2'),(659,'and:ops:lock-devices','Lock Device','Hard lock own device',3,'OAUTH2'),(660,'and:ops:send-app-restrictions','Send app restrictions','Send app restrictions to an application in the device',3,'OAUTH2'),(661,'gm:groups:device:view','List of groups that have the device','List of groups that have the device',3,'OAUTH2'),(662,'win:ops:disenroll','Un-enroll Device','Unregister an Windows device',3,'OAUTH2'),(663,'win:ops:lock-devices','Lock Device','Adding a Device Lock on Windows devices.',3,'OAUTH2'),(664,'and:ops:enterprise-wipe','Enterprise Wipe','Enterprise Wiping Android Devices',3,'OAUTH2'),(665,'dm:devices:details','Getting Details of a Device','Getting Details of a Device',3,'OAUTH2'),(666,'ios:ops:passcode-policy','Add passcode-policy','',3,'OAUTH2'),(667,'rm:roles:details:view','Getting the List of Roles','Getting the List of Roles',3,'OAUTH2'),(668,'pm:policies:remove','Removing Multiple Policies','Removing Multiple Policies',3,'OAUTH2'),(669,'um:admin:users:view','View Users','View Users',3,'OAUTH2'),(670,'am:admin:lc:app:deprecate','Deprecate Application','Deprecate Application',3,'OAUTH2'),(671,'dm:device:disenroll','Disenroll Device','Disenroll a device',3,'OAUTH2'),(672,'dm:admin:device-type:modify','Manage a Device Type','Add, Edit or View a Device Type',3,'OAUTH2'),(673,'dm:devices:view','Getting Details of Registered Devices','Getting Details of Registered Devices',3,'OAUTH2'),(674,'am:store:app:sub:install','Install an ApplicationDTO','Install an application',3,'OAUTH2'),(675,'rm:roles:view','Getting the List of Roles','Getting the List of Roles',3,'OAUTH2'),(676,'um:roles:view','Getting the Role Details of a User','Getting the Role Details of a User',3,'OAUTH2'),(677,'rm:roles:add','Adding a Role','Adding a Role',3,'OAUTH2'),(678,'rm:roles:update','Updating Role Details','Updating Role Details',3,'OAUTH2'),(679,'dm:device-type:event:modify','Add or Delete Event Definition for device type','Add or Delete Event Definition for device type',3,'OAUTH2'),(680,'and:ops:authenticate-acc','Remove Accounts','Removing accounts on Android Devices',3,'OAUTH2'),(681,'and:conf:view','View Configurations','Getting Android Platform Configurations',3,'OAUTH2'),(682,'ios:conf:manage','Manage configurations','',3,'OAUTH2'),(683,'ios:ops:restriction','Add restriction','',3,'OAUTH2'),(684,'ios:dep:view','iOS operation update','',3,'OAUTH2'),(685,'um:users:permission:view','Getting the Permissions of the User','Getting the Permissions of the User',3,'OAUTH2'),(686,'gm:groups:remove','Delete a group','Delete a group',3,'OAUTH2'),(687,'mac:ops:restrict-app-store','Restrict app-store','',3,'OAUTH2'),(688,'cm:cert:view','Getting Details of Certificates','Getting Details of Certificates',3,'OAUTH2'),(689,'am:store:vpp:user:view','Get VPP users','Get VPP users',3,'OAUTH2'),(690,'win:ops:apps','Get Installed Applications','Get list of installed applications',3,'OAUTH2'),(691,'dm:device:enroll','Enroll Device','Register a device',3,'OAUTH2'),(692,'am:pub:sp:detach','Detach a service provider application','Remove an application from service provider',3,'OAUTH2'),(693,'cm:cert:details:get','Getting Details of an SSL Certificate','Getting Details of an SSL Certificate',3,'OAUTH2'),(694,'win:ops:lock-reset','Lock Reset','Lock reset on Windows devices',3,'OAUTH2'),(695,'dm:device:event:publish','Publish Event','publish device event',3,'OAUTH2'),(696,'and:enterprise:view','View Enterprise User','View enterprise users in the system',3,'OAUTH2'),(697,'dm:sim:com:activate','Activate Communication','Activate Sim Communication',3,'OAUTH2'),(698,'ios:ops:add-email','Add email','',3,'OAUTH2'),(699,'and:ops:update-default-sim','Update default sim','Update default sim',3,'OAUTH2'),(700,'and:devices:disenroll','Un-enroll Device','Unregister an Android device',3,'OAUTH2'),(701,'ios:ops:app-list','Add application list','',3,'OAUTH2'),(702,'ios:ops:profile-list','Add profile list','',3,'OAUTH2'),(703,'dm:devicestatusfilter:update','Update Device status filter','Updating Device status filter',3,'OAUTH2'),(704,'dm:policies:view','Getting Details of Policies','Getting Details of Policies',3,'OAUTH2'),(705,'ios:ops:external-profile','Add external-profile','',3,'OAUTH2'),(706,'and:enterprise:modify','Manage Enterprise User','Managing Enterprise users in the system',3,'OAUTH2'),(707,'dm:authorization:verify','Verify device authorization','Verify device authorization',3,'OAUTH2'),(708,'ios:devices:view','View device info','',3,'OAUTH2'),(709,'dm:admin:device-type:conf:add','Add Device Type Config','Add Platform Config of a Device Type',3,'OAUTH2'),(710,'and:ops:suspend-package','Suspend packages','Suspend packages on Android Devices',3,'OAUTH2'),(711,'and:ops:device-info','Get Info','Requesting device information from Android Devices',3,'OAUTH2'),(712,'and:ops:global-proxy','Configure Global Proxy','Configure Global Proxy on Android Device',3,'OAUTH2'),(713,'gm:devices:view','View list of devices in the device group','View list of devices in the device group',3,'OAUTH2'),(714,'and:ops:file-transfer','File Transfer','Transferring a file to android devices',3,'OAUTH2'),(715,'um:admin:tenants:remove','Delete Tenant Information','Delete tenant details',3,'OAUTH2'),(716,'dm:an:artifacts:siddhi:add','Create Siddhi Script Artifact','Create Siddhi Script Artifact',3,'OAUTH2'),(717,'gm:groups:groups-view','View group specified','View group specified',3,'OAUTH2'),(718,'gm:devices:assign','Assign devices to groups','Assign devices to groups',3,'OAUTH2'),(719,'ios:ops:install-font','Install font','',3,'OAUTH2'),(720,'dm:conf:manage','Manage configurations','',3,'OAUTH2'),(721,'dm:admin:cea:add','Add CEA policy','Add CEA policy',3,'OAUTH2'),(722,'win:ops:firewall-info','Get firewall info','Requesting firewall information from Windows devices',3,'OAUTH2'),(723,'admin:permissions:add','Add a permission to the permission tree','Add a permission to the permission tree',3,'OAUTH2'),(724,'ios:conf:view','View configurations','',3,'OAUTH2'),(725,'ios:ops:device-info','Add device info','',3,'OAUTH2'),(726,'am:admin:pub:app:update','Delete Application Release','Delete Application Release',3,'OAUTH2'),(727,'win:ops:reboot','Reboot','Lock reset on Windows devices',3,'OAUTH2'),(728,'and:ops:set-webclip','Add Web clip','Setting a Web Clip on Android Devices',3,'OAUTH2'),(729,'um:users:cred:change','Changing the User Password','Adding a User',3,'OAUTH2'),(730,'am:pub:sp:app:view','view a service provider applications','Get service provider application details',3,'OAUTH2'),(731,'dm:devices:app:view','Getting Installed Application Details of a Device','Getting Installed Application Details of a Device',3,'OAUTH2'),(732,'pm:policies:change','Applying Changes on Policies','Applying Changes on Policies',3,'OAUTH2'),(733,'and:ops:clear-app','Clear Application Data','Clear Application data of android apps',3,'OAUTH2'),(734,'ios:ops:cal-sub','Add cal-subscription','',3,'OAUTH2'),(735,'and:ops:location','Get Location','Request device location coordinates',3,'OAUTH2'),(736,'ios:ops:confure-apn','Add APN','',3,'OAUTH2'),(737,'dm:devices:features:view','Getting Feature Details of a Device','Getting Feature Details of a Device',3,'OAUTH2'),(738,'um:users:is-exist','Getting the User existence status','Getting the User existence status',3,'OAUTH2'),(739,'am:pub:sp:attach','Attach a service provider application','Map an application to service provider',3,'OAUTH2'),(740,'am:admin:lc:app:reject','Reject Applications','Reject Applications',3,'OAUTH2'),(741,'am:pub:app:view','Get ApplicationDTO Details','Get application details',3,'OAUTH2'),(742,'and:ops:unlock-devices','Unlock Device','Unlock permanently locked device',3,'OAUTH2'),(743,'and:ops:reboot','Reboot Device','Reboot Android devices',3,'OAUTH2'),(744,'dm:remote:connect','Remote Session Connection','',3,'OAUTH2'),(745,'am:admin:store:app:sub:modify','View Application Subscriptions','View Application Subscriptions.',3,'OAUTH2'),(746,'gm:admin:groups:count','Count groups','',3,'OAUTH2'),(747,'ios:ops:global-proxy','Add global proxy','',3,'OAUTH2'),(748,'tm:tags:view','Getting the List of Tags','Getting the List of Tags',3,'OAUTH2'),(749,'gm:groups:add','Add new device group to the system.','Add new device group to the system.',3,'OAUTH2'),(750,'pm:policies:add','Adding a Policy','Adding a Policy',3,'OAUTH2'),(751,'am:store:app:review:update','Update a Review','Update a Review from the application store.',3,'OAUTH2'),(752,'dm:admin:devices:usage:view','Get Usage of Devices','Get Usage of Devices',3,'OAUTH2'),(753,'dm:device-type:event:view','Get Events Details of a Device Type','Get Events Details of a Device Type',3,'OAUTH2'),(754,'dm:an:artifacts:pub:add','Create Event Publisher Artifact','Create Event Publisher Artifact',3,'OAUTH2'),(755,'am:store:app:review:view','Get Review Details','Get review details from application store.',3,'OAUTH2'),(756,'dm:metadata:update','Update a metadata record','Updating a specified metadata record',3,'OAUTH2'),(757,'dm:devices:any:permitted','Apply permitted actions on any device','Apply permitted actions on any device',3,'OAUTH2'),(758,'am:pub:app:update','Update an ApplicationDTO','Update an application',3,'OAUTH2'),(759,'rm:users:add','Adding Users to a Role','Adding Users to a Role',3,'OAUTH2'),(760,'and:ops:encrypt-storage','Encrypt Storage','Encrypting storage on Android Device',3,'OAUTH2'),(761,'dm:admin:cea:update','Update CEA policy','Update CEA policy',3,'OAUTH2'),(762,'win:ops:device-info','Get device info','Requesting device information from Windows devices',3,'OAUTH2'),(763,'ios:dep:add','iOS operation update','',3,'OAUTH2'),(764,'and:ops:upgrade-firmware','Upgrade Firmware','Upgrading Firmware of Android Devices',3,'OAUTH2'),(765,'dm:admin:devices:permanent-delete','Permanently Delete the device specified by device id','Permanently Delete the device specified by device id',3,'OAUTH2'),(766,'ios:ops:install-store-app','Add store application','',3,'OAUTH2'),(767,'am:admin:lc:app:publish','Publish Applications','Publish Applications',3,'OAUTH2'),(768,'am:admin:lc:app:review','Review Applications','Review Applications',3,'OAUTH2'),(769,'admin:tenant:view','Getting Details of Device tenants','Getting Details of Device tenants',3,'OAUTH2'),(770,'cm:cert:verify','Verify SSL certificate','Verify SSL certificate',3,'OAUTH2'),(771,'ios:ops:add-LDAP','Add LDAP','',3,'OAUTH2'),(772,'dm:sim:types:update','Update Sim Card Type','Update Sim Card Type',3,'OAUTH2'),(773,'and:ops:change-lock-code','Change Password','Changing the lock code of an Android Device',3,'OAUTH2'),(774,'and:ops:conf-display-msg','Configure display message','Configure display message on Android Device',3,'OAUTH2'),(775,'dm:devices:delete','Delete the device specified by device id','Delete the device specified by device id',3,'OAUTH2'),(776,'and:ops:control-camera','Control Camera','Enabling or Disabling the Camera on Android Devices',3,'OAUTH2'),(777,'ios:ops:cellular-payload','Apple cellular payload','',3,'OAUTH2'),(778,'am:admin:store:app:review:update','Update a Review','Update a Review of applications.',3,'OAUTH2'),(779,'dm:geo:alerts:manage','Manage Alerts','',3,'OAUTH2'),(780,'ios:ops:app-attributes','Add app-attributes','',3,'OAUTH2'),(781,'pm:policies:details:view','Getting Details of a Policy','Getting Details of a Policy',3,'OAUTH2'),(782,'and:ops:configure-device-theme-wallpaper','Configure device theme wallpaper','Configure device theme wallpaper on Android Device',3,'OAUTH2'),(783,'rm:roles:combined:add','Adding a combined Role','Adding a combined Role',3,'OAUTH2'),(784,'am:store:app:modify','Modify Application','Modify application state',3,'OAUTH2'),(785,'gm:groups:update','Update a group','Update a group',3,'OAUTH2'),(786,'am:admin:lc:app:create','Create Applications','Create Applications',3,'OAUTH2'),(787,'and:ops:wipe','Factory Reset','Factory Resetting Android Devices',3,'OAUTH2'),(788,'dm:activity:get','Get activities','Get activities',3,'OAUTH2'),(789,'dm:devices:compliance:view','Getting Policy Compliance Details of a Device','Getting Policy Compliance Details of a Device',3,'OAUTH2'),(790,'win:ops:scan','Scan device','Scan device',3,'OAUTH2'),(791,'um:users:count','Getting the User Count','Getting the User Count',3,'OAUTH2'),(792,'am:pub:sp:connect','Create new identity server','Connect to new identity server',3,'OAUTH2'),(793,'ios:ops:notif','Add notification','',3,'OAUTH2'),(794,'dm:sim:types:view','View Sub Types','View Sim Types',3,'OAUTH2'),(795,'grafana:api:view','Using Grafana APIs required for Grafana iframes','Grafana API proxy to validate requests.',3,'OAUTH2'),(796,'pm:policies:activate','Activating Policies','Activating Policies',3,'OAUTH2'),(797,'win:ops:wipe','Factory Reset','Factory Resetting Windows Devices',3,'OAUTH2'),(798,'dm:devices:ops:view','Getting Device Operation Details','Getting Device Operation Details',3,'OAUTH2'),(799,'and:ops:password-policy','Password Policy','Set password policy of an Android Device',3,'OAUTH2'),(800,'and:ops:ring','Ring Device','Ring Android devices',3,'OAUTH2'),(801,'dm:devices:ops:status:update','Update status of a given operation','Updates the status of a given operation of a given device',3,'OAUTH2'),(802,'dm:device-type:conf:view','Get Config Details of a Device Type','Get Config Details of a Device Type',3,'OAUTH2'),(803,'win:updates:read','Get Windows Updates for a specific deviceID','Retrieve a Windows update by deviceID',3,'OAUTH2'),(804,'and:ops:update-app','Update Applications','Updating an Application on Android Devices',3,'OAUTH2'),(805,'tm:tags:delete','Delete a tag','Delete a tag',3,'OAUTH2'),(806,'ios:ops:per-app-vpn','Add per-app-vpn','',3,'OAUTH2'),(807,'and:ops:install-app','Install Applications','Installing an Application on Android Devices',3,'OAUTH2'),(808,'am:admin:app:install','Installing an Application (Internal API)','Installing an Application (Internal API)',3,'OAUTH2'),(809,'and:ops:add-google-acc','Add Google account','Add Google account',3,'OAUTH2'),(810,'ios:ops:webclip','Add webclip','',3,'OAUTH2'),(811,'ios:ops:location','Add location','',3,'OAUTH2'),(812,'am:store:vpp:assets:modify','Modify VPP assets','Modify VPP assets',3,'OAUTH2'),(813,'am:admin:lc:app:approve','Approve Applications','Approve Applications',3,'OAUTH2'),(814,'dm:an:artifacts:siddhi:delete','Delete Siddhi Script Artifact','Delete Siddhi Script Artifact',3,'OAUTH2'),(815,'rm:roles:permissions:view','Getting Permission Details of a Role','Getting Permission Details of a Role',3,'OAUTH2'),(816,'gm:devices:remove','Remove devices from group','Remove devices from group',3,'OAUTH2'),(817,'win:ops:ring','Ring Device','Ring Windows devices',3,'OAUTH2'),(818,'dm:an:artifacts:pub:delete','Delete Publisher Artifact','Delete Publisher Artifact',3,'OAUTH2'),(819,'am:admin:lc:app:block','Block Applications','Block Applications',3,'OAUTH2'),(820,'am:admin:app:uninstall','Uninstalling an Application (Internal API)','Uninstalling an Application (Internal API)',3,'OAUTH2'),(821,'ios:ops:wallpaper','Add wallpaper','',3,'OAUTH2'),(822,'win:devices:enroll','Enroll Device','Register Windows device',3,'OAUTH2'),(823,'um:users:delete','Deleting a User','Deleting a User',3,'OAUTH2'),(824,'and:ops:logcat','Get Logs','Requesting Logcat Details from Android Devices',3,'OAUTH2'),(825,'am:pub:sp:create','Create a service provider application','Create an application and attach (map) to service provider',3,'OAUTH2'),(826,'um:users:add','Adding a User','Adding a User',3,'OAUTH2'),(827,'and:ops:configure-device-theme-audio','Configure device theme audio settings','Configure device theme audio settings on Android Device',3,'OAUTH2'),(828,'and:ops:change-LockTask','Change LockTask mode','Change LoockTask mode of KIOSK devices',3,'OAUTH2'),(829,'dm:devices:enrollment-guide:view','Viewing Enrollment Guide','Show enrollment guide to users',3,'OAUTH2'),(830,'gm:groups:view','Get the list of groups belongs to current user.','Get the list of groups belongs to current user.',3,'OAUTH2'),(831,'dm:admin:enrollment:update','Update the Device Owner','Update the ownership of the device',3,'OAUTH2'),(832,'admin:operation_config:manage','Manage operation configuration','Add or update operation configuration',3,'OAUTH2'),(833,'dm:an:artifacts:rcv:delete','Delete Receiver Artifact','Delete Receiver Artifact',3,'OAUTH2'),(834,'gm:admin:groups:view','View groups','',3,'OAUTH2'),(835,'win:ops:location','Device Location','Lock reset on Windows devices',3,'OAUTH2'),(836,'dm:group:any:permitted','Apply permitted actions on any group','Apply permitted actions on any group',3,'OAUTH2'),(837,'gm:devices:add','Add devices to group','Add devices to group',3,'OAUTH2'),(838,'am:admin:store:app:sub:view','View Application Subscriptions','View Application Subscriptions.',3,'OAUTH2'),(839,'am:store:vpp:assets:view','Get VPP assets','Get VPP assets',3,'OAUTH2'),(840,'dm:sim:types:add','Add Sim Card Type','Add Sim Card Type',3,'OAUTH2'),(841,'and:ops:mute','Mute Device','Mute Android devices',3,'OAUTH2'),(842,'mac:ops:shutdown','Shut down device','',3,'OAUTH2'),(843,'win:update:modify','Delete Windows Update','Delete an existing Windows update',3,'OAUTH2'),(844,'um:users:update','Updating Details of a User','Updating Details of a User',3,'OAUTH2'),(845,'ios:ops:airplay','Add airplay','',3,'OAUTH2'),(846,'am:admin:pub:app:review:view','Get Review Details','Get review details of application.',3,'OAUTH2'),(847,'dm:admin:sim:permanent-delete','Permanently Delete Devices','Delete Sims Permanently',3,'OAUTH2'),(848,'am:store:vpp:user:modify','Modify VPP users','Modify VPP users',3,'OAUTH2'),(849,'tm:tags:mapping:create','Adding a device tag mapping','Adding a device-tag mapping',3,'OAUTH2'),(850,'dm:admin:sim:enroll','Add SIM Card','Add SIM Card',3,'OAUTH2'),(851,'dm:metadata:view','View metadata records','View metadata records',3,'OAUTH2'),(852,'win:ops:enterprise-app-install','Install Enterprise Application','Installing an Enterprise Application',3,'OAUTH2'),(853,'am:store:app:view','Get Application Details','Get application details',3,'OAUTH2'),(854,'um:users:details:view','Getting Details of a User','Getting Details of a User',3,'OAUTH2'),(855,'ios:ops:remove-app','Add remove application','',3,'OAUTH2'),(856,'pm:policies:deactivate','Deactivating Policies','Deactivating Policies',3,'OAUTH2'),(857,'win:conf:view','View Configurations','Getting Windows Platform Configurations',3,'OAUTH2'),(858,'gm:devices-types:view','View whether the groups has relevant device types','View whether the groups has relevant device types',3,'OAUTH2'),(859,'dm:notifications:view','Getting All Device Notification Details','Getting All Device Notification Details',3,'OAUTH2'),(860,'win:ops:security-info','Get security info','Requesting device security information from Windows devices',3,'OAUTH2'),(861,'conf:sms-handler:view','View configurations','',3,'OAUTH2'),(862,'and:ops:app-list','Get Installed Applications','Get list of installed applications',3,'OAUTH2'),(863,'and:ops:secure-folder','Secure Folder','Secure folder operation',3,'OAUTH2'),(864,'dm:geo:geo-fence:manage','Manage Geo Fences','',3,'OAUTH2'),(865,'dm:device:api:subscribe','Subscribe APIs','Subscribe APIs',3,'OAUTH2'),(866,'ios:ops:clear-passcode','Add clear-passcode','',3,'OAUTH2'),(867,'pm:policies:effective-policy','Fetching the Effective Policy','Fetching the Effective Policy',3,'OAUTH2'),(868,'um:users:user-details:view','Getting Details of Users','Getting Details of Users',3,'OAUTH2'),(869,'tm:tags:create','Adding a new tag','Adding a new tag',3,'OAUTH2'),(870,'dm:metadata:remove','Delete a metadata record','Delete a specified metadata record',3,'OAUTH2'),(871,'am:pub:app:upload','Upload application artifact','Upload an application artifact',3,'OAUTH2'),(872,'ios:ops:app-lock','Add app-lock','',3,'OAUTH2'),(873,'um:users:search','Searching for a User Name','Searching for a User Name',3,'OAUTH2'),(874,'gm:groups:count','Get the count of groups belongs to current user.','Get the count of groups belongs to current user.',3,'OAUTH2'),(875,'dm:sim:com:deactivate','Deactivate Communication','Deactivate Sim Communication',3,'OAUTH2'),(876,'ios:ops:ring','Add ring','',3,'OAUTH2'),(877,'rm:roles:delete','Deleting a Role','Deleting a Role',3,'OAUTH2'),(878,'and:ops:blacklist-app','Blacklist Applications','Blacklisting applications on Android Devices',3,'OAUTH2'),(879,'dm:devices:policy:view','Get the details of the policy that is enforced on a device.','Get the details of the policy that is enforced on a device.',3,'OAUTH2'),(880,'dm:devices:search','Advanced Search for Devices','Advanced Search for Devices',3,'OAUTH2'),(881,'am:admin:store:app:release-versions:view','View available releases','View available releases of an application',3,'OAUTH2'),(882,'dm:admin:devices:view','Getting Details of a Device','Getting Details of a Device',3,'OAUTH2'),(883,'cm:cert:add','Adding a new SSL certificate','Adding a new SSL certificate',3,'OAUTH2'),(884,'dm:sign-csr','Sign CSR','Sign CSR',3,'OAUTH2');
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_SCOPE_BINDING`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_SCOPE_BINDING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_SCOPE_BINDING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SCOPE_ID` int NOT NULL,
  `SCOPE_BINDING` varchar(255) NOT NULL,
  `BINDING_TYPE` varchar(255) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `SCOPE_ID` (`SCOPE_ID`,`SCOPE_BINDING`,`BINDING_TYPE`),
  KEY `IDX_SB_SCPID` (`SCOPE_ID`),
  CONSTRAINT `IDN_OAUTH2_SCOPE_BINDING_ibfk_1` FOREIGN KEY (`SCOPE_ID`) REFERENCES `IDN_OAUTH2_SCOPE` (`SCOPE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_SCOPE_BINDING`
--

LOCK TABLES `IDN_OAUTH2_SCOPE_BINDING` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE_BINDING` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_SCOPE_BINDING` VALUES (2,6,'admin','DEFAULT'),(1,6,'Internal/devicemgt-user','DEFAULT'),(4,7,'admin','DEFAULT'),(3,7,'Internal/devicemgt-user','DEFAULT'),(6,8,'admin','DEFAULT'),(5,8,'Internal/devicemgt-user','DEFAULT'),(8,9,'admin','DEFAULT'),(7,9,'Internal/devicemgt-user','DEFAULT'),(10,10,'admin','DEFAULT'),(9,10,'Internal/devicemgt-user','DEFAULT'),(12,11,'admin','DEFAULT'),(11,11,'Internal/devicemgt-user','DEFAULT'),(14,12,'admin','DEFAULT'),(13,12,'Internal/devicemgt-user','DEFAULT'),(16,13,'admin','DEFAULT'),(15,13,'Internal/devicemgt-user','DEFAULT'),(18,14,'admin','DEFAULT'),(17,14,'Internal/devicemgt-admin','DEFAULT'),(20,15,'admin','DEFAULT'),(19,15,'Internal/devicemgt-admin','DEFAULT'),(22,16,'admin','DEFAULT'),(21,16,'Internal/devicemgt-admin','DEFAULT'),(24,17,'admin','DEFAULT'),(23,17,'Internal/devicemgt-admin','DEFAULT'),(26,18,'admin','DEFAULT'),(25,18,'Internal/devicemgt-admin','DEFAULT'),(28,19,'admin','DEFAULT'),(27,19,'Internal/devicemgt-admin','DEFAULT'),(30,20,'admin','DEFAULT'),(29,20,'Internal/devicemgt-admin','DEFAULT'),(32,21,'admin','DEFAULT'),(31,21,'Internal/devicemgt-admin','DEFAULT'),(34,22,'admin','DEFAULT'),(33,22,'Internal/devicemgt-admin','DEFAULT'),(36,23,'admin','DEFAULT'),(35,23,'Internal/devicemgt-admin','DEFAULT'),(38,24,'admin','DEFAULT'),(37,24,'Internal/devicemgt-admin','DEFAULT'),(40,25,'admin','DEFAULT'),(39,25,'Internal/devicemgt-admin','DEFAULT'),(42,26,'admin','DEFAULT'),(41,26,'Internal/devicemgt-admin','DEFAULT'),(44,27,'admin','DEFAULT'),(43,27,'Internal/devicemgt-admin','DEFAULT'),(46,28,'admin','DEFAULT'),(45,28,'Internal/devicemgt-user','DEFAULT'),(48,29,'admin','DEFAULT'),(47,29,'Internal/devicemgt-user','DEFAULT'),(50,30,'admin','DEFAULT'),(49,30,'Internal/devicemgt-user','DEFAULT'),(52,31,'admin','DEFAULT'),(51,31,'Internal/devicemgt-user','DEFAULT'),(53,32,'admin','DEFAULT'),(55,33,'admin','DEFAULT'),(54,33,'Internal/devicemgt-user','DEFAULT'),(57,34,'admin','DEFAULT'),(56,34,'Internal/devicemgt-user','DEFAULT'),(59,35,'admin','DEFAULT'),(58,35,'Internal/devicemgt-user','DEFAULT'),(61,36,'admin','DEFAULT'),(60,36,'Internal/devicemgt-user','DEFAULT'),(63,37,'admin','DEFAULT'),(62,37,'Internal/devicemgt-user','DEFAULT'),(65,38,'admin','DEFAULT'),(64,38,'Internal/devicemgt-user','DEFAULT'),(67,39,'admin','DEFAULT'),(66,39,'Internal/devicemgt-user','DEFAULT'),(69,40,'admin','DEFAULT'),(68,40,'Internal/devicemgt-user','DEFAULT'),(71,41,'admin','DEFAULT'),(70,41,'Internal/devicemgt-user','DEFAULT'),(73,42,'admin','DEFAULT'),(72,42,'Internal/devicemgt-user','DEFAULT'),(75,43,'admin','DEFAULT'),(74,43,'Internal/devicemgt-user','DEFAULT'),(77,44,'admin','DEFAULT'),(76,44,'Internal/devicemgt-user','DEFAULT'),(79,45,'admin','DEFAULT'),(78,45,'Internal/devicemgt-user','DEFAULT'),(81,46,'admin','DEFAULT'),(80,46,'Internal/devicemgt-user','DEFAULT'),(83,47,'admin','DEFAULT'),(82,47,'Internal/devicemgt-user','DEFAULT'),(85,48,'admin','DEFAULT'),(84,48,'Internal/devicemgt-admin','DEFAULT'),(87,49,'admin','DEFAULT'),(86,49,'Internal/devicemgt-admin','DEFAULT'),(89,50,'admin','DEFAULT'),(88,50,'Internal/devicemgt-admin','DEFAULT'),(91,51,'admin','DEFAULT'),(90,51,'Internal/devicemgt-user','DEFAULT'),(93,52,'admin','DEFAULT'),(92,52,'Internal/devicemgt-user','DEFAULT'),(95,53,'admin','DEFAULT'),(94,53,'Internal/devicemgt-user','DEFAULT'),(97,54,'admin','DEFAULT'),(96,54,'Internal/devicemgt-admin','DEFAULT'),(99,55,'admin','DEFAULT'),(98,55,'Internal/devicemgt-admin','DEFAULT'),(101,56,'admin','DEFAULT'),(100,56,'Internal/devicemgt-user','DEFAULT'),(103,57,'admin','DEFAULT'),(102,57,'Internal/devicemgt-user','DEFAULT'),(105,58,'admin','DEFAULT'),(104,58,'Internal/devicemgt-user','DEFAULT'),(107,59,'admin','DEFAULT'),(106,59,'Internal/devicemgt-user','DEFAULT'),(109,60,'admin','DEFAULT'),(108,60,'Internal/devicemgt-user','DEFAULT'),(111,61,'admin','DEFAULT'),(110,61,'Internal/devicemgt-user','DEFAULT'),(113,62,'admin','DEFAULT'),(112,62,'Internal/devicemgt-user','DEFAULT'),(115,63,'admin','DEFAULT'),(114,63,'Internal/devicemgt-user','DEFAULT'),(117,64,'admin','DEFAULT'),(116,64,'Internal/devicemgt-user','DEFAULT'),(119,65,'admin','DEFAULT'),(118,65,'Internal/devicemgt-user','DEFAULT'),(121,66,'admin','DEFAULT'),(120,66,'Internal/devicemgt-user','DEFAULT'),(123,67,'admin','DEFAULT'),(122,67,'Internal/devicemgt-user','DEFAULT'),(125,68,'admin','DEFAULT'),(124,68,'Internal/devicemgt-user','DEFAULT'),(127,69,'admin','DEFAULT'),(126,69,'Internal/devicemgt-user','DEFAULT'),(129,70,'admin','DEFAULT'),(128,70,'Internal/devicemgt-user','DEFAULT'),(131,71,'admin','DEFAULT'),(130,71,'Internal/devicemgt-user','DEFAULT'),(133,72,'admin','DEFAULT'),(132,72,'Internal/devicemgt-user','DEFAULT'),(135,73,'admin','DEFAULT'),(134,73,'Internal/devicemgt-user','DEFAULT'),(137,74,'admin','DEFAULT'),(136,74,'Internal/devicemgt-user','DEFAULT'),(139,75,'admin','DEFAULT'),(138,75,'Internal/devicemgt-user','DEFAULT'),(141,76,'admin','DEFAULT'),(140,76,'Internal/devicemgt-user','DEFAULT'),(143,77,'admin','DEFAULT'),(142,77,'Internal/devicemgt-user','DEFAULT'),(145,78,'admin','DEFAULT'),(144,78,'Internal/devicemgt-user','DEFAULT'),(147,79,'admin','DEFAULT'),(146,79,'Internal/devicemgt-user','DEFAULT'),(149,80,'admin','DEFAULT'),(148,80,'Internal/devicemgt-user','DEFAULT'),(151,81,'admin','DEFAULT'),(150,81,'Internal/devicemgt-user','DEFAULT'),(153,82,'admin','DEFAULT'),(152,82,'Internal/devicemgt-user','DEFAULT'),(155,83,'admin','DEFAULT'),(154,83,'Internal/devicemgt-user','DEFAULT'),(157,84,'admin','DEFAULT'),(156,84,'Internal/devicemgt-user','DEFAULT'),(159,85,'admin','DEFAULT'),(158,85,'Internal/devicemgt-user','DEFAULT'),(161,86,'admin','DEFAULT'),(160,86,'Internal/devicemgt-user','DEFAULT'),(163,87,'admin','DEFAULT'),(162,87,'Internal/devicemgt-user','DEFAULT'),(165,88,'admin','DEFAULT'),(164,88,'Internal/devicemgt-user','DEFAULT'),(167,89,'admin','DEFAULT'),(166,89,'Internal/devicemgt-user','DEFAULT'),(169,90,'admin','DEFAULT'),(168,90,'Internal/devicemgt-user','DEFAULT'),(171,91,'admin','DEFAULT'),(170,91,'Internal/devicemgt-user','DEFAULT'),(173,92,'admin','DEFAULT'),(172,92,'Internal/devicemgt-user','DEFAULT'),(175,93,'admin','DEFAULT'),(174,93,'Internal/devicemgt-user','DEFAULT'),(177,94,'admin','DEFAULT'),(176,94,'Internal/devicemgt-user','DEFAULT'),(179,95,'admin','DEFAULT'),(178,95,'Internal/devicemgt-user','DEFAULT'),(181,96,'admin','DEFAULT'),(180,96,'Internal/devicemgt-admin','DEFAULT'),(183,97,'admin','DEFAULT'),(182,97,'Internal/devicemgt-admin','DEFAULT'),(185,98,'admin','DEFAULT'),(184,98,'Internal/devicemgt-admin','DEFAULT'),(187,99,'admin','DEFAULT'),(186,99,'Internal/devicemgt-user','DEFAULT'),(189,100,'admin','DEFAULT'),(188,100,'Internal/devicemgt-user','DEFAULT'),(191,101,'admin','DEFAULT'),(190,101,'Internal/devicemgt-user','DEFAULT'),(193,102,'admin','DEFAULT'),(192,102,'Internal/devicemgt-user','DEFAULT'),(195,103,'admin','DEFAULT'),(194,103,'Internal/devicemgt-user','DEFAULT'),(197,104,'admin','DEFAULT'),(196,104,'Internal/devicemgt-user','DEFAULT'),(199,105,'admin','DEFAULT'),(198,105,'Internal/devicemgt-user','DEFAULT'),(201,106,'admin','DEFAULT'),(200,106,'Internal/devicemgt-user','DEFAULT'),(203,107,'admin','DEFAULT'),(202,107,'Internal/devicemgt-user','DEFAULT'),(205,108,'admin','DEFAULT'),(204,108,'Internal/devicemgt-user','DEFAULT'),(207,109,'admin','DEFAULT'),(206,109,'Internal/devicemgt-user','DEFAULT'),(209,110,'admin','DEFAULT'),(208,110,'Internal/devicemgt-user','DEFAULT'),(211,111,'admin','DEFAULT'),(210,111,'Internal/devicemgt-user','DEFAULT'),(213,112,'admin','DEFAULT'),(212,112,'Internal/devicemgt-user','DEFAULT'),(215,113,'admin','DEFAULT'),(214,113,'Internal/devicemgt-user','DEFAULT'),(217,114,'admin','DEFAULT'),(216,114,'Internal/devicemgt-user','DEFAULT'),(219,115,'admin','DEFAULT'),(218,115,'Internal/devicemgt-admin','DEFAULT'),(221,116,'admin','DEFAULT'),(220,116,'Internal/devicemgt-user','DEFAULT'),(223,117,'admin','DEFAULT'),(222,117,'Internal/devicemgt-user','DEFAULT'),(225,118,'admin','DEFAULT'),(224,118,'Internal/devicemgt-user','DEFAULT'),(227,119,'admin','DEFAULT'),(226,119,'Internal/devicemgt-user','DEFAULT'),(229,120,'admin','DEFAULT'),(228,120,'Internal/devicemgt-user','DEFAULT'),(231,121,'admin','DEFAULT'),(230,121,'Internal/devicemgt-user','DEFAULT'),(233,122,'admin','DEFAULT'),(232,122,'Internal/devicemgt-user','DEFAULT'),(235,123,'admin','DEFAULT'),(234,123,'Internal/devicemgt-user','DEFAULT'),(237,124,'admin','DEFAULT'),(236,124,'Internal/devicemgt-user','DEFAULT'),(239,125,'admin','DEFAULT'),(238,125,'Internal/devicemgt-user','DEFAULT'),(241,126,'admin','DEFAULT'),(240,126,'Internal/devicemgt-user','DEFAULT'),(243,127,'admin','DEFAULT'),(242,127,'Internal/devicemgt-user','DEFAULT'),(245,128,'admin','DEFAULT'),(244,128,'Internal/devicemgt-user','DEFAULT'),(247,129,'admin','DEFAULT'),(246,129,'Internal/devicemgt-user','DEFAULT'),(249,130,'admin','DEFAULT'),(248,130,'Internal/devicemgt-user','DEFAULT'),(251,131,'admin','DEFAULT'),(250,131,'Internal/devicemgt-user','DEFAULT'),(253,132,'admin','DEFAULT'),(252,132,'Internal/devicemgt-user','DEFAULT'),(255,133,'admin','DEFAULT'),(254,133,'Internal/devicemgt-user','DEFAULT'),(257,134,'admin','DEFAULT'),(256,134,'Internal/devicemgt-user','DEFAULT'),(259,135,'admin','DEFAULT'),(258,135,'Internal/devicemgt-user','DEFAULT'),(261,136,'admin','DEFAULT'),(260,136,'Internal/devicemgt-user','DEFAULT'),(263,137,'admin','DEFAULT'),(262,137,'Internal/devicemgt-user','DEFAULT'),(265,138,'admin','DEFAULT'),(264,138,'Internal/devicemgt-user','DEFAULT'),(267,139,'admin','DEFAULT'),(266,139,'Internal/devicemgt-user','DEFAULT'),(269,140,'admin','DEFAULT'),(268,140,'Internal/devicemgt-admin','DEFAULT'),(271,141,'admin','DEFAULT'),(270,141,'Internal/devicemgt-admin','DEFAULT'),(273,142,'admin','DEFAULT'),(272,142,'Internal/devicemgt-admin','DEFAULT'),(275,143,'admin','DEFAULT'),(274,143,'Internal/devicemgt-admin','DEFAULT'),(277,144,'admin','DEFAULT'),(276,144,'Internal/devicemgt-admin','DEFAULT'),(279,145,'admin','DEFAULT'),(278,145,'Internal/devicemgt-admin','DEFAULT'),(281,146,'admin','DEFAULT'),(280,146,'Internal/devicemgt-admin','DEFAULT'),(283,147,'admin','DEFAULT'),(282,147,'Internal/devicemgt-admin','DEFAULT'),(285,148,'admin','DEFAULT'),(284,148,'Internal/devicemgt-admin','DEFAULT'),(287,149,'admin','DEFAULT'),(286,149,'Internal/devicemgt-admin','DEFAULT'),(289,150,'admin','DEFAULT'),(288,150,'Internal/devicemgt-user','DEFAULT'),(291,151,'admin','DEFAULT'),(290,151,'Internal/devicemgt-user','DEFAULT'),(293,152,'admin','DEFAULT'),(292,152,'Internal/devicemgt-user','DEFAULT'),(295,153,'admin','DEFAULT'),(294,153,'Internal/devicemgt-user','DEFAULT'),(297,154,'admin','DEFAULT'),(296,154,'Internal/devicemgt-user','DEFAULT'),(299,155,'admin','DEFAULT'),(298,155,'Internal/devicemgt-user','DEFAULT'),(301,156,'admin','DEFAULT'),(300,156,'Internal/devicemgt-user','DEFAULT'),(303,157,'admin','DEFAULT'),(302,157,'Internal/devicemgt-user','DEFAULT'),(305,158,'admin','DEFAULT'),(304,158,'Internal/devicemgt-admin','DEFAULT'),(307,159,'admin','DEFAULT'),(306,159,'Internal/devicemgt-admin','DEFAULT'),(309,160,'admin','DEFAULT'),(308,160,'Internal/devicemgt-admin','DEFAULT'),(311,161,'admin','DEFAULT'),(310,161,'Internal/devicemgt-admin','DEFAULT'),(313,162,'admin','DEFAULT'),(312,162,'Internal/devicemgt-admin','DEFAULT'),(315,163,'admin','DEFAULT'),(314,163,'Internal/devicemgt-admin','DEFAULT'),(317,164,'admin','DEFAULT'),(316,164,'Internal/devicemgt-admin','DEFAULT'),(319,165,'admin','DEFAULT'),(318,165,'Internal/devicemgt-admin','DEFAULT'),(321,166,'admin','DEFAULT'),(320,166,'Internal/devicemgt-admin','DEFAULT'),(323,167,'admin','DEFAULT'),(322,167,'Internal/devicemgt-admin','DEFAULT'),(325,168,'admin','DEFAULT'),(324,168,'Internal/devicemgt-admin','DEFAULT'),(327,169,'admin','DEFAULT'),(326,169,'Internal/devicemgt-admin','DEFAULT'),(329,170,'admin','DEFAULT'),(328,170,'Internal/devicemgt-admin','DEFAULT'),(331,171,'admin','DEFAULT'),(330,171,'Internal/devicemgt-admin','DEFAULT'),(333,172,'admin','DEFAULT'),(332,172,'Internal/devicemgt-admin','DEFAULT'),(335,173,'admin','DEFAULT'),(334,173,'Internal/devicemgt-admin','DEFAULT'),(337,174,'admin','DEFAULT'),(336,174,'Internal/devicemgt-admin','DEFAULT'),(339,175,'admin','DEFAULT'),(338,175,'Internal/devicemgt-admin','DEFAULT'),(341,176,'admin','DEFAULT'),(340,176,'Internal/devicemgt-admin','DEFAULT'),(343,177,'admin','DEFAULT'),(342,177,'Internal/devicemgt-admin','DEFAULT'),(345,178,'admin','DEFAULT'),(344,178,'Internal/devicemgt-admin','DEFAULT'),(347,179,'admin','DEFAULT'),(346,179,'Internal/devicemgt-admin','DEFAULT'),(349,180,'admin','DEFAULT'),(348,180,'Internal/devicemgt-admin','DEFAULT'),(351,181,'admin','DEFAULT'),(350,181,'Internal/devicemgt-admin','DEFAULT'),(353,182,'admin','DEFAULT'),(352,182,'Internal/devicemgt-admin','DEFAULT'),(355,183,'admin','DEFAULT'),(354,183,'Internal/devicemgt-admin','DEFAULT'),(357,184,'admin','DEFAULT'),(356,184,'Internal/devicemgt-admin','DEFAULT'),(359,185,'admin','DEFAULT'),(358,185,'Internal/devicemgt-admin','DEFAULT'),(361,186,'admin','DEFAULT'),(360,186,'Internal/devicemgt-admin','DEFAULT'),(363,187,'admin','DEFAULT'),(362,187,'Internal/devicemgt-admin','DEFAULT'),(365,188,'admin','DEFAULT'),(364,188,'Internal/devicemgt-admin','DEFAULT'),(367,189,'admin','DEFAULT'),(366,189,'Internal/devicemgt-admin','DEFAULT'),(369,190,'admin','DEFAULT'),(368,190,'Internal/devicemgt-admin','DEFAULT'),(371,191,'admin','DEFAULT'),(370,191,'Internal/devicemgt-admin','DEFAULT'),(373,192,'admin','DEFAULT'),(372,192,'Internal/devicemgt-admin','DEFAULT'),(375,193,'admin','DEFAULT'),(374,193,'Internal/devicemgt-admin','DEFAULT'),(377,194,'admin','DEFAULT'),(376,194,'Internal/devicemgt-admin','DEFAULT'),(379,195,'admin','DEFAULT'),(378,195,'Internal/devicemgt-admin','DEFAULT'),(381,196,'admin','DEFAULT'),(380,196,'Internal/devicemgt-admin','DEFAULT'),(383,197,'admin','DEFAULT'),(382,197,'Internal/devicemgt-admin','DEFAULT'),(385,198,'admin','DEFAULT'),(384,198,'Internal/devicemgt-admin','DEFAULT'),(387,199,'admin','DEFAULT'),(386,199,'Internal/devicemgt-user','DEFAULT'),(389,200,'admin','DEFAULT'),(388,200,'Internal/devicemgt-user','DEFAULT'),(391,201,'admin','DEFAULT'),(390,201,'Internal/devicemgt-user','DEFAULT'),(393,202,'admin','DEFAULT'),(392,202,'Internal/devicemgt-user','DEFAULT'),(395,203,'admin','DEFAULT'),(394,203,'Internal/devicemgt-user','DEFAULT'),(397,204,'admin','DEFAULT'),(396,204,'Internal/devicemgt-user','DEFAULT'),(399,205,'admin','DEFAULT'),(398,205,'Internal/devicemgt-user','DEFAULT'),(401,206,'admin','DEFAULT'),(400,206,'Internal/devicemgt-user','DEFAULT'),(403,207,'admin','DEFAULT'),(402,207,'Internal/devicemgt-user','DEFAULT'),(405,208,'admin','DEFAULT'),(404,208,'Internal/devicemgt-user','DEFAULT'),(407,209,'admin','DEFAULT'),(406,209,'Internal/devicemgt-admin','DEFAULT'),(409,210,'admin','DEFAULT'),(408,210,'Internal/devicemgt-admin','DEFAULT'),(411,211,'admin','DEFAULT'),(410,211,'Internal/devicemgt-admin','DEFAULT'),(413,212,'admin','DEFAULT'),(412,212,'Internal/devicemgt-admin','DEFAULT'),(415,213,'admin','DEFAULT'),(414,213,'Internal/devicemgt-admin','DEFAULT'),(417,214,'admin','DEFAULT'),(416,214,'Internal/devicemgt-admin','DEFAULT'),(419,215,'admin','DEFAULT'),(418,215,'Internal/devicemgt-admin','DEFAULT'),(421,216,'admin','DEFAULT'),(420,216,'Internal/devicemgt-admin','DEFAULT'),(423,217,'admin','DEFAULT'),(422,217,'Internal/devicemgt-admin','DEFAULT'),(425,218,'admin','DEFAULT'),(424,218,'Internal/devicemgt-admin','DEFAULT'),(427,219,'admin','DEFAULT'),(426,219,'Internal/devicemgt-admin','DEFAULT'),(429,220,'admin','DEFAULT'),(428,220,'Internal/devicemgt-admin','DEFAULT'),(431,221,'admin','DEFAULT'),(430,221,'Internal/devicemgt-admin','DEFAULT'),(433,222,'admin','DEFAULT'),(432,222,'Internal/devicemgt-admin','DEFAULT'),(435,223,'admin','DEFAULT'),(434,223,'Internal/devicemgt-admin','DEFAULT'),(437,224,'admin','DEFAULT'),(436,224,'Internal/devicemgt-admin','DEFAULT'),(439,225,'admin','DEFAULT'),(438,225,'Internal/devicemgt-admin','DEFAULT'),(441,226,'admin','DEFAULT'),(440,226,'Internal/devicemgt-admin','DEFAULT'),(443,227,'admin','DEFAULT'),(442,227,'Internal/devicemgt-admin','DEFAULT'),(445,228,'admin','DEFAULT'),(444,228,'Internal/devicemgt-admin','DEFAULT'),(447,229,'admin','DEFAULT'),(446,229,'Internal/devicemgt-admin','DEFAULT'),(449,230,'admin','DEFAULT'),(448,230,'Internal/devicemgt-admin','DEFAULT'),(451,231,'admin','DEFAULT'),(450,231,'Internal/devicemgt-admin','DEFAULT'),(453,232,'admin','DEFAULT'),(452,232,'Internal/devicemgt-admin','DEFAULT'),(455,233,'admin','DEFAULT'),(454,233,'Internal/devicemgt-admin','DEFAULT'),(457,234,'admin','DEFAULT'),(456,234,'Internal/devicemgt-admin','DEFAULT'),(459,235,'admin','DEFAULT'),(458,235,'Internal/devicemgt-admin','DEFAULT'),(461,236,'admin','DEFAULT'),(460,236,'Internal/devicemgt-admin','DEFAULT'),(463,237,'admin','DEFAULT'),(462,237,'Internal/devicemgt-admin','DEFAULT'),(465,238,'admin','DEFAULT'),(464,238,'Internal/devicemgt-admin','DEFAULT'),(467,239,'admin','DEFAULT'),(466,239,'Internal/devicemgt-admin','DEFAULT'),(469,240,'admin','DEFAULT'),(468,240,'Internal/devicemgt-admin','DEFAULT'),(471,241,'admin','DEFAULT'),(470,241,'Internal/devicemgt-admin','DEFAULT'),(473,242,'admin','DEFAULT'),(472,242,'Internal/devicemgt-admin','DEFAULT'),(475,243,'admin','DEFAULT'),(474,243,'Internal/devicemgt-admin','DEFAULT'),(477,244,'admin','DEFAULT'),(476,244,'Internal/devicemgt-admin','DEFAULT'),(479,245,'admin','DEFAULT'),(478,245,'Internal/devicemgt-admin','DEFAULT'),(481,246,'admin','DEFAULT'),(480,246,'Internal/devicemgt-admin','DEFAULT'),(483,247,'admin','DEFAULT'),(482,247,'Internal/devicemgt-admin','DEFAULT'),(485,248,'admin','DEFAULT'),(484,248,'Internal/devicemgt-user','DEFAULT'),(487,249,'admin','DEFAULT'),(486,249,'Internal/devicemgt-admin','DEFAULT'),(489,250,'admin','DEFAULT'),(488,250,'Internal/devicemgt-admin','DEFAULT'),(491,251,'admin','DEFAULT'),(490,251,'Internal/devicemgt-admin','DEFAULT'),(493,252,'admin','DEFAULT'),(492,252,'Internal/devicemgt-admin','DEFAULT'),(495,253,'admin','DEFAULT'),(494,253,'Internal/devicemgt-admin','DEFAULT'),(497,254,'admin','DEFAULT'),(496,254,'Internal/devicemgt-admin','DEFAULT'),(499,255,'admin','DEFAULT'),(498,255,'Internal/devicemgt-admin','DEFAULT'),(501,256,'admin','DEFAULT'),(500,256,'Internal/devicemgt-admin','DEFAULT'),(503,257,'admin','DEFAULT'),(502,257,'Internal/devicemgt-admin','DEFAULT'),(505,258,'admin','DEFAULT'),(504,258,'Internal/devicemgt-admin','DEFAULT'),(507,259,'admin','DEFAULT'),(506,259,'Internal/devicemgt-user','DEFAULT'),(509,260,'admin','DEFAULT'),(508,260,'Internal/devicemgt-user','DEFAULT'),(511,261,'admin','DEFAULT'),(510,261,'Internal/devicemgt-user','DEFAULT'),(513,262,'admin','DEFAULT'),(512,262,'Internal/devicemgt-user','DEFAULT'),(515,263,'admin','DEFAULT'),(514,263,'Internal/devicemgt-admin','DEFAULT'),(517,264,'admin','DEFAULT'),(516,264,'Internal/devicemgt-admin','DEFAULT'),(519,265,'admin','DEFAULT'),(518,265,'Internal/devicemgt-user','DEFAULT'),(521,266,'admin','DEFAULT'),(520,266,'Internal/devicemgt-user','DEFAULT'),(523,267,'admin','DEFAULT'),(522,267,'Internal/devicemgt-user','DEFAULT'),(525,268,'admin','DEFAULT'),(524,268,'Internal/devicemgt-user','DEFAULT'),(527,269,'admin','DEFAULT'),(526,269,'Internal/devicemgt-admin','DEFAULT'),(529,270,'admin','DEFAULT'),(528,270,'Internal/devicemgt-user','DEFAULT'),(531,271,'admin','DEFAULT'),(530,271,'Internal/devicemgt-user','DEFAULT'),(533,272,'admin','DEFAULT'),(532,272,'Internal/devicemgt-admin','DEFAULT'),(535,273,'admin','DEFAULT'),(534,273,'Internal/devicemgt-admin','DEFAULT'),(537,274,'admin','DEFAULT'),(536,274,'Internal/devicemgt-admin','DEFAULT'),(539,275,'admin','DEFAULT'),(538,275,'Internal/devicemgt-user','DEFAULT'),(541,276,'admin','DEFAULT'),(540,276,'Internal/devicemgt-user','DEFAULT'),(543,277,'admin','DEFAULT'),(542,277,'Internal/devicemgt-user','DEFAULT'),(545,278,'admin','DEFAULT'),(544,278,'Internal/devicemgt-user','DEFAULT'),(547,279,'admin','DEFAULT'),(546,279,'Internal/devicemgt-user','DEFAULT'),(549,280,'admin','DEFAULT'),(548,280,'Internal/devicemgt-user','DEFAULT'),(551,281,'admin','DEFAULT'),(550,281,'Internal/devicemgt-user','DEFAULT'),(553,282,'admin','DEFAULT'),(552,282,'Internal/devicemgt-user','DEFAULT'),(555,283,'admin','DEFAULT'),(554,283,'Internal/devicemgt-user','DEFAULT'),(557,284,'admin','DEFAULT'),(556,284,'Internal/devicemgt-user','DEFAULT'),(559,285,'admin','DEFAULT'),(558,285,'Internal/devicemgt-user','DEFAULT'),(561,286,'admin','DEFAULT'),(560,286,'Internal/devicemgt-user','DEFAULT'),(563,287,'admin','DEFAULT'),(562,287,'Internal/devicemgt-user','DEFAULT'),(565,288,'admin','DEFAULT'),(564,288,'Internal/devicemgt-user','DEFAULT'),(567,289,'admin','DEFAULT'),(566,289,'Internal/devicemgt-user','DEFAULT'),(569,290,'admin','DEFAULT'),(568,290,'Internal/devicemgt-user','DEFAULT'),(571,291,'admin','DEFAULT'),(570,291,'Internal/devicemgt-user','DEFAULT'),(573,292,'admin','DEFAULT'),(572,292,'Internal/devicemgt-user','DEFAULT'),(575,293,'admin','DEFAULT'),(574,293,'Internal/devicemgt-user','DEFAULT'),(576,299,'admin','DEFAULT'),(577,300,'admin','DEFAULT'),(578,301,'admin','DEFAULT'),(579,302,'admin','DEFAULT'),(580,303,'admin','DEFAULT'),(581,304,'admin','DEFAULT'),(582,305,'admin','DEFAULT'),(583,306,'admin','DEFAULT'),(584,307,'admin','DEFAULT'),(585,308,'admin','DEFAULT'),(586,309,'admin','DEFAULT'),(587,310,'admin','DEFAULT'),(588,311,'admin','DEFAULT'),(589,312,'admin','DEFAULT'),(590,313,'admin','DEFAULT'),(591,314,'admin','DEFAULT'),(592,315,'admin','DEFAULT'),(593,316,'admin','DEFAULT'),(594,317,'admin','DEFAULT'),(595,318,'admin','DEFAULT'),(596,319,'admin','DEFAULT'),(597,320,'admin','DEFAULT'),(598,321,'admin','DEFAULT'),(599,322,'admin','DEFAULT'),(600,323,'admin','DEFAULT'),(601,324,'admin','DEFAULT'),(602,325,'admin','DEFAULT'),(603,326,'admin','DEFAULT'),(604,327,'admin','DEFAULT'),(605,328,'admin','DEFAULT'),(606,329,'admin','DEFAULT'),(607,330,'admin','DEFAULT'),(608,331,'admin','DEFAULT'),(609,332,'admin','DEFAULT'),(610,333,'admin','DEFAULT'),(611,334,'admin','DEFAULT'),(612,335,'admin','DEFAULT'),(613,336,'admin','DEFAULT'),(614,337,'admin','DEFAULT'),(615,338,'admin','DEFAULT'),(616,339,'admin','DEFAULT'),(617,340,'admin','DEFAULT'),(618,341,'admin','DEFAULT'),(619,342,'admin','DEFAULT'),(620,343,'admin','DEFAULT'),(621,344,'admin','DEFAULT'),(622,345,'admin','DEFAULT'),(623,346,'admin','DEFAULT'),(624,347,'admin','DEFAULT'),(625,348,'admin','DEFAULT'),(626,349,'admin','DEFAULT'),(627,350,'admin','DEFAULT'),(628,351,'admin','DEFAULT'),(629,352,'admin','DEFAULT'),(630,353,'admin','DEFAULT'),(631,354,'admin','DEFAULT'),(632,355,'admin','DEFAULT'),(633,356,'admin','DEFAULT'),(634,357,'admin','DEFAULT'),(635,358,'admin','DEFAULT'),(636,359,'admin','DEFAULT'),(637,360,'admin','DEFAULT'),(638,361,'admin','DEFAULT'),(639,362,'admin','DEFAULT'),(640,363,'admin','DEFAULT'),(641,364,'admin','DEFAULT'),(642,365,'admin','DEFAULT'),(643,366,'admin','DEFAULT'),(644,367,'admin','DEFAULT'),(645,368,'admin','DEFAULT'),(646,369,'admin','DEFAULT'),(647,370,'admin','DEFAULT'),(648,371,'admin','DEFAULT'),(649,372,'admin','DEFAULT'),(650,373,'admin','DEFAULT'),(651,374,'admin','DEFAULT'),(652,375,'admin','DEFAULT'),(653,376,'admin','DEFAULT'),(654,377,'admin','DEFAULT'),(655,378,'admin','DEFAULT'),(656,379,'admin','DEFAULT'),(657,380,'admin','DEFAULT'),(658,381,'admin','DEFAULT'),(659,382,'admin','DEFAULT'),(660,383,'admin','DEFAULT'),(661,384,'admin','DEFAULT'),(662,385,'admin','DEFAULT'),(663,386,'admin','DEFAULT'),(664,387,'admin','DEFAULT'),(665,388,'admin','DEFAULT'),(666,389,'admin','DEFAULT'),(667,390,'admin','DEFAULT'),(668,391,'admin','DEFAULT'),(669,392,'admin','DEFAULT'),(670,393,'admin','DEFAULT'),(671,394,'admin','DEFAULT'),(672,395,'admin','DEFAULT'),(673,396,'admin','DEFAULT'),(674,397,'admin','DEFAULT'),(675,398,'admin','DEFAULT'),(676,399,'admin','DEFAULT'),(677,400,'admin','DEFAULT'),(678,401,'admin','DEFAULT'),(679,402,'admin','DEFAULT'),(680,403,'admin','DEFAULT'),(681,404,'admin','DEFAULT'),(682,405,'admin','DEFAULT'),(683,406,'admin','DEFAULT'),(684,407,'admin','DEFAULT'),(685,408,'admin','DEFAULT'),(686,409,'admin','DEFAULT'),(687,410,'admin','DEFAULT'),(688,411,'admin','DEFAULT'),(689,412,'admin','DEFAULT'),(690,413,'admin','DEFAULT'),(691,414,'admin','DEFAULT'),(692,415,'admin','DEFAULT'),(693,416,'admin','DEFAULT'),(694,417,'admin','DEFAULT'),(695,418,'admin','DEFAULT'),(696,419,'admin','DEFAULT'),(697,420,'admin','DEFAULT'),(698,421,'admin','DEFAULT'),(699,422,'admin','DEFAULT'),(700,423,'admin','DEFAULT'),(701,424,'admin','DEFAULT'),(702,425,'admin','DEFAULT'),(703,426,'admin','DEFAULT'),(704,427,'admin','DEFAULT'),(705,428,'admin','DEFAULT'),(706,429,'admin','DEFAULT'),(707,430,'admin','DEFAULT'),(708,431,'admin','DEFAULT'),(709,432,'admin','DEFAULT'),(710,433,'admin','DEFAULT'),(711,434,'admin','DEFAULT'),(712,435,'admin','DEFAULT'),(713,436,'admin','DEFAULT'),(714,437,'admin','DEFAULT'),(715,438,'admin','DEFAULT'),(716,439,'admin','DEFAULT'),(717,440,'admin','DEFAULT'),(718,441,'admin','DEFAULT'),(719,442,'admin','DEFAULT'),(720,443,'admin','DEFAULT'),(721,444,'admin','DEFAULT'),(722,445,'admin','DEFAULT'),(723,446,'admin','DEFAULT'),(724,447,'admin','DEFAULT'),(725,448,'admin','DEFAULT'),(726,449,'admin','DEFAULT'),(727,450,'admin','DEFAULT'),(728,451,'admin','DEFAULT'),(729,452,'admin','DEFAULT'),(730,453,'admin','DEFAULT'),(731,454,'admin','DEFAULT'),(732,455,'admin','DEFAULT'),(733,456,'admin','DEFAULT'),(734,457,'admin','DEFAULT'),(735,458,'admin','DEFAULT'),(736,459,'admin','DEFAULT'),(737,460,'admin','DEFAULT'),(738,461,'admin','DEFAULT'),(739,462,'admin','DEFAULT'),(740,463,'admin','DEFAULT'),(741,464,'admin','DEFAULT'),(742,465,'admin','DEFAULT'),(743,466,'admin','DEFAULT'),(744,467,'admin','DEFAULT'),(745,468,'admin','DEFAULT'),(746,469,'admin','DEFAULT'),(747,470,'admin','DEFAULT'),(748,471,'admin','DEFAULT'),(749,472,'admin','DEFAULT'),(750,473,'admin','DEFAULT'),(751,474,'admin','DEFAULT'),(752,475,'admin','DEFAULT'),(753,476,'admin','DEFAULT'),(754,477,'admin','DEFAULT'),(755,478,'admin','DEFAULT'),(756,479,'admin','DEFAULT'),(757,480,'admin','DEFAULT'),(758,481,'admin','DEFAULT'),(759,482,'admin','DEFAULT'),(760,483,'admin','DEFAULT'),(761,484,'admin','DEFAULT'),(762,485,'admin','DEFAULT'),(763,486,'admin','DEFAULT'),(764,487,'admin','DEFAULT'),(765,488,'admin','DEFAULT'),(766,489,'admin','DEFAULT'),(767,490,'admin','DEFAULT'),(768,491,'admin','DEFAULT'),(769,492,'admin','DEFAULT'),(770,493,'admin','DEFAULT'),(771,494,'admin','DEFAULT'),(772,495,'admin','DEFAULT'),(773,496,'admin','DEFAULT'),(774,497,'admin','DEFAULT'),(775,498,'admin','DEFAULT'),(776,499,'admin','DEFAULT'),(777,500,'admin','DEFAULT'),(778,501,'admin','DEFAULT'),(779,502,'admin','DEFAULT'),(780,503,'admin','DEFAULT'),(781,504,'admin','DEFAULT'),(782,505,'admin','DEFAULT'),(783,506,'admin','DEFAULT'),(784,507,'admin','DEFAULT'),(785,508,'admin','DEFAULT'),(786,509,'admin','DEFAULT'),(787,510,'admin','DEFAULT'),(788,511,'admin','DEFAULT'),(789,512,'admin','DEFAULT'),(790,513,'admin','DEFAULT'),(791,514,'admin','DEFAULT'),(792,515,'admin','DEFAULT'),(793,516,'admin','DEFAULT'),(794,517,'admin','DEFAULT'),(795,518,'admin','DEFAULT'),(796,519,'admin','DEFAULT'),(797,520,'admin','DEFAULT'),(798,521,'admin','DEFAULT'),(799,522,'admin','DEFAULT'),(800,523,'admin','DEFAULT'),(801,524,'admin','DEFAULT'),(802,525,'admin','DEFAULT'),(803,526,'admin','DEFAULT'),(804,527,'admin','DEFAULT'),(805,528,'admin','DEFAULT'),(806,529,'admin','DEFAULT'),(807,530,'admin','DEFAULT'),(808,531,'admin','DEFAULT'),(809,532,'admin','DEFAULT'),(810,533,'admin','DEFAULT'),(811,534,'admin','DEFAULT'),(812,535,'admin','DEFAULT'),(813,536,'admin','DEFAULT'),(814,537,'admin','DEFAULT'),(815,538,'admin','DEFAULT'),(816,539,'admin','DEFAULT'),(817,540,'admin','DEFAULT'),(818,541,'admin','DEFAULT'),(819,542,'admin','DEFAULT'),(820,543,'admin','DEFAULT'),(821,544,'admin','DEFAULT'),(822,545,'admin','DEFAULT'),(823,546,'admin','DEFAULT'),(824,547,'admin','DEFAULT'),(825,548,'admin','DEFAULT'),(826,549,'admin','DEFAULT'),(827,550,'admin','DEFAULT'),(828,551,'admin','DEFAULT'),(829,552,'admin','DEFAULT'),(830,553,'admin','DEFAULT'),(831,554,'admin','DEFAULT'),(832,555,'admin','DEFAULT'),(833,556,'admin','DEFAULT'),(834,557,'admin','DEFAULT'),(835,558,'admin','DEFAULT'),(836,559,'admin','DEFAULT'),(837,560,'admin','DEFAULT'),(838,561,'admin','DEFAULT'),(839,562,'admin','DEFAULT'),(840,563,'admin','DEFAULT'),(841,564,'admin','DEFAULT'),(842,565,'admin','DEFAULT'),(843,566,'admin','DEFAULT'),(844,567,'admin','DEFAULT'),(845,568,'admin','DEFAULT'),(846,569,'admin','DEFAULT'),(847,570,'admin','DEFAULT'),(848,571,'admin','DEFAULT'),(849,572,'admin','DEFAULT'),(850,573,'admin','DEFAULT'),(851,574,'admin','DEFAULT'),(852,575,'admin','DEFAULT'),(853,576,'admin','DEFAULT'),(854,577,'admin','DEFAULT'),(855,578,'admin','DEFAULT'),(856,579,'admin','DEFAULT'),(857,580,'admin','DEFAULT'),(858,581,'admin','DEFAULT'),(859,582,'admin','DEFAULT'),(860,583,'admin','DEFAULT'),(861,584,'admin','DEFAULT'),(862,585,'admin','DEFAULT'),(863,586,'admin','DEFAULT'),(864,597,'admin','DEFAULT'),(865,598,'admin','DEFAULT'),(866,599,'admin','DEFAULT'),(867,600,'admin','DEFAULT'),(868,601,'admin','DEFAULT'),(869,602,'admin','DEFAULT'),(870,603,'admin','DEFAULT'),(871,604,'admin','DEFAULT'),(872,605,'admin','DEFAULT'),(873,606,'admin','DEFAULT'),(874,607,'admin','DEFAULT'),(875,608,'admin','DEFAULT'),(876,609,'admin','DEFAULT'),(877,610,'admin','DEFAULT'),(878,611,'admin','DEFAULT'),(879,612,'admin','DEFAULT'),(880,613,'admin','DEFAULT'),(881,614,'admin','DEFAULT'),(882,615,'admin','DEFAULT'),(883,616,'admin','DEFAULT'),(884,617,'admin','DEFAULT'),(885,618,'admin','DEFAULT'),(886,619,'admin','DEFAULT'),(887,620,'admin','DEFAULT'),(888,621,'admin','DEFAULT'),(889,622,'admin','DEFAULT'),(890,623,'admin','DEFAULT'),(891,624,'admin','DEFAULT'),(892,625,'admin','DEFAULT'),(893,626,'admin','DEFAULT'),(894,627,'admin','DEFAULT'),(895,628,'admin','DEFAULT'),(896,629,'admin','DEFAULT'),(897,630,'admin','DEFAULT'),(898,631,'admin','DEFAULT'),(899,632,'admin','DEFAULT'),(900,633,'admin','DEFAULT'),(901,634,'admin','DEFAULT'),(902,635,'admin','DEFAULT'),(903,636,'admin','DEFAULT'),(904,637,'admin','DEFAULT'),(905,638,'admin','DEFAULT'),(906,639,'admin','DEFAULT'),(907,640,'admin','DEFAULT'),(908,641,'admin','DEFAULT'),(909,642,'admin','DEFAULT'),(910,643,'admin','DEFAULT'),(911,644,'admin','DEFAULT'),(912,645,'admin','DEFAULT'),(913,646,'admin','DEFAULT'),(914,647,'admin','DEFAULT'),(915,648,'admin','DEFAULT'),(916,649,'admin','DEFAULT'),(917,650,'admin','DEFAULT'),(918,651,'admin','DEFAULT'),(919,652,'admin','DEFAULT'),(920,653,'admin','DEFAULT'),(921,654,'admin','DEFAULT'),(922,655,'admin','DEFAULT'),(923,656,'admin','DEFAULT'),(924,657,'admin','DEFAULT'),(925,658,'admin','DEFAULT'),(926,659,'admin','DEFAULT'),(927,660,'admin','DEFAULT'),(928,661,'admin','DEFAULT'),(929,662,'admin','DEFAULT'),(930,663,'admin','DEFAULT'),(931,664,'admin','DEFAULT'),(932,665,'admin','DEFAULT'),(933,666,'admin','DEFAULT'),(934,667,'admin','DEFAULT'),(935,668,'admin','DEFAULT'),(936,669,'admin','DEFAULT'),(937,670,'admin','DEFAULT'),(938,671,'admin','DEFAULT'),(939,672,'admin','DEFAULT'),(940,673,'admin','DEFAULT'),(941,674,'admin','DEFAULT'),(942,675,'admin','DEFAULT'),(943,676,'admin','DEFAULT'),(944,677,'admin','DEFAULT'),(945,678,'admin','DEFAULT'),(946,679,'admin','DEFAULT'),(947,680,'admin','DEFAULT'),(948,681,'admin','DEFAULT'),(949,682,'admin','DEFAULT'),(950,683,'admin','DEFAULT'),(951,684,'admin','DEFAULT'),(952,685,'admin','DEFAULT'),(953,686,'admin','DEFAULT'),(954,687,'admin','DEFAULT'),(955,688,'admin','DEFAULT'),(956,689,'admin','DEFAULT'),(957,690,'admin','DEFAULT'),(958,691,'admin','DEFAULT'),(959,692,'admin','DEFAULT'),(960,693,'admin','DEFAULT'),(961,694,'admin','DEFAULT'),(962,695,'admin','DEFAULT'),(963,696,'admin','DEFAULT'),(964,697,'admin','DEFAULT'),(965,698,'admin','DEFAULT'),(966,699,'admin','DEFAULT'),(967,700,'admin','DEFAULT'),(968,701,'admin','DEFAULT'),(969,702,'admin','DEFAULT'),(970,703,'admin','DEFAULT'),(971,704,'admin','DEFAULT'),(972,705,'admin','DEFAULT'),(973,706,'admin','DEFAULT'),(974,707,'admin','DEFAULT'),(975,708,'admin','DEFAULT'),(976,709,'admin','DEFAULT'),(977,710,'admin','DEFAULT'),(978,711,'admin','DEFAULT'),(979,712,'admin','DEFAULT'),(980,713,'admin','DEFAULT'),(981,714,'admin','DEFAULT'),(982,715,'admin','DEFAULT'),(983,716,'admin','DEFAULT'),(984,717,'admin','DEFAULT'),(985,718,'admin','DEFAULT'),(986,719,'admin','DEFAULT'),(987,720,'admin','DEFAULT'),(988,721,'admin','DEFAULT'),(989,722,'admin','DEFAULT'),(990,723,'admin','DEFAULT'),(991,724,'admin','DEFAULT'),(992,725,'admin','DEFAULT'),(993,726,'admin','DEFAULT'),(994,727,'admin','DEFAULT'),(995,728,'admin','DEFAULT'),(996,729,'admin','DEFAULT'),(997,730,'admin','DEFAULT'),(998,731,'admin','DEFAULT'),(999,732,'admin','DEFAULT'),(1000,733,'admin','DEFAULT'),(1001,734,'admin','DEFAULT'),(1002,735,'admin','DEFAULT'),(1003,736,'admin','DEFAULT'),(1004,737,'admin','DEFAULT'),(1005,738,'admin','DEFAULT'),(1006,739,'admin','DEFAULT'),(1007,740,'admin','DEFAULT'),(1008,741,'admin','DEFAULT'),(1009,742,'admin','DEFAULT'),(1010,743,'admin','DEFAULT'),(1011,744,'admin','DEFAULT'),(1012,745,'admin','DEFAULT'),(1013,746,'admin','DEFAULT'),(1014,747,'admin','DEFAULT'),(1015,748,'admin','DEFAULT'),(1016,749,'admin','DEFAULT'),(1017,750,'admin','DEFAULT'),(1018,751,'admin','DEFAULT'),(1019,752,'admin','DEFAULT'),(1020,753,'admin','DEFAULT'),(1021,754,'admin','DEFAULT'),(1022,755,'admin','DEFAULT'),(1023,756,'admin','DEFAULT'),(1024,757,'admin','DEFAULT'),(1025,758,'admin','DEFAULT'),(1026,759,'admin','DEFAULT'),(1027,760,'admin','DEFAULT'),(1028,761,'admin','DEFAULT'),(1029,762,'admin','DEFAULT'),(1030,763,'admin','DEFAULT'),(1031,764,'admin','DEFAULT'),(1032,765,'admin','DEFAULT'),(1033,766,'admin','DEFAULT'),(1034,767,'admin','DEFAULT'),(1035,768,'admin','DEFAULT'),(1036,769,'admin','DEFAULT'),(1037,770,'admin','DEFAULT'),(1038,771,'admin','DEFAULT'),(1039,772,'admin','DEFAULT'),(1040,773,'admin','DEFAULT'),(1041,774,'admin','DEFAULT'),(1042,775,'admin','DEFAULT'),(1043,776,'admin','DEFAULT'),(1044,777,'admin','DEFAULT'),(1045,778,'admin','DEFAULT'),(1046,779,'admin','DEFAULT'),(1047,780,'admin','DEFAULT'),(1048,781,'admin','DEFAULT'),(1049,782,'admin','DEFAULT'),(1050,783,'admin','DEFAULT'),(1051,784,'admin','DEFAULT'),(1052,785,'admin','DEFAULT'),(1053,786,'admin','DEFAULT'),(1054,787,'admin','DEFAULT'),(1055,788,'admin','DEFAULT'),(1056,789,'admin','DEFAULT'),(1057,790,'admin','DEFAULT'),(1058,791,'admin','DEFAULT'),(1059,792,'admin','DEFAULT'),(1060,793,'admin','DEFAULT'),(1061,794,'admin','DEFAULT'),(1062,795,'admin','DEFAULT'),(1063,796,'admin','DEFAULT'),(1064,797,'admin','DEFAULT'),(1065,798,'admin','DEFAULT'),(1066,799,'admin','DEFAULT'),(1067,800,'admin','DEFAULT'),(1068,801,'admin','DEFAULT'),(1069,802,'admin','DEFAULT'),(1070,803,'admin','DEFAULT'),(1071,804,'admin','DEFAULT'),(1072,805,'admin','DEFAULT'),(1073,806,'admin','DEFAULT'),(1074,807,'admin','DEFAULT'),(1075,808,'admin','DEFAULT'),(1076,809,'admin','DEFAULT'),(1077,810,'admin','DEFAULT'),(1078,811,'admin','DEFAULT'),(1079,812,'admin','DEFAULT'),(1080,813,'admin','DEFAULT'),(1081,814,'admin','DEFAULT'),(1082,815,'admin','DEFAULT'),(1083,816,'admin','DEFAULT'),(1084,817,'admin','DEFAULT'),(1085,818,'admin','DEFAULT'),(1086,819,'admin','DEFAULT'),(1087,820,'admin','DEFAULT'),(1088,821,'admin','DEFAULT'),(1089,822,'admin','DEFAULT'),(1090,823,'admin','DEFAULT'),(1091,824,'admin','DEFAULT'),(1092,825,'admin','DEFAULT'),(1093,826,'admin','DEFAULT'),(1094,827,'admin','DEFAULT'),(1095,828,'admin','DEFAULT'),(1096,829,'admin','DEFAULT'),(1097,830,'admin','DEFAULT'),(1098,831,'admin','DEFAULT'),(1099,832,'admin','DEFAULT'),(1100,833,'admin','DEFAULT'),(1101,834,'admin','DEFAULT'),(1102,835,'admin','DEFAULT'),(1103,836,'admin','DEFAULT'),(1104,837,'admin','DEFAULT'),(1105,838,'admin','DEFAULT'),(1106,839,'admin','DEFAULT'),(1107,840,'admin','DEFAULT'),(1108,841,'admin','DEFAULT'),(1109,842,'admin','DEFAULT'),(1110,843,'admin','DEFAULT'),(1111,844,'admin','DEFAULT'),(1112,845,'admin','DEFAULT'),(1113,846,'admin','DEFAULT'),(1114,847,'admin','DEFAULT'),(1115,848,'admin','DEFAULT'),(1116,849,'admin','DEFAULT'),(1117,850,'admin','DEFAULT'),(1118,851,'admin','DEFAULT'),(1119,852,'admin','DEFAULT'),(1120,853,'admin','DEFAULT'),(1121,854,'admin','DEFAULT'),(1122,855,'admin','DEFAULT'),(1123,856,'admin','DEFAULT'),(1124,857,'admin','DEFAULT'),(1125,858,'admin','DEFAULT'),(1126,859,'admin','DEFAULT'),(1127,860,'admin','DEFAULT'),(1128,861,'admin','DEFAULT'),(1129,862,'admin','DEFAULT'),(1130,863,'admin','DEFAULT'),(1131,864,'admin','DEFAULT'),(1132,865,'admin','DEFAULT'),(1133,866,'admin','DEFAULT'),(1134,867,'admin','DEFAULT'),(1135,868,'admin','DEFAULT'),(1136,869,'admin','DEFAULT'),(1137,870,'admin','DEFAULT'),(1138,871,'admin','DEFAULT'),(1139,872,'admin','DEFAULT'),(1140,873,'admin','DEFAULT'),(1141,874,'admin','DEFAULT'),(1142,875,'admin','DEFAULT'),(1143,876,'admin','DEFAULT'),(1144,877,'admin','DEFAULT'),(1145,878,'admin','DEFAULT'),(1146,879,'admin','DEFAULT'),(1147,880,'admin','DEFAULT'),(1148,881,'admin','DEFAULT'),(1149,882,'admin','DEFAULT'),(1150,883,'admin','DEFAULT'),(1151,884,'admin','DEFAULT');
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE_BINDING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_SCOPE_VALIDATORS`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_SCOPE_VALIDATORS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_SCOPE_VALIDATORS` (
  `APP_ID` int NOT NULL,
  `SCOPE_VALIDATOR` varchar(128) NOT NULL,
  PRIMARY KEY (`APP_ID`,`SCOPE_VALIDATOR`),
  CONSTRAINT `IDN_OAUTH2_SCOPE_VALIDATORS_ibfk_1` FOREIGN KEY (`APP_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_SCOPE_VALIDATORS`
--

LOCK TABLES `IDN_OAUTH2_SCOPE_VALIDATORS` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE_VALIDATORS` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OAUTH2_SCOPE_VALIDATORS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_TOKEN_BINDING`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_TOKEN_BINDING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_TOKEN_BINDING` (
  `TOKEN_ID` varchar(255) DEFAULT NULL,
  `TOKEN_BINDING_TYPE` varchar(32) DEFAULT NULL,
  `TOKEN_BINDING_REF` varchar(32) DEFAULT NULL,
  `TOKEN_BINDING_VALUE` varchar(1024) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  UNIQUE KEY `TOKEN_ID` (`TOKEN_ID`,`TOKEN_BINDING_TYPE`,`TOKEN_BINDING_VALUE`),
  KEY `IDX_IDN_AUTH_BIND` (`TOKEN_BINDING_REF`),
  KEY `IDX_TK_VALUE_TYPE` (`TOKEN_BINDING_VALUE`,`TOKEN_BINDING_TYPE`),
  CONSTRAINT `IDN_OAUTH2_TOKEN_BINDING_ibfk_1` FOREIGN KEY (`TOKEN_ID`) REFERENCES `IDN_OAUTH2_ACCESS_TOKEN` (`TOKEN_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_TOKEN_BINDING`
--

LOCK TABLES `IDN_OAUTH2_TOKEN_BINDING` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_TOKEN_BINDING` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_TOKEN_BINDING` VALUES ('17da4de6-dfeb-4b13-b351-ca72012f73c7','DEFAULT','c70057d7d3d2d8a571c825cab8400b1d','145e818d1ea2c6b918fe4fd75b702e2d1de9fa7cad69977f3756e5349b0a20ef',-1234),('fa9a4966-98a8-41f6-bbea-9198c7dd103c','DEFAULT','28fade6f5587b5f8fe34e078fce4de98','3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211',-1234),('007ff249-4b1c-4a63-9362-8aa1ade3fcbd','DEFAULT','28fade6f5587b5f8fe34e078fce4de98','3defc88c65ac92e5c0497ec649b17263916ea8c9195d76a0219e655d6e103211',-1234),('a0bd08f4-bb2d-4c15-8f1b-a692318c592b','DEFAULT','be8dba10810fcc334a52ee65bfbc5746','7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02',-1234),('e1549674-19df-42de-ae95-529ee9d8e6fc','DEFAULT','cda9b1bb75a77d16a00ac965dc6ca93c','11d763862d5cc7668e707992dddf5a465ab2da140e3c3f9e4ae304af7b18953a',-1234),('0851c6f1-dc83-47e9-867c-20b96445da0e','DEFAULT','be8dba10810fcc334a52ee65bfbc5746','7e4943619a58fc8f1352430b226235fe226db72407fafeebdd0c8dc755f3cb02',-1234);
/*!40000 ALTER TABLE `IDN_OAUTH2_TOKEN_BINDING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_USER_CONSENT`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_USER_CONSENT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_USER_CONSENT` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `USER_ID` varchar(255) NOT NULL,
  `APP_ID` char(36) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  `CONSENT_ID` varchar(255) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `USER_ID` (`USER_ID`,`APP_ID`,`TENANT_ID`),
  UNIQUE KEY `CONSENT_ID` (`CONSENT_ID`),
  KEY `APP_ID` (`APP_ID`),
  CONSTRAINT `IDN_OAUTH2_USER_CONSENT_ibfk_1` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`UUID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_USER_CONSENT`
--

LOCK TABLES `IDN_OAUTH2_USER_CONSENT` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_USER_CONSENT` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_USER_CONSENT` VALUES (1,'32f3acd5-40dd-42ee-b63c-1649d21e537f','f5266a87-b1d4-4120-93d8-ee6c08b51ada',-1234,'f4add0de-db6f-4b43-9214-996a007e5e92'),(2,'d594806b-cb5d-48c0-9203-f9db64968bcf','f5266a87-b1d4-4120-93d8-ee6c08b51ada',1,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0'),(3,'d594806b-cb5d-48c0-9203-f9db64968bcf','cf1596cc-18f1-4b99-8375-f1dc87fee3ba',1,'1025512b-b94c-4711-931f-e1734d0ec9e9'),(4,'d594806b-cb5d-48c0-9203-f9db64968bcf','1fe26148-ffd4-4d29-887b-31a2e49788fd',1,'fc830657-abd4-43cc-a4e7-a46623c1fabd'),(5,'32f3acd5-40dd-42ee-b63c-1649d21e537f','1fe26148-ffd4-4d29-887b-31a2e49788fd',-1234,'30e0e603-d30b-4833-8d86-35afe4ffa9cc'),(6,'32f3acd5-40dd-42ee-b63c-1649d21e537f','cf1596cc-18f1-4b99-8375-f1dc87fee3ba',-1234,'d0d8ef43-f215-4730-a05f-eea841f5f092');
/*!40000 ALTER TABLE `IDN_OAUTH2_USER_CONSENT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH2_USER_CONSENTED_SCOPES`
--

DROP TABLE IF EXISTS `IDN_OAUTH2_USER_CONSENTED_SCOPES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH2_USER_CONSENTED_SCOPES` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `CONSENT_ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  `SCOPE` varchar(255) NOT NULL,
  `CONSENT` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CONSENT_ID` (`CONSENT_ID`,`SCOPE`),
  CONSTRAINT `IDN_OAUTH2_USER_CONSENTED_SCOPES_ibfk_1` FOREIGN KEY (`CONSENT_ID`) REFERENCES `IDN_OAUTH2_USER_CONSENT` (`CONSENT_ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1225 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH2_USER_CONSENTED_SCOPES`
--

LOCK TABLES `IDN_OAUTH2_USER_CONSENTED_SCOPES` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH2_USER_CONSENTED_SCOPES` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH2_USER_CONSENTED_SCOPES` VALUES (1,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:control-camera',1),(2,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'pm:policies:priorities:update',1),(3,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:users:count',1),(4,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:alternate-install',1),(5,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:cea:update',1),(6,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:enterprise-wipe',1),(7,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:reboot',1),(8,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:devices:count',1),(9,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:ops:view',1),(10,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:groups:remove',1),(11,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:ops:enterprise-wipe',1),(12,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:conf:view',1),(13,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:compliance:view',1),(14,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'rm:roles:delete',1),(15,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:geo:geo-fence:manage',1),(16,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:conf:view',1),(17,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:whitelable:view',1),(18,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:pub:sp:detach',1),(19,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:notifications:view',1),(20,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:ops:ring',1),(21,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devicestatusfilter:view',1),(22,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'mac:ops:shutdown',1),(23,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'pm:policies:details:view',1),(24,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'pm:policies:deactivate',1),(25,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:ops:wipe',1),(26,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:admin:app:install',1),(27,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:password-policy',1),(28,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:device-type:conf:add',1),(29,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'rm:roles:update',1),(30,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:activity:get',1),(31,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:lock-devices',1),(32,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:lock-reset',1),(33,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:microsoft-store:search',1),(34,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:clear-app',1),(35,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:admin:pub:app:update',1),(36,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:device-org:delete',1),(37,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:device-type:view',1),(38,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:notif:mark-checked',1),(39,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:device-type:conf:view',1),(40,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:devices:permanent-delete',1),(41,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devicestatusfilter:update',1),(42,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'cm:cert:add',1),(43,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:device-info',1),(44,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:pub:app:view',1),(45,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:location',1),(46,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:update-default-sim',1),(47,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:app:view',1),(48,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:enterprise:view',1),(49,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:disenroll',1),(50,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:metadata:view',1),(51,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:enrollment-guide:view',1),(52,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:users:is-exist',1),(53,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:view',1),(54,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:wipe',1),(55,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:conf:manage',1),(56,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:ring',1),(57,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:devices:enroll',1),(58,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:conf:view',1),(59,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'pm:policies:activate',1),(60,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:groups:update',1),(61,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:users:user-details:view',1),(62,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:device-type:modify',1),(63,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:delete',1),(64,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:policies:view',1),(65,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:store:app:modify',1),(66,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:device-org:view',1),(67,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:users:add',1),(68,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:devices:add',1),(69,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:conf:manage',1),(70,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:device-info',1),(71,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:unlock-devices',1),(72,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:ops:notif',1),(73,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:admin:store:app:sub:view',1),(74,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:users:cred:change',1),(75,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'cm:cert:view',1),(76,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'rm:roles:combined:add',1),(77,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:users:invite',1),(78,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:pub:sp:attach',1),(79,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:pub:sp:create',1),(80,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:ops:location',1),(81,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:ops:boolean-setting',1),(82,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:devices:enroll',1),(83,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:store:app:review:update',1),(84,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:admin:app:uninstall',1),(85,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:admin:groups:view',1),(86,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:admin:tenants:remove',1),(87,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:pub:sp:connect',1),(88,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:devices:view',1),(89,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:device-org:add',1),(90,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:status:change',1),(91,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:conf:manage',1),(92,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:admin:pub:app:review:view',1),(93,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:suspend-package',1),(94,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:location',1),(95,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:enrollment:update',1),(96,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:store:app:view',1),(97,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:send-app-restrictions',1),(98,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:updates:read',1),(99,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:groups:view',1),(100,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:ops:wallpaper',1),(101,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:users:update',1),(102,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:users:permission:view',1),(103,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:update:modify',1),(104,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:device-org:modify',1),(105,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:admin:store:app:release-versions:view',1),(106,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'grafana:api:view',1),(107,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:search',1),(108,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:metadata:update',1),(109,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:ops:clear-passcode',1),(110,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:device-type:deploy',1),(111,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:app-list',1),(112,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:ops:status:update',1),(113,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:dep:view',1),(114,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'admin:tenant:view',1),(115,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:change-lock-code',1),(116,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:devices:usage:view',1),(117,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:file-transfer',1),(118,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:whitelable:update',1),(119,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:conf:manage',1),(120,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:ops:lock',1),(121,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'mac:ops:restart',1),(122,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:pub:app:upload',1),(123,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'rm:roles:view',1),(124,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:roles:view',1),(125,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:scan',1),(126,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:roles:view',1),(127,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:devices-types:view',1),(128,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:firewall-info',1),(129,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:change-LockTask',1),(130,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:device-type:event:view',1),(131,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:sign-csr',1),(132,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:cea:view',1),(133,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin',1),(134,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:ops:app-attributes',1),(135,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:groups:groups-view',1),(136,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:device-type:event:modify',1),(137,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:cea:sync',1),(138,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:conf:view',1),(139,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:details',1),(140,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:apps',1),(141,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:clear-password',1),(142,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:devices:enroll',1),(143,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'cm:cert:verify',1),(144,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:device-type:features:view',1),(145,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:security-info',1),(146,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:os-updates-info',1),(147,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'cm:cert:details:get',1),(148,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:lock-devices',1),(149,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:users:delete',1),(150,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'rm:roles:details:view',1),(151,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:upgrade-firmware',1),(152,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:geo:an:view',1),(153,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'pm:policies:add',1),(154,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'rm:roles:permissions:view',1),(155,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:admin:groups:count',1),(156,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:device:enroll',1),(157,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'win:ops:reboot',1),(158,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:device-type:view',1),(159,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:admin:users:view',1),(160,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:groups:add',1),(161,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:store:vpp:assets:modify',1),(162,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:policy:view',1),(163,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:wipe',1),(164,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:groups:count',1),(165,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:cea:delete',1),(166,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:add-google-acc',1),(167,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'pm:policies:change',1),(168,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:store:vpp:user:modify',1),(169,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:pub:app:update',1),(170,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:metadata:create',1),(171,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:conf-display-msg',1),(172,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:store:vpp:assets:view',1),(173,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:devices:assign',1),(174,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:devices:view',1),(175,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:admin:store:app:review:update',1),(176,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:groups:device:view',1),(177,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:send-notif',1),(178,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:dep:add',1),(179,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:store:vpp:user:view',1),(180,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'rm:roles:add',1),(181,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:store:app:sub:uninstall',1),(182,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:store:app:sub:install',1),(183,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'ios:ops:app-conf',1),(184,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:pub:sp:app:view',1),(185,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'pm:policies:update',1),(186,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:metadata:remove',1),(187,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:enterprise:modify',1),(188,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'pm:policies:remove',1),(189,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:roles:share',1),(190,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:users:details:view',1),(191,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:mute',1),(192,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:admin:store:app:sub:modify',1),(193,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:set-webclip',1),(194,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'rm:users:add',1),(195,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'um:users:search',1),(196,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:update',1),(197,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:geo:alerts:manage',1),(198,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:devices:features:view',1),(199,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:devices:remove',1),(200,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'cm:cert:delete',1),(201,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'dm:admin:cea:add',1),(202,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'and:ops:ring',1),(203,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'am:store:app:review:view',1),(204,'f4add0de-db6f-4b43-9214-996a007e5e92',-1234,'gm:admin:groups:add',1),(205,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:control-camera',1),(206,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'pm:policies:priorities:update',1),(207,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:users:count',1),(208,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:alternate-install',1),(209,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:cea:update',1),(210,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:enterprise-wipe',1),(211,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:reboot',1),(212,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:devices:count',1),(213,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:ops:view',1),(214,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:groups:remove',1),(215,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:ops:enterprise-wipe',1),(216,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:conf:view',1),(217,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:compliance:view',1),(218,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'rm:roles:delete',1),(219,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:geo:geo-fence:manage',1),(220,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:conf:view',1),(221,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:whitelable:view',1),(222,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:pub:sp:detach',1),(223,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:notifications:view',1),(224,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:ops:ring',1),(225,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devicestatusfilter:view',1),(226,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'mac:ops:shutdown',1),(227,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'pm:policies:details:view',1),(228,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'pm:policies:deactivate',1),(229,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:ops:wipe',1),(230,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:admin:app:install',1),(231,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:password-policy',1),(232,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:device-type:conf:add',1),(233,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'rm:roles:update',1),(234,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:activity:get',1),(235,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:lock-devices',1),(236,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:lock-reset',1),(237,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:microsoft-store:search',1),(238,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:clear-app',1),(239,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:admin:pub:app:update',1),(240,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:device-org:delete',1),(241,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:device-type:view',1),(242,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:notif:mark-checked',1),(243,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:device-type:conf:view',1),(244,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:devices:permanent-delete',1),(245,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devicestatusfilter:update',1),(246,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'cm:cert:add',1),(247,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:device-info',1),(248,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:pub:app:view',1),(249,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:location',1),(250,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:update-default-sim',1),(251,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:app:view',1),(252,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:enterprise:view',1),(253,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:disenroll',1),(254,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:metadata:view',1),(255,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:enrollment-guide:view',1),(256,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:users:is-exist',1),(257,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:view',1),(258,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:wipe',1),(259,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:conf:manage',1),(260,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:ring',1),(261,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:devices:enroll',1),(262,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:conf:view',1),(263,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'pm:policies:activate',1),(264,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:groups:update',1),(265,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:users:user-details:view',1),(266,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:device-type:modify',1),(267,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:delete',1),(268,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:policies:view',1),(269,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:store:app:modify',1),(270,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:device-org:view',1),(271,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:users:add',1),(272,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:devices:add',1),(273,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:conf:manage',1),(274,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:device-info',1),(275,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:unlock-devices',1),(276,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:ops:notif',1),(277,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:admin:store:app:sub:view',1),(278,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:users:cred:change',1),(279,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'cm:cert:view',1),(280,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'rm:roles:combined:add',1),(281,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:users:invite',1),(282,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:pub:sp:attach',1),(283,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:pub:sp:create',1),(284,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:ops:location',1),(285,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:ops:boolean-setting',1),(286,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:devices:enroll',1),(287,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:store:app:review:update',1),(288,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:admin:app:uninstall',1),(289,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:admin:groups:view',1),(290,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:admin:tenants:remove',1),(291,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:pub:sp:connect',1),(292,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:devices:view',1),(293,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:device-org:add',1),(294,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:status:change',1),(295,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:conf:manage',1),(296,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:admin:pub:app:review:view',1),(297,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:suspend-package',1),(298,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:location',1),(299,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:enrollment:update',1),(300,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:store:app:view',1),(301,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:send-app-restrictions',1),(302,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:updates:read',1),(303,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:groups:view',1),(304,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:ops:wallpaper',1),(305,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:users:update',1),(306,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:users:permission:view',1),(307,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:update:modify',1),(308,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:device-org:modify',1),(309,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:admin:store:app:release-versions:view',1),(310,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'grafana:api:view',1),(311,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:search',1),(312,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:metadata:update',1),(313,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:ops:clear-passcode',1),(314,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:device-type:deploy',1),(315,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:app-list',1),(316,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:ops:status:update',1),(317,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:dep:view',1),(318,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'admin:tenant:view',1),(319,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:change-lock-code',1),(320,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:devices:usage:view',1),(321,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:file-transfer',1),(322,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:whitelable:update',1),(323,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:conf:manage',1),(324,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:ops:lock',1),(325,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'mac:ops:restart',1),(326,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:pub:app:upload',1),(327,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'rm:roles:view',1),(328,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:roles:view',1),(329,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:scan',1),(330,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:roles:view',1),(331,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:devices-types:view',1),(332,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:firewall-info',1),(333,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:change-LockTask',1),(334,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:device-type:event:view',1),(335,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:sign-csr',1),(336,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:cea:view',1),(337,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin',1),(338,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:ops:app-attributes',1),(339,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:groups:groups-view',1),(340,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:device-type:event:modify',1),(341,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:cea:sync',1),(342,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:conf:view',1),(343,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:details',1),(344,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:apps',1),(345,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:clear-password',1),(346,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:devices:enroll',1),(347,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'cm:cert:verify',1),(348,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:device-type:features:view',1),(349,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:security-info',1),(350,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:os-updates-info',1),(351,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'cm:cert:details:get',1),(352,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:lock-devices',1),(353,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:users:delete',1),(354,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'rm:roles:details:view',1),(355,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:upgrade-firmware',1),(356,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:geo:an:view',1),(357,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'pm:policies:add',1),(358,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'rm:roles:permissions:view',1),(359,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:admin:groups:count',1),(360,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:device:enroll',1),(361,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'win:ops:reboot',1),(362,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:device-type:view',1),(363,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:admin:users:view',1),(364,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:groups:add',1),(365,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:store:vpp:assets:modify',1),(366,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:policy:view',1),(367,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:wipe',1),(368,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:groups:count',1),(369,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:cea:delete',1),(370,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:add-google-acc',1),(371,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'pm:policies:change',1),(372,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:store:vpp:user:modify',1),(373,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:pub:app:update',1),(374,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:metadata:create',1),(375,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:conf-display-msg',1),(376,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:store:vpp:assets:view',1),(377,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:devices:assign',1),(378,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:devices:view',1),(379,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:admin:store:app:review:update',1),(380,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:groups:device:view',1),(381,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:send-notif',1),(382,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:dep:add',1),(383,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:store:vpp:user:view',1),(384,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'rm:roles:add',1),(385,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:store:app:sub:uninstall',1),(386,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:store:app:sub:install',1),(387,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'ios:ops:app-conf',1),(388,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:pub:sp:app:view',1),(389,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'pm:policies:update',1),(390,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:metadata:remove',1),(391,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:enterprise:modify',1),(392,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'pm:policies:remove',1),(393,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:roles:share',1),(394,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:users:details:view',1),(395,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:mute',1),(396,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:admin:store:app:sub:modify',1),(397,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:set-webclip',1),(398,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'rm:users:add',1),(399,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'um:users:search',1),(400,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:update',1),(401,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:geo:alerts:manage',1),(402,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:devices:features:view',1),(403,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:devices:remove',1),(404,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'cm:cert:delete',1),(405,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'dm:admin:cea:add',1),(406,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'and:ops:ring',1),(407,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'am:store:app:review:view',1),(408,'b9b23c2b-cdd7-4510-a6ba-18509fb6a3e0',1,'gm:admin:groups:add',1),(409,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:control-camera',1),(410,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'pm:policies:priorities:update',1),(411,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:users:count',1),(412,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:alternate-install',1),(413,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:cea:update',1),(414,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:enterprise-wipe',1),(415,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:reboot',1),(416,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:devices:count',1),(417,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:ops:view',1),(418,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:groups:remove',1),(419,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:ops:enterprise-wipe',1),(420,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:conf:view',1),(421,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:compliance:view',1),(422,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'rm:roles:delete',1),(423,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:geo:geo-fence:manage',1),(424,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:conf:view',1),(425,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:whitelable:view',1),(426,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:pub:sp:detach',1),(427,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:notifications:view',1),(428,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:ops:ring',1),(429,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devicestatusfilter:view',1),(430,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'mac:ops:shutdown',1),(431,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'pm:policies:details:view',1),(432,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'pm:policies:deactivate',1),(433,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:ops:wipe',1),(434,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:admin:app:install',1),(435,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:password-policy',1),(436,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:device-type:conf:add',1),(437,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'rm:roles:update',1),(438,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:activity:get',1),(439,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:lock-devices',1),(440,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:lock-reset',1),(441,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:microsoft-store:search',1),(442,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:clear-app',1),(443,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:admin:pub:app:update',1),(444,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:device-org:delete',1),(445,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:device-type:view',1),(446,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:notif:mark-checked',1),(447,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:device-type:conf:view',1),(448,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:devices:permanent-delete',1),(449,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devicestatusfilter:update',1),(450,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'cm:cert:add',1),(451,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:device-info',1),(452,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:pub:app:view',1),(453,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:location',1),(454,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:update-default-sim',1),(455,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:app:view',1),(456,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:enterprise:view',1),(457,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:disenroll',1),(458,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:metadata:view',1),(459,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:enrollment-guide:view',1),(460,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:users:is-exist',1),(461,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:view',1),(462,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:wipe',1),(463,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:conf:manage',1),(464,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:ring',1),(465,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:devices:enroll',1),(466,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:conf:view',1),(467,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'pm:policies:activate',1),(468,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:groups:update',1),(469,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:users:user-details:view',1),(470,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:device-type:modify',1),(471,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:delete',1),(472,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:policies:view',1),(473,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:store:app:modify',1),(474,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:device-org:view',1),(475,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:users:add',1),(476,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:devices:add',1),(477,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:conf:manage',1),(478,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:device-info',1),(479,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:unlock-devices',1),(480,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:ops:notif',1),(481,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:admin:store:app:sub:view',1),(482,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:users:cred:change',1),(483,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'cm:cert:view',1),(484,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'rm:roles:combined:add',1),(485,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:users:invite',1),(486,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:pub:sp:attach',1),(487,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:pub:sp:create',1),(488,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:ops:location',1),(489,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:ops:boolean-setting',1),(490,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:devices:enroll',1),(491,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:store:app:review:update',1),(492,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:admin:app:uninstall',1),(493,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:admin:groups:view',1),(494,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:admin:tenants:remove',1),(495,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:pub:sp:connect',1),(496,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:devices:view',1),(497,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:device-org:add',1),(498,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:status:change',1),(499,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:conf:manage',1),(500,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:admin:pub:app:review:view',1),(501,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:suspend-package',1),(502,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:location',1),(503,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:enrollment:update',1),(504,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:store:app:view',1),(505,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:send-app-restrictions',1),(506,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:updates:read',1),(507,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:groups:view',1),(508,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:ops:wallpaper',1),(509,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:users:update',1),(510,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:users:permission:view',1),(511,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:update:modify',1),(512,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:device-org:modify',1),(513,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:admin:store:app:release-versions:view',1),(514,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'grafana:api:view',1),(515,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:search',1),(516,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:metadata:update',1),(517,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:ops:clear-passcode',1),(518,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:device-type:deploy',1),(519,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:app-list',1),(520,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:ops:status:update',1),(521,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:dep:view',1),(522,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'admin:tenant:view',1),(523,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:change-lock-code',1),(524,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:devices:usage:view',1),(525,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:file-transfer',1),(526,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:whitelable:update',1),(527,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:conf:manage',1),(528,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:ops:lock',1),(529,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'mac:ops:restart',1),(530,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:pub:app:upload',1),(531,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'rm:roles:view',1),(532,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:roles:view',1),(533,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:scan',1),(534,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:roles:view',1),(535,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:devices-types:view',1),(536,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:firewall-info',1),(537,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:change-LockTask',1),(538,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:device-type:event:view',1),(539,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:sign-csr',1),(540,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:cea:view',1),(541,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin',1),(542,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:ops:app-attributes',1),(543,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:groups:groups-view',1),(544,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:device-type:event:modify',1),(545,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:cea:sync',1),(546,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:conf:view',1),(547,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:details',1),(548,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:apps',1),(549,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:clear-password',1),(550,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:devices:enroll',1),(551,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'cm:cert:verify',1),(552,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:device-type:features:view',1),(553,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:security-info',1),(554,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:os-updates-info',1),(555,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'cm:cert:details:get',1),(556,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:lock-devices',1),(557,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:users:delete',1),(558,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'rm:roles:details:view',1),(559,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:upgrade-firmware',1),(560,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:geo:an:view',1),(561,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'pm:policies:add',1),(562,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'rm:roles:permissions:view',1),(563,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:admin:groups:count',1),(564,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:device:enroll',1),(565,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'win:ops:reboot',1),(566,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:device-type:view',1),(567,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:admin:users:view',1),(568,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:groups:add',1),(569,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:store:vpp:assets:modify',1),(570,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:policy:view',1),(571,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:wipe',1),(572,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:groups:count',1),(573,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:cea:delete',1),(574,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:add-google-acc',1),(575,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'pm:policies:change',1),(576,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:store:vpp:user:modify',1),(577,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:pub:app:update',1),(578,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:metadata:create',1),(579,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:conf-display-msg',1),(580,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:store:vpp:assets:view',1),(581,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:devices:assign',1),(582,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:devices:view',1),(583,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:admin:store:app:review:update',1),(584,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:groups:device:view',1),(585,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:send-notif',1),(586,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:dep:add',1),(587,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:store:vpp:user:view',1),(588,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'rm:roles:add',1),(589,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:store:app:sub:uninstall',1),(590,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:store:app:sub:install',1),(591,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'ios:ops:app-conf',1),(592,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:pub:sp:app:view',1),(593,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'pm:policies:update',1),(594,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:metadata:remove',1),(595,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:enterprise:modify',1),(596,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'pm:policies:remove',1),(597,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:roles:share',1),(598,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:users:details:view',1),(599,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:mute',1),(600,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:admin:store:app:sub:modify',1),(601,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:set-webclip',1),(602,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'rm:users:add',1),(603,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'um:users:search',1),(604,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:update',1),(605,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:geo:alerts:manage',1),(606,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:devices:features:view',1),(607,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:devices:remove',1),(608,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'cm:cert:delete',1),(609,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'dm:admin:cea:add',1),(610,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'and:ops:ring',1),(611,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'am:store:app:review:view',1),(612,'1025512b-b94c-4711-931f-e1734d0ec9e9',1,'gm:admin:groups:add',1),(613,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:control-camera',1),(614,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'pm:policies:priorities:update',1),(615,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:users:count',1),(616,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:alternate-install',1),(617,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:cea:update',1),(618,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:enterprise-wipe',1),(619,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:reboot',1),(620,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:devices:count',1),(621,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:ops:view',1),(622,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:groups:remove',1),(623,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:ops:enterprise-wipe',1),(624,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:conf:view',1),(625,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:compliance:view',1),(626,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'rm:roles:delete',1),(627,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:geo:geo-fence:manage',1),(628,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:conf:view',1),(629,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:whitelable:view',1),(630,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:pub:sp:detach',1),(631,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:notifications:view',1),(632,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:ops:ring',1),(633,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devicestatusfilter:view',1),(634,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'mac:ops:shutdown',1),(635,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'pm:policies:details:view',1),(636,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'pm:policies:deactivate',1),(637,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:ops:wipe',1),(638,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:admin:app:install',1),(639,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:password-policy',1),(640,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:device-type:conf:add',1),(641,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'rm:roles:update',1),(642,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:activity:get',1),(643,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:lock-devices',1),(644,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:lock-reset',1),(645,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:microsoft-store:search',1),(646,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:clear-app',1),(647,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:admin:pub:app:update',1),(648,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:device-org:delete',1),(649,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:device-type:view',1),(650,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:notif:mark-checked',1),(651,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:device-type:conf:view',1),(652,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:devices:permanent-delete',1),(653,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devicestatusfilter:update',1),(654,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'cm:cert:add',1),(655,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:device-info',1),(656,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:pub:app:view',1),(657,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:location',1),(658,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:update-default-sim',1),(659,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:app:view',1),(660,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:enterprise:view',1),(661,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:disenroll',1),(662,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:metadata:view',1),(663,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:enrollment-guide:view',1),(664,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:users:is-exist',1),(665,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:view',1),(666,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:wipe',1),(667,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:conf:manage',1),(668,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:ring',1),(669,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:devices:enroll',1),(670,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:conf:view',1),(671,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'pm:policies:activate',1),(672,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:groups:update',1),(673,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:users:user-details:view',1),(674,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:device-type:modify',1),(675,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:delete',1),(676,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:policies:view',1),(677,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:store:app:modify',1),(678,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:device-org:view',1),(679,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:users:add',1),(680,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:devices:add',1),(681,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:conf:manage',1),(682,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:device-info',1),(683,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:unlock-devices',1),(684,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:ops:notif',1),(685,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:admin:store:app:sub:view',1),(686,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:users:cred:change',1),(687,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'cm:cert:view',1),(688,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'rm:roles:combined:add',1),(689,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:users:invite',1),(690,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:pub:sp:attach',1),(691,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:pub:sp:create',1),(692,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:ops:location',1),(693,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:ops:boolean-setting',1),(694,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:devices:enroll',1),(695,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:store:app:review:update',1),(696,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:admin:app:uninstall',1),(697,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:admin:groups:view',1),(698,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:admin:tenants:remove',1),(699,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:pub:sp:connect',1),(700,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:devices:view',1),(701,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:device-org:add',1),(702,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:status:change',1),(703,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:conf:manage',1),(704,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:admin:pub:app:review:view',1),(705,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:suspend-package',1),(706,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:location',1),(707,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:enrollment:update',1),(708,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:store:app:view',1),(709,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:send-app-restrictions',1),(710,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:updates:read',1),(711,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:groups:view',1),(712,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:ops:wallpaper',1),(713,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:users:update',1),(714,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:users:permission:view',1),(715,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:update:modify',1),(716,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:device-org:modify',1),(717,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:admin:store:app:release-versions:view',1),(718,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'grafana:api:view',1),(719,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:search',1),(720,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:metadata:update',1),(721,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:ops:clear-passcode',1),(722,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:device-type:deploy',1),(723,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:app-list',1),(724,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:ops:status:update',1),(725,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:dep:view',1),(726,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'admin:tenant:view',1),(727,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:change-lock-code',1),(728,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:devices:usage:view',1),(729,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:file-transfer',1),(730,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:whitelable:update',1),(731,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:conf:manage',1),(732,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:ops:lock',1),(733,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'mac:ops:restart',1),(734,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:pub:app:upload',1),(735,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'rm:roles:view',1),(736,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:roles:view',1),(737,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:scan',1),(738,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:roles:view',1),(739,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:devices-types:view',1),(740,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:firewall-info',1),(741,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:change-LockTask',1),(742,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:device-type:event:view',1),(743,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:sign-csr',1),(744,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:cea:view',1),(745,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin',1),(746,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:ops:app-attributes',1),(747,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:groups:groups-view',1),(748,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:device-type:event:modify',1),(749,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:cea:sync',1),(750,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:conf:view',1),(751,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:details',1),(752,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:apps',1),(753,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:clear-password',1),(754,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:devices:enroll',1),(755,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'cm:cert:verify',1),(756,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:device-type:features:view',1),(757,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:security-info',1),(758,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:os-updates-info',1),(759,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'cm:cert:details:get',1),(760,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:lock-devices',1),(761,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:users:delete',1),(762,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'rm:roles:details:view',1),(763,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:upgrade-firmware',1),(764,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:geo:an:view',1),(765,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'pm:policies:add',1),(766,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'rm:roles:permissions:view',1),(767,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:admin:groups:count',1),(768,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:device:enroll',1),(769,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'win:ops:reboot',1),(770,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:device-type:view',1),(771,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:admin:users:view',1),(772,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:groups:add',1),(773,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:store:vpp:assets:modify',1),(774,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:policy:view',1),(775,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:wipe',1),(776,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:groups:count',1),(777,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:cea:delete',1),(778,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:add-google-acc',1),(779,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'pm:policies:change',1),(780,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:store:vpp:user:modify',1),(781,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:pub:app:update',1),(782,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:metadata:create',1),(783,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:conf-display-msg',1),(784,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:store:vpp:assets:view',1),(785,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:devices:assign',1),(786,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:devices:view',1),(787,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:admin:store:app:review:update',1),(788,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:groups:device:view',1),(789,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:send-notif',1),(790,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:dep:add',1),(791,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:store:vpp:user:view',1),(792,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'rm:roles:add',1),(793,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:store:app:sub:uninstall',1),(794,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:store:app:sub:install',1),(795,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'ios:ops:app-conf',1),(796,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:pub:sp:app:view',1),(797,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'pm:policies:update',1),(798,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:metadata:remove',1),(799,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:enterprise:modify',1),(800,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'pm:policies:remove',1),(801,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:roles:share',1),(802,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:users:details:view',1),(803,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:mute',1),(804,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:admin:store:app:sub:modify',1),(805,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:set-webclip',1),(806,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'rm:users:add',1),(807,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'um:users:search',1),(808,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:update',1),(809,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:geo:alerts:manage',1),(810,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:devices:features:view',1),(811,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:devices:remove',1),(812,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'cm:cert:delete',1),(813,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'dm:admin:cea:add',1),(814,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'and:ops:ring',1),(815,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'am:store:app:review:view',1),(816,'fc830657-abd4-43cc-a4e7-a46623c1fabd',1,'gm:admin:groups:add',1),(817,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:control-camera',1),(818,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'pm:policies:priorities:update',1),(819,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:users:count',1),(820,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:alternate-install',1),(821,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:cea:update',1),(822,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:enterprise-wipe',1),(823,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:reboot',1),(824,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:devices:count',1),(825,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:ops:view',1),(826,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:groups:remove',1),(827,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:ops:enterprise-wipe',1),(828,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:conf:view',1),(829,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:compliance:view',1),(830,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'rm:roles:delete',1),(831,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:geo:geo-fence:manage',1),(832,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:conf:view',1),(833,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:whitelable:view',1),(834,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:pub:sp:detach',1),(835,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:notifications:view',1),(836,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:ops:ring',1),(837,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devicestatusfilter:view',1),(838,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'mac:ops:shutdown',1),(839,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'pm:policies:details:view',1),(840,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'pm:policies:deactivate',1),(841,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:ops:wipe',1),(842,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:admin:app:install',1),(843,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:password-policy',1),(844,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:device-type:conf:add',1),(845,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'rm:roles:update',1),(846,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:activity:get',1),(847,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:lock-devices',1),(848,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:lock-reset',1),(849,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:microsoft-store:search',1),(850,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:clear-app',1),(851,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:admin:pub:app:update',1),(852,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:device-org:delete',1),(853,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:device-type:view',1),(854,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:notif:mark-checked',1),(855,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:device-type:conf:view',1),(856,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:devices:permanent-delete',1),(857,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devicestatusfilter:update',1),(858,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'cm:cert:add',1),(859,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:device-info',1),(860,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:pub:app:view',1),(861,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:location',1),(862,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:update-default-sim',1),(863,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:app:view',1),(864,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:enterprise:view',1),(865,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:disenroll',1),(866,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:metadata:view',1),(867,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:enrollment-guide:view',1),(868,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:users:is-exist',1),(869,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:view',1),(870,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:wipe',1),(871,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:conf:manage',1),(872,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:ring',1),(873,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:devices:enroll',1),(874,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:conf:view',1),(875,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'pm:policies:activate',1),(876,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:groups:update',1),(877,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:users:user-details:view',1),(878,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:device-type:modify',1),(879,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:delete',1),(880,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:policies:view',1),(881,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:store:app:modify',1),(882,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:device-org:view',1),(883,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:users:add',1),(884,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:devices:add',1),(885,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:conf:manage',1),(886,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:device-info',1),(887,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:unlock-devices',1),(888,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:ops:notif',1),(889,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:admin:store:app:sub:view',1),(890,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:users:cred:change',1),(891,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'cm:cert:view',1),(892,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'rm:roles:combined:add',1),(893,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:users:invite',1),(894,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:pub:sp:attach',1),(895,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:pub:sp:create',1),(896,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:ops:location',1),(897,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:ops:boolean-setting',1),(898,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:devices:enroll',1),(899,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:store:app:review:update',1),(900,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:admin:app:uninstall',1),(901,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:admin:groups:view',1),(902,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:admin:tenants:remove',1),(903,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:pub:sp:connect',1),(904,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:devices:view',1),(905,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:device-org:add',1),(906,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:status:change',1),(907,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:conf:manage',1),(908,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:admin:pub:app:review:view',1),(909,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:suspend-package',1),(910,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:location',1),(911,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:enrollment:update',1),(912,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:store:app:view',1),(913,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:send-app-restrictions',1),(914,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:updates:read',1),(915,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:groups:view',1),(916,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:ops:wallpaper',1),(917,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:users:update',1),(918,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:users:permission:view',1),(919,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:update:modify',1),(920,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:device-org:modify',1),(921,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:admin:store:app:release-versions:view',1),(922,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'grafana:api:view',1),(923,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:search',1),(924,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:metadata:update',1),(925,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:ops:clear-passcode',1),(926,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:device-type:deploy',1),(927,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:app-list',1),(928,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:ops:status:update',1),(929,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:dep:view',1),(930,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'admin:tenant:view',1),(931,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:change-lock-code',1),(932,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:devices:usage:view',1),(933,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:file-transfer',1),(934,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:whitelable:update',1),(935,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:conf:manage',1),(936,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:ops:lock',1),(937,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'mac:ops:restart',1),(938,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:pub:app:upload',1),(939,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'rm:roles:view',1),(940,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:roles:view',1),(941,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:scan',1),(942,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:roles:view',1),(943,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:devices-types:view',1),(944,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:firewall-info',1),(945,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:change-LockTask',1),(946,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:device-type:event:view',1),(947,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:sign-csr',1),(948,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:cea:view',1),(949,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin',1),(950,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:ops:app-attributes',1),(951,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:groups:groups-view',1),(952,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:device-type:event:modify',1),(953,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:cea:sync',1),(954,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:conf:view',1),(955,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:details',1),(956,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:apps',1),(957,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:clear-password',1),(958,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:devices:enroll',1),(959,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'cm:cert:verify',1),(960,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:device-type:features:view',1),(961,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:security-info',1),(962,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:os-updates-info',1),(963,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'cm:cert:details:get',1),(964,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:lock-devices',1),(965,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:users:delete',1),(966,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'rm:roles:details:view',1),(967,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:upgrade-firmware',1),(968,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:geo:an:view',1),(969,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'pm:policies:add',1),(970,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'rm:roles:permissions:view',1),(971,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:admin:groups:count',1),(972,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:device:enroll',1),(973,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'win:ops:reboot',1),(974,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:device-type:view',1),(975,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:admin:users:view',1),(976,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:groups:add',1),(977,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:store:vpp:assets:modify',1),(978,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:policy:view',1),(979,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:wipe',1),(980,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:groups:count',1),(981,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:cea:delete',1),(982,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:add-google-acc',1),(983,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'pm:policies:change',1),(984,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:store:vpp:user:modify',1),(985,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:pub:app:update',1),(986,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:metadata:create',1),(987,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:conf-display-msg',1),(988,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:store:vpp:assets:view',1),(989,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:devices:assign',1),(990,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:devices:view',1),(991,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:admin:store:app:review:update',1),(992,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:groups:device:view',1),(993,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:send-notif',1),(994,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:dep:add',1),(995,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:store:vpp:user:view',1),(996,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'rm:roles:add',1),(997,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:store:app:sub:uninstall',1),(998,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:store:app:sub:install',1),(999,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'ios:ops:app-conf',1),(1000,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:pub:sp:app:view',1),(1001,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'pm:policies:update',1),(1002,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:metadata:remove',1),(1003,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:enterprise:modify',1),(1004,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'pm:policies:remove',1),(1005,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:roles:share',1),(1006,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:users:details:view',1),(1007,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:mute',1),(1008,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:admin:store:app:sub:modify',1),(1009,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:set-webclip',1),(1010,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'rm:users:add',1),(1011,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'um:users:search',1),(1012,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:update',1),(1013,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:geo:alerts:manage',1),(1014,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:devices:features:view',1),(1015,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:devices:remove',1),(1016,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'cm:cert:delete',1),(1017,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'dm:admin:cea:add',1),(1018,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'and:ops:ring',1),(1019,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'am:store:app:review:view',1),(1020,'30e0e603-d30b-4833-8d86-35afe4ffa9cc',-1234,'gm:admin:groups:add',1),(1021,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:control-camera',1),(1022,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'pm:policies:priorities:update',1),(1023,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:users:count',1),(1024,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:alternate-install',1),(1025,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:cea:update',1),(1026,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:enterprise-wipe',1),(1027,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:reboot',1),(1028,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:devices:count',1),(1029,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:ops:view',1),(1030,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:groups:remove',1),(1031,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:ops:enterprise-wipe',1),(1032,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:conf:view',1),(1033,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:compliance:view',1),(1034,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'rm:roles:delete',1),(1035,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:geo:geo-fence:manage',1),(1036,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:conf:view',1),(1037,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:whitelable:view',1),(1038,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:pub:sp:detach',1),(1039,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:notifications:view',1),(1040,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:ops:ring',1),(1041,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devicestatusfilter:view',1),(1042,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'mac:ops:shutdown',1),(1043,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'pm:policies:details:view',1),(1044,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'pm:policies:deactivate',1),(1045,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:ops:wipe',1),(1046,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:admin:app:install',1),(1047,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:password-policy',1),(1048,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:device-type:conf:add',1),(1049,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'rm:roles:update',1),(1050,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:activity:get',1),(1051,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:lock-devices',1),(1052,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:lock-reset',1),(1053,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:microsoft-store:search',1),(1054,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:clear-app',1),(1055,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:admin:pub:app:update',1),(1056,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:device-org:delete',1),(1057,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:device-type:view',1),(1058,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:notif:mark-checked',1),(1059,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:device-type:conf:view',1),(1060,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:devices:permanent-delete',1),(1061,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devicestatusfilter:update',1),(1062,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'cm:cert:add',1),(1063,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:device-info',1),(1064,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:pub:app:view',1),(1065,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:location',1),(1066,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:update-default-sim',1),(1067,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:app:view',1),(1068,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:enterprise:view',1),(1069,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:disenroll',1),(1070,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:metadata:view',1),(1071,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:enrollment-guide:view',1),(1072,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:users:is-exist',1),(1073,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:view',1),(1074,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:wipe',1),(1075,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:conf:manage',1),(1076,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:ring',1),(1077,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:devices:enroll',1),(1078,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:conf:view',1),(1079,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'pm:policies:activate',1),(1080,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:groups:update',1),(1081,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:users:user-details:view',1),(1082,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:device-type:modify',1),(1083,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:delete',1),(1084,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:policies:view',1),(1085,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:store:app:modify',1),(1086,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:device-org:view',1),(1087,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:users:add',1),(1088,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:devices:add',1),(1089,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:conf:manage',1),(1090,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:device-info',1),(1091,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:unlock-devices',1),(1092,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:ops:notif',1),(1093,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:admin:store:app:sub:view',1),(1094,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:users:cred:change',1),(1095,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'cm:cert:view',1),(1096,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'rm:roles:combined:add',1),(1097,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:users:invite',1),(1098,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:pub:sp:attach',1),(1099,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:pub:sp:create',1),(1100,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:ops:location',1),(1101,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:ops:boolean-setting',1),(1102,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:devices:enroll',1),(1103,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:store:app:review:update',1),(1104,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:admin:app:uninstall',1),(1105,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:admin:groups:view',1),(1106,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:admin:tenants:remove',1),(1107,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:pub:sp:connect',1),(1108,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:devices:view',1),(1109,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:device-org:add',1),(1110,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:status:change',1),(1111,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:conf:manage',1),(1112,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:admin:pub:app:review:view',1),(1113,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:suspend-package',1),(1114,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:location',1),(1115,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:enrollment:update',1),(1116,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:store:app:view',1),(1117,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:send-app-restrictions',1),(1118,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:updates:read',1),(1119,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:groups:view',1),(1120,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:ops:wallpaper',1),(1121,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:users:update',1),(1122,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:users:permission:view',1),(1123,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:update:modify',1),(1124,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:device-org:modify',1),(1125,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:admin:store:app:release-versions:view',1),(1126,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'grafana:api:view',1),(1127,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:search',1),(1128,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:metadata:update',1),(1129,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:ops:clear-passcode',1),(1130,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:device-type:deploy',1),(1131,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:app-list',1),(1132,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:ops:status:update',1),(1133,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:dep:view',1),(1134,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'admin:tenant:view',1),(1135,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:change-lock-code',1),(1136,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:devices:usage:view',1),(1137,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:file-transfer',1),(1138,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:whitelable:update',1),(1139,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:conf:manage',1),(1140,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:ops:lock',1),(1141,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'mac:ops:restart',1),(1142,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:pub:app:upload',1),(1143,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'rm:roles:view',1),(1144,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:roles:view',1),(1145,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:scan',1),(1146,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:roles:view',1),(1147,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:devices-types:view',1),(1148,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:firewall-info',1),(1149,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:change-LockTask',1),(1150,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:device-type:event:view',1),(1151,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:sign-csr',1),(1152,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:cea:view',1),(1153,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin',1),(1154,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:ops:app-attributes',1),(1155,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:groups:groups-view',1),(1156,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:device-type:event:modify',1),(1157,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:cea:sync',1),(1158,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:conf:view',1),(1159,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:details',1),(1160,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:apps',1),(1161,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:clear-password',1),(1162,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:devices:enroll',1),(1163,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'cm:cert:verify',1),(1164,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:device-type:features:view',1),(1165,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:security-info',1),(1166,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:os-updates-info',1),(1167,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'cm:cert:details:get',1),(1168,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:lock-devices',1),(1169,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:users:delete',1),(1170,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'rm:roles:details:view',1),(1171,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:upgrade-firmware',1),(1172,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:geo:an:view',1),(1173,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'pm:policies:add',1),(1174,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'rm:roles:permissions:view',1),(1175,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:admin:groups:count',1),(1176,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:device:enroll',1),(1177,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'win:ops:reboot',1),(1178,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:device-type:view',1),(1179,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:admin:users:view',1),(1180,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:groups:add',1),(1181,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:store:vpp:assets:modify',1),(1182,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:policy:view',1),(1183,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:wipe',1),(1184,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:groups:count',1),(1185,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:cea:delete',1),(1186,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:add-google-acc',1),(1187,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'pm:policies:change',1),(1188,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:store:vpp:user:modify',1),(1189,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:pub:app:update',1),(1190,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:metadata:create',1),(1191,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:conf-display-msg',1),(1192,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:store:vpp:assets:view',1),(1193,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:devices:assign',1),(1194,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:devices:view',1),(1195,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:admin:store:app:review:update',1),(1196,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:groups:device:view',1),(1197,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:send-notif',1),(1198,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:dep:add',1),(1199,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:store:vpp:user:view',1),(1200,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'rm:roles:add',1),(1201,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:store:app:sub:uninstall',1),(1202,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:store:app:sub:install',1),(1203,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'ios:ops:app-conf',1),(1204,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:pub:sp:app:view',1),(1205,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'pm:policies:update',1),(1206,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:metadata:remove',1),(1207,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:enterprise:modify',1),(1208,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'pm:policies:remove',1),(1209,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:roles:share',1),(1210,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:users:details:view',1),(1211,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:mute',1),(1212,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:admin:store:app:sub:modify',1),(1213,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:set-webclip',1),(1214,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'rm:users:add',1),(1215,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'um:users:search',1),(1216,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:update',1),(1217,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:geo:alerts:manage',1),(1218,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:devices:features:view',1),(1219,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:devices:remove',1),(1220,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'cm:cert:delete',1),(1221,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'dm:admin:cea:add',1),(1222,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'and:ops:ring',1),(1223,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'am:store:app:review:view',1),(1224,'d0d8ef43-f215-4730-a05f-eea841f5f092',-1234,'gm:admin:groups:add',1);
/*!40000 ALTER TABLE `IDN_OAUTH2_USER_CONSENTED_SCOPES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OAUTH_CONSUMER_APPS`
--

DROP TABLE IF EXISTS `IDN_OAUTH_CONSUMER_APPS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OAUTH_CONSUMER_APPS` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `CONSUMER_KEY` varchar(255) DEFAULT NULL,
  `CONSUMER_SECRET` varchar(2048) DEFAULT NULL,
  `USERNAME` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '0',
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  `APP_NAME` varchar(255) DEFAULT NULL,
  `OAUTH_VERSION` varchar(128) DEFAULT NULL,
  `CALLBACK_URL` varchar(2048) DEFAULT NULL,
  `GRANT_TYPES` varchar(1024) DEFAULT NULL,
  `PKCE_MANDATORY` char(1) DEFAULT '0',
  `PKCE_SUPPORT_PLAIN` char(1) DEFAULT '0',
  `APP_STATE` varchar(25) DEFAULT 'ACTIVE',
  `USER_ACCESS_TOKEN_EXPIRE_TIME` bigint DEFAULT '3600',
  `APP_ACCESS_TOKEN_EXPIRE_TIME` bigint DEFAULT '3600',
  `REFRESH_TOKEN_EXPIRE_TIME` bigint DEFAULT '84600',
  `ID_TOKEN_EXPIRE_TIME` bigint DEFAULT '3600',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `CONSUMER_KEY_CONSTRAINT` (`CONSUMER_KEY`),
  KEY `IDX_OCA_UM_TID_UD_APN` (`USERNAME`,`TENANT_ID`,`USER_DOMAIN`,`APP_NAME`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OAUTH_CONSUMER_APPS`
--

LOCK TABLES `IDN_OAUTH_CONSUMER_APPS` WRITE;
/*!40000 ALTER TABLE `IDN_OAUTH_CONSUMER_APPS` DISABLE KEYS */;
INSERT INTO `IDN_OAUTH_CONSUMER_APPS` VALUES (1,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','hgJxMFKgdjy6FAhGf9lJj7Opwqga','admin',-1234,'PRIMARY','ClientForPublisherRestCalls','OAuth-2.0',NULL,'client_credentials password refresh_token','0','0','ACTIVE',3600,3600,-1,3600),(2,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','8kD1aYgp8L580ojeDfFgWYcCZOUa','admin',-1234,'PRIMARY','ClientForConsumerRestCalls','OAuth-2.0',NULL,'client_credentials password refresh_token urn:ietf:params:oauth:grant-type:jwt-bearer','0','0','ACTIVE',3600,3600,-1,3600),(3,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','BK6RLWPXhEAgbV3fj_BcQrQa4eAa','admin',-1234,'PRIMARY','admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTION','OAuth-2.0','https://localhost:9443/entgra-ui-request-handler/ssoLoginCallback','authorization_code refresh_token password urn:ietf:params:oauth:grant-type:jwt-bearer','0','0','ACTIVE',3600,3600,-1,3600),(4,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','Cg9rJ6wCVRPfkiTOzH94_zNjQT8a','admin',-1234,'PRIMARY','admin_3d5a7579-58ae-401c-8eba-675d1af185a7_PRODUCTION','OAuth-2.0','','password refresh_token','0','0','ACTIVE',3600,3600,-1,3600),(5,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','FYncUCaiP2gkQXIBDm1pqJJFMyEa','admin',-1234,'PRIMARY','admin_018fdf01-4048-475a-8328-7bd905315bed_PRODUCTION','OAuth-2.0','','password refresh_token','0','0','ACTIVE',3600,3600,-1,3600),(6,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','Jqkf4ZR371hwcHOVrBz1AOXHNWUa','scope_publish_reserved_user',1,'PRIMARY','ClientForScopePublish','OAuth-2.0',NULL,'client_credentials password refresh_token','0','0','ACTIVE',3600,3600,-1,3600),(7,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','31p7mgBVMhAVNbb337vIQDUc96Qa','admin',-1234,'PRIMARY','ClientForScopePublish','OAuth-2.0',NULL,'client_credentials password refresh_token','0','0','ACTIVE',3600,3600,-1,3600),(9,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','UfJ5IhX6HaEdhPK2DcsL5Xxpy3ka','admin',-1234,'PRIMARY','admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTION','OAuth-2.0','https://localhost:9443/publisher-ui-request-handler/ssoLoginCallback','authorization_code refresh_token password urn:ietf:params:oauth:grant-type:jwt-bearer','0','0','ACTIVE',3600,3600,-1,3600),(10,'ire_gCv0ntfs4NsZEohRWTDSt0ca','gFWYEc_oVma4fMH8yRH0_AHkuoYa','admin',-1234,'PRIMARY','admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTION','OAuth-2.0','https://localhost:9443/store-ui-request-handler/ssoLoginCallback','authorization_code refresh_token password urn:ietf:params:oauth:grant-type:jwt-bearer','0','0','ACTIVE',3600,3600,-1,3600),(12,'Mz3QMIBT8wfjkktYHfvzapzTamoa','zBnjrcef9nX2pty6QEdYvTtxqGga','admin',-1234,'PRIMARY','admin_a00ea86d-bd7d-4b21-9bd6-7b9c20674cf6_PRODUCTION','OAuth-2.0','','refresh_token client_credentials password','0','0','ACTIVE',3600,3600,-1,3600),(13,'MGa48XxOO8iJzZMcACeKEfseI1Aa','rjG4uw77KTwL_Xfykpg02U7QoPUa','admin',-1234,'PRIMARY','admin_475438b5-aeae-41cf-b6b4-c51b5f9b76c8_PRODUCTION','OAuth-2.0','','refresh_token client_credentials password','0','0','ACTIVE',3600,3600,-1,3600),(14,'gOfRS3b4uV7br5eASlsVuqAyZH0a','QOrWFVbx2xff3lUPgrssDpiOnWAa','admin',-1234,'PRIMARY','admin_d9d4dd37-e59a-4572-abca-e577b5cbb4c2_PRODUCTION','OAuth-2.0','','refresh_token client_credentials password','0','0','ACTIVE',3600,3600,-1,3600),(15,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','w0iW72fEFAW9_w8JWbHRYctAeAIa','admin',-1234,'PRIMARY','admin_1162442a-9691-474a-8b06-b9d4b22c9905_PRODUCTION','OAuth-2.0','','refresh_token client_credentials password','0','0','ACTIVE',3600,3600,-1,3600);
/*!40000 ALTER TABLE `IDN_OAUTH_CONSUMER_APPS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_JTI`
--

DROP TABLE IF EXISTS `IDN_OIDC_JTI`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_JTI` (
  `JWT_ID` varchar(255) NOT NULL,
  `EXP_TIME` timestamp NOT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`JWT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_JTI`
--

LOCK TABLES `IDN_OIDC_JTI` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_JTI` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OIDC_JTI` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_PROPERTY`
--

DROP TABLE IF EXISTS `IDN_OIDC_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_PROPERTY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `CONSUMER_KEY` varchar(255) DEFAULT NULL,
  `PROPERTY_KEY` varchar(255) NOT NULL,
  `PROPERTY_VALUE` varchar(2047) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `IDX_IOP_CK` (`CONSUMER_KEY`),
  CONSTRAINT `IDN_OIDC_PROPERTY_ibfk_1` FOREIGN KEY (`CONSUMER_KEY`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`CONSUMER_KEY`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=181 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_PROPERTY`
--

LOCK TABLES `IDN_OIDC_PROPERTY` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_PROPERTY` DISABLE KEYS */;
INSERT INTO `IDN_OIDC_PROPERTY` VALUES (1,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','requestObjectSigned','false'),(2,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','idTokenEncrypted','false'),(3,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','idTokenEncryptionAlgorithm','null'),(4,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','idTokenEncryptionMethod','null'),(5,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','backChannelLogoutURL',NULL),(6,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','frontchannelLogoutURL',NULL),(7,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','tokenType','DEFAULT'),(8,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','bypassClientCredentials','false'),(9,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','renewRefreshToken',NULL),(10,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','tokenBindingType',NULL),(11,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','tokenRevocationWithIDPSessionTermination','false'),(12,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','tokenBindingValidation','false'),(13,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','requestObjectSigned','false'),(14,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','idTokenEncrypted','false'),(15,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','idTokenEncryptionAlgorithm','null'),(16,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','idTokenEncryptionMethod','null'),(17,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','backChannelLogoutURL',NULL),(18,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','frontchannelLogoutURL',NULL),(19,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','tokenType','DEFAULT'),(20,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','bypassClientCredentials','false'),(21,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','renewRefreshToken',NULL),(22,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','tokenBindingType',NULL),(23,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','tokenRevocationWithIDPSessionTermination','false'),(24,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','tokenBindingValidation','false'),(25,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','requestObjectSigned','false'),(26,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','idTokenEncrypted','false'),(27,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','idTokenEncryptionAlgorithm','null'),(28,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','idTokenEncryptionMethod','null'),(29,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','backChannelLogoutURL',NULL),(30,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','frontchannelLogoutURL',NULL),(31,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','tokenType','JWT'),(32,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','bypassClientCredentials','false'),(33,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','renewRefreshToken',NULL),(34,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','tokenBindingType',NULL),(35,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','tokenRevocationWithIDPSessionTermination','false'),(36,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','tokenBindingValidation','false'),(37,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','requestObjectSigned','false'),(38,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','idTokenEncrypted','false'),(39,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','idTokenEncryptionAlgorithm','null'),(40,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','idTokenEncryptionMethod','null'),(41,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','backChannelLogoutURL',NULL),(42,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','frontchannelLogoutURL',NULL),(43,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','tokenType','JWT'),(44,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','bypassClientCredentials','false'),(45,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','renewRefreshToken',NULL),(46,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','tokenBindingType',NULL),(47,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','tokenRevocationWithIDPSessionTermination','false'),(48,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','tokenBindingValidation','false'),(49,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','requestObjectSigned','false'),(50,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','idTokenEncrypted','false'),(51,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','idTokenEncryptionAlgorithm','null'),(52,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','idTokenEncryptionMethod','null'),(53,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','backChannelLogoutURL',NULL),(54,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','frontchannelLogoutURL',NULL),(55,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','tokenType','JWT'),(56,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','bypassClientCredentials','false'),(57,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','renewRefreshToken',NULL),(58,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','tokenBindingType',NULL),(59,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','tokenRevocationWithIDPSessionTermination','false'),(60,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','tokenBindingValidation','false'),(61,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','requestObjectSigned','false'),(62,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','idTokenEncrypted','false'),(63,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','idTokenEncryptionAlgorithm','null'),(64,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','idTokenEncryptionMethod','null'),(65,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','backChannelLogoutURL',NULL),(66,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','frontchannelLogoutURL',NULL),(67,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','tokenType','DEFAULT'),(68,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','bypassClientCredentials','false'),(69,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','renewRefreshToken',NULL),(70,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','tokenBindingType',NULL),(71,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','tokenRevocationWithIDPSessionTermination','false'),(72,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','tokenBindingValidation','false'),(73,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','requestObjectSigned','false'),(74,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','idTokenEncrypted','false'),(75,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','idTokenEncryptionAlgorithm','null'),(76,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','idTokenEncryptionMethod','null'),(77,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','backChannelLogoutURL',NULL),(78,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','frontchannelLogoutURL',NULL),(79,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','tokenType','DEFAULT'),(80,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','bypassClientCredentials','false'),(81,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','renewRefreshToken',NULL),(82,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','tokenBindingType',NULL),(83,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','tokenRevocationWithIDPSessionTermination','false'),(84,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','tokenBindingValidation','false'),(97,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','requestObjectSigned','false'),(98,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','idTokenEncrypted','false'),(99,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','idTokenEncryptionAlgorithm','null'),(100,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','idTokenEncryptionMethod','null'),(101,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','backChannelLogoutURL',NULL),(102,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','frontchannelLogoutURL',NULL),(103,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','tokenType','JWT'),(104,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','bypassClientCredentials','false'),(105,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','renewRefreshToken',NULL),(106,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','tokenBindingType',NULL),(107,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','tokenRevocationWithIDPSessionTermination','false'),(108,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','tokenBindingValidation','false'),(109,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','requestObjectSigned','false'),(110,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','idTokenEncrypted','false'),(111,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','idTokenEncryptionAlgorithm','null'),(112,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','idTokenEncryptionMethod','null'),(113,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','backChannelLogoutURL',NULL),(114,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','frontchannelLogoutURL',NULL),(115,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','tokenType','JWT'),(116,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','bypassClientCredentials','false'),(117,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','renewRefreshToken',NULL),(118,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','tokenBindingType',NULL),(119,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','tokenRevocationWithIDPSessionTermination','false'),(120,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','tokenBindingValidation','false'),(133,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','requestObjectSigned','false'),(134,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','idTokenEncrypted','false'),(135,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','idTokenEncryptionAlgorithm','null'),(136,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','idTokenEncryptionMethod','null'),(137,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','backChannelLogoutURL',NULL),(138,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','frontchannelLogoutURL',NULL),(139,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','tokenType','JWT'),(140,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','bypassClientCredentials','false'),(141,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','renewRefreshToken',NULL),(142,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','tokenBindingType',NULL),(143,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','tokenRevocationWithIDPSessionTermination','false'),(144,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','tokenBindingValidation','false'),(145,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','requestObjectSigned','false'),(146,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','idTokenEncrypted','false'),(147,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','idTokenEncryptionAlgorithm','null'),(148,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','idTokenEncryptionMethod','null'),(149,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','backChannelLogoutURL',NULL),(150,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','frontchannelLogoutURL',NULL),(151,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','tokenType','JWT'),(152,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','bypassClientCredentials','false'),(153,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','renewRefreshToken',NULL),(154,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','tokenBindingType',NULL),(155,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','tokenRevocationWithIDPSessionTermination','false'),(156,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','tokenBindingValidation','false'),(157,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','requestObjectSigned','false'),(158,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','idTokenEncrypted','false'),(159,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','idTokenEncryptionAlgorithm','null'),(160,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','idTokenEncryptionMethod','null'),(161,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','backChannelLogoutURL',NULL),(162,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','frontchannelLogoutURL',NULL),(163,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','tokenType','JWT'),(164,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','bypassClientCredentials','false'),(165,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','renewRefreshToken',NULL),(166,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','tokenBindingType',NULL),(167,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','tokenRevocationWithIDPSessionTermination','false'),(168,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','tokenBindingValidation','false'),(169,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','requestObjectSigned','false'),(170,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','idTokenEncrypted','false'),(171,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','idTokenEncryptionAlgorithm','null'),(172,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','idTokenEncryptionMethod','null'),(173,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','backChannelLogoutURL',NULL),(174,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','frontchannelLogoutURL',NULL),(175,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','tokenType','JWT'),(176,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','bypassClientCredentials','false'),(177,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','renewRefreshToken',NULL),(178,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','tokenBindingType',NULL),(179,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','tokenRevocationWithIDPSessionTermination','false'),(180,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','tokenBindingValidation','false');
/*!40000 ALTER TABLE `IDN_OIDC_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_REQ_OBJECT_CLAIMS`
--

DROP TABLE IF EXISTS `IDN_OIDC_REQ_OBJECT_CLAIMS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_REQ_OBJECT_CLAIMS` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `REQ_OBJECT_ID` int DEFAULT NULL,
  `CLAIM_ATTRIBUTE` varchar(255) DEFAULT NULL,
  `ESSENTIAL` char(1) NOT NULL DEFAULT '0',
  `VALUE` varchar(255) DEFAULT NULL,
  `IS_USERINFO` char(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `REQ_OBJECT_ID` (`REQ_OBJECT_ID`),
  CONSTRAINT `IDN_OIDC_REQ_OBJECT_CLAIMS_ibfk_1` FOREIGN KEY (`REQ_OBJECT_ID`) REFERENCES `IDN_OIDC_REQ_OBJECT_REFERENCE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_REQ_OBJECT_CLAIMS`
--

LOCK TABLES `IDN_OIDC_REQ_OBJECT_CLAIMS` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJECT_CLAIMS` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJECT_CLAIMS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_REQ_OBJECT_REFERENCE`
--

DROP TABLE IF EXISTS `IDN_OIDC_REQ_OBJECT_REFERENCE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_REQ_OBJECT_REFERENCE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `CONSUMER_KEY_ID` int DEFAULT NULL,
  `CODE_ID` varchar(255) DEFAULT NULL,
  `TOKEN_ID` varchar(255) DEFAULT NULL,
  `SESSION_DATA_KEY` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `CONSUMER_KEY_ID` (`CONSUMER_KEY_ID`),
  KEY `CODE_ID` (`CODE_ID`),
  KEY `IDX_OROR_TID` (`TOKEN_ID`),
  CONSTRAINT `IDN_OIDC_REQ_OBJECT_REFERENCE_ibfk_1` FOREIGN KEY (`CONSUMER_KEY_ID`) REFERENCES `IDN_OAUTH_CONSUMER_APPS` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_OIDC_REQ_OBJECT_REFERENCE_ibfk_2` FOREIGN KEY (`TOKEN_ID`) REFERENCES `IDN_OAUTH2_ACCESS_TOKEN` (`TOKEN_ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_OIDC_REQ_OBJECT_REFERENCE_ibfk_3` FOREIGN KEY (`CODE_ID`) REFERENCES `IDN_OAUTH2_AUTHORIZATION_CODE` (`CODE_ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_REQ_OBJECT_REFERENCE`
--

LOCK TABLES `IDN_OIDC_REQ_OBJECT_REFERENCE` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJECT_REFERENCE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJECT_REFERENCE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_REQ_OBJ_CLAIM_VALUES`
--

DROP TABLE IF EXISTS `IDN_OIDC_REQ_OBJ_CLAIM_VALUES`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_REQ_OBJ_CLAIM_VALUES` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `REQ_OBJECT_CLAIMS_ID` int DEFAULT NULL,
  `CLAIM_VALUES` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `REQ_OBJECT_CLAIMS_ID` (`REQ_OBJECT_CLAIMS_ID`),
  CONSTRAINT `IDN_OIDC_REQ_OBJ_CLAIM_VALUES_ibfk_1` FOREIGN KEY (`REQ_OBJECT_CLAIMS_ID`) REFERENCES `IDN_OIDC_REQ_OBJECT_CLAIMS` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_REQ_OBJ_CLAIM_VALUES`
--

LOCK TABLES `IDN_OIDC_REQ_OBJ_CLAIM_VALUES` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJ_CLAIM_VALUES` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OIDC_REQ_OBJ_CLAIM_VALUES` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OIDC_SCOPE_CLAIM_MAPPING`
--

DROP TABLE IF EXISTS `IDN_OIDC_SCOPE_CLAIM_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OIDC_SCOPE_CLAIM_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SCOPE_ID` int NOT NULL,
  `EXTERNAL_CLAIM_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `SCOPE_ID` (`SCOPE_ID`,`EXTERNAL_CLAIM_ID`),
  KEY `EXTERNAL_CLAIM_ID` (`EXTERNAL_CLAIM_ID`),
  KEY `IDX_AT_SI_ECI` (`SCOPE_ID`,`EXTERNAL_CLAIM_ID`),
  CONSTRAINT `IDN_OIDC_SCOPE_CLAIM_MAPPING_ibfk_1` FOREIGN KEY (`SCOPE_ID`) REFERENCES `IDN_OAUTH2_SCOPE` (`SCOPE_ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_OIDC_SCOPE_CLAIM_MAPPING_ibfk_2` FOREIGN KEY (`EXTERNAL_CLAIM_ID`) REFERENCES `IDN_CLAIM` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=101 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OIDC_SCOPE_CLAIM_MAPPING`
--

LOCK TABLES `IDN_OIDC_SCOPE_CLAIM_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDN_OIDC_SCOPE_CLAIM_MAPPING` DISABLE KEYS */;
INSERT INTO `IDN_OIDC_SCOPE_CLAIM_MAPPING` VALUES (1,2,135),(2,2,246),(6,3,111),(4,3,141),(12,3,147),(8,3,162),(10,3,163),(15,3,178),(7,3,206),(9,3,257),(16,3,267),(14,3,285),(11,3,286),(3,3,298),(17,3,308),(5,3,315),(13,3,324),(18,4,209),(19,4,302),(25,5,218),(22,5,223),(21,5,232),(23,5,259),(24,5,266),(20,5,295),(26,295,464),(27,295,575),(31,296,440),(29,296,470),(37,296,476),(33,296,491),(35,296,492),(40,296,507),(32,296,535),(34,296,586),(41,296,596),(39,296,614),(36,296,615),(28,296,627),(42,296,637),(30,296,644),(38,296,653),(43,297,538),(44,297,631),(50,298,547),(47,298,552),(46,298,561),(48,298,588),(49,298,595),(45,298,624);
/*!40000 ALTER TABLE `IDN_OIDC_SCOPE_CLAIM_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OPENID_ASSOCIATIONS`
--

DROP TABLE IF EXISTS `IDN_OPENID_ASSOCIATIONS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OPENID_ASSOCIATIONS` (
  `HANDLE` varchar(255) NOT NULL,
  `ASSOC_TYPE` varchar(255) NOT NULL,
  `EXPIRE_IN` timestamp NOT NULL,
  `MAC_KEY` varchar(255) NOT NULL,
  `ASSOC_STORE` varchar(128) DEFAULT 'SHARED',
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`HANDLE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OPENID_ASSOCIATIONS`
--

LOCK TABLES `IDN_OPENID_ASSOCIATIONS` WRITE;
/*!40000 ALTER TABLE `IDN_OPENID_ASSOCIATIONS` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OPENID_ASSOCIATIONS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OPENID_REMEMBER_ME`
--

DROP TABLE IF EXISTS `IDN_OPENID_REMEMBER_ME`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OPENID_REMEMBER_ME` (
  `USER_NAME` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '0',
  `COOKIE_VALUE` varchar(1024) DEFAULT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`USER_NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OPENID_REMEMBER_ME`
--

LOCK TABLES `IDN_OPENID_REMEMBER_ME` WRITE;
/*!40000 ALTER TABLE `IDN_OPENID_REMEMBER_ME` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_OPENID_REMEMBER_ME` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_OPENID_USER_RPS`
--

DROP TABLE IF EXISTS `IDN_OPENID_USER_RPS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_OPENID_USER_RPS` (
  `USER_NAME` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '0',
  `RP_URL` varchar(255) NOT NULL,
  `TRUSTED_ALWAYS` varchar(128) DEFAULT 'FALSE',
  `LAST_VISIT` date NOT NULL,
  `VISIT_COUNT` int DEFAULT '0',
  `DEFAULT_PROFILE_NAME` varchar(255) DEFAULT 'DEFAULT',
  PRIMARY KEY (`USER_NAME`,`TENANT_ID`,`RP_URL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_OPENID_USER_RPS`
--

LOCK TABLES `IDN_OPENID_USER_RPS` WRITE;
/*!40000 ALTER TABLE `IDN_OPENID_USER_RPS` DISABLE KEYS */;
INSERT INTO `IDN_OPENID_USER_RPS` VALUES ('32f3acd5-40dd-42ee-b63c-1649d21e537f',-1234,'admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTION','TRUE','2024-09-23',1,'default'),('32f3acd5-40dd-42ee-b63c-1649d21e537f',-1234,'admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTION','TRUE','2024-09-23',1,'default'),('32f3acd5-40dd-42ee-b63c-1649d21e537f',-1234,'admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTION','TRUE','2024-09-23',1,'default'),('d594806b-cb5d-48c0-9203-f9db64968bcf',1,'admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTION','TRUE','2024-09-23',1,'default'),('d594806b-cb5d-48c0-9203-f9db64968bcf',1,'admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTION','TRUE','2024-09-23',1,'default'),('d594806b-cb5d-48c0-9203-f9db64968bcf',1,'admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTION','TRUE','2024-09-23',1,'default');
/*!40000 ALTER TABLE `IDN_OPENID_USER_RPS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_PASSWORD_HISTORY_DATA`
--

DROP TABLE IF EXISTS `IDN_PASSWORD_HISTORY_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_PASSWORD_HISTORY_DATA` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `USER_NAME` varchar(255) NOT NULL,
  `USER_DOMAIN` varchar(127) NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  `SALT_VALUE` varchar(255) DEFAULT NULL,
  `HASH` varchar(255) NOT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_PASSWORD_HISTORY_DATA`
--

LOCK TABLES `IDN_PASSWORD_HISTORY_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_PASSWORD_HISTORY_DATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_PASSWORD_HISTORY_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_RECOVERY_DATA`
--

DROP TABLE IF EXISTS `IDN_RECOVERY_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_RECOVERY_DATA` (
  `USER_NAME` varchar(255) NOT NULL,
  `USER_DOMAIN` varchar(127) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  `CODE` varchar(255) NOT NULL,
  `SCENARIO` varchar(255) NOT NULL,
  `STEP` varchar(127) NOT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `REMAINING_SETS` varchar(2500) DEFAULT NULL,
  PRIMARY KEY (`USER_NAME`,`USER_DOMAIN`,`TENANT_ID`,`SCENARIO`,`STEP`),
  UNIQUE KEY `CODE` (`CODE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_RECOVERY_DATA`
--

LOCK TABLES `IDN_RECOVERY_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_RECOVERY_DATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_RECOVERY_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_REMOTE_FETCH_CONFIG`
--

DROP TABLE IF EXISTS `IDN_REMOTE_FETCH_CONFIG`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_REMOTE_FETCH_CONFIG` (
  `ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `IS_ENABLED` char(1) NOT NULL,
  `REPO_MANAGER_TYPE` varchar(255) NOT NULL,
  `ACTION_LISTENER_TYPE` varchar(255) NOT NULL,
  `CONFIG_DEPLOYER_TYPE` varchar(255) NOT NULL,
  `REMOTE_FETCH_NAME` varchar(255) DEFAULT NULL,
  `REMOTE_RESOURCE_URI` varchar(255) NOT NULL,
  `ATTRIBUTES_JSON` mediumtext NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `UC_REMOTE_RESOURCE_TYPE` (`TENANT_ID`,`CONFIG_DEPLOYER_TYPE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_REMOTE_FETCH_CONFIG`
--

LOCK TABLES `IDN_REMOTE_FETCH_CONFIG` WRITE;
/*!40000 ALTER TABLE `IDN_REMOTE_FETCH_CONFIG` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_REMOTE_FETCH_CONFIG` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_REMOTE_FETCH_REVISIONS`
--

DROP TABLE IF EXISTS `IDN_REMOTE_FETCH_REVISIONS`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_REMOTE_FETCH_REVISIONS` (
  `ID` varchar(255) NOT NULL,
  `CONFIG_ID` varchar(255) NOT NULL,
  `FILE_PATH` varchar(255) NOT NULL,
  `FILE_HASH` varchar(255) DEFAULT NULL,
  `DEPLOYED_DATE` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `LAST_SYNC_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `DEPLOYMENT_STATUS` varchar(255) DEFAULT NULL,
  `ITEM_NAME` varchar(255) DEFAULT NULL,
  `DEPLOY_ERR_LOG` mediumtext,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `UC_REVISIONS` (`CONFIG_ID`,`ITEM_NAME`),
  KEY `IDX_REMOTE_FETCH_REVISION_CONFIG_ID` (`CONFIG_ID`),
  CONSTRAINT `IDN_REMOTE_FETCH_REVISIONS_ibfk_1` FOREIGN KEY (`CONFIG_ID`) REFERENCES `IDN_REMOTE_FETCH_CONFIG` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_REMOTE_FETCH_REVISIONS`
--

LOCK TABLES `IDN_REMOTE_FETCH_REVISIONS` WRITE;
/*!40000 ALTER TABLE `IDN_REMOTE_FETCH_REVISIONS` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_REMOTE_FETCH_REVISIONS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_SAML2_ARTIFACT_STORE`
--

DROP TABLE IF EXISTS `IDN_SAML2_ARTIFACT_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_SAML2_ARTIFACT_STORE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SOURCE_ID` varchar(255) NOT NULL,
  `MESSAGE_HANDLER` varchar(255) NOT NULL,
  `AUTHN_REQ_DTO` blob NOT NULL,
  `SESSION_ID` varchar(255) NOT NULL,
  `EXP_TIMESTAMP` timestamp NOT NULL,
  `INIT_TIMESTAMP` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ASSERTION_ID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_SAML2_ARTIFACT_STORE`
--

LOCK TABLES `IDN_SAML2_ARTIFACT_STORE` WRITE;
/*!40000 ALTER TABLE `IDN_SAML2_ARTIFACT_STORE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_SAML2_ARTIFACT_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_SAML2_ASSERTION_STORE`
--

DROP TABLE IF EXISTS `IDN_SAML2_ASSERTION_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_SAML2_ASSERTION_STORE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SAML2_ID` varchar(255) DEFAULT NULL,
  `SAML2_ISSUER` varchar(255) DEFAULT NULL,
  `SAML2_SUBJECT` varchar(255) DEFAULT NULL,
  `SAML2_SESSION_INDEX` varchar(255) DEFAULT NULL,
  `SAML2_AUTHN_CONTEXT_CLASS_REF` varchar(255) DEFAULT NULL,
  `SAML2_ASSERTION` varchar(4096) DEFAULT NULL,
  `ASSERTION` blob,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_SAML2_ASSERTION_STORE`
--

LOCK TABLES `IDN_SAML2_ASSERTION_STORE` WRITE;
/*!40000 ALTER TABLE `IDN_SAML2_ASSERTION_STORE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_SAML2_ASSERTION_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_SCIM_GROUP`
--

DROP TABLE IF EXISTS `IDN_SCIM_GROUP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_SCIM_GROUP` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `ROLE_NAME` varchar(255) NOT NULL,
  `ATTR_NAME` varchar(1024) NOT NULL,
  `ATTR_VALUE` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`ROLE_NAME`,`ATTR_NAME`),
  KEY `IDX_IDN_SCIM_GROUP_TI_RN` (`TENANT_ID`,`ROLE_NAME`),
  KEY `IDX_IDN_SCIM_GROUP_TI_RN_AN` (`TENANT_ID`,`ROLE_NAME`,`ATTR_NAME`(500))
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_SCIM_GROUP`
--

LOCK TABLES `IDN_SCIM_GROUP` WRITE;
/*!40000 ALTER TABLE `IDN_SCIM_GROUP` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_SCIM_GROUP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_SECRET`
--

DROP TABLE IF EXISTS `IDN_SECRET`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_SECRET` (
  `ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `SECRET_NAME` varchar(255) NOT NULL,
  `SECRET_VALUE` varchar(8000) NOT NULL,
  `CREATED_TIME` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `LAST_MODIFIED` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `TYPE_ID` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `SECRET_NAME` (`SECRET_NAME`,`TENANT_ID`,`TYPE_ID`),
  KEY `TYPE_ID` (`TYPE_ID`),
  CONSTRAINT `IDN_SECRET_ibfk_1` FOREIGN KEY (`TYPE_ID`) REFERENCES `IDN_SECRET_TYPE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_SECRET`
--

LOCK TABLES `IDN_SECRET` WRITE;
/*!40000 ALTER TABLE `IDN_SECRET` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_SECRET` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_SECRET_TYPE`
--

DROP TABLE IF EXISTS `IDN_SECRET_TYPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_SECRET_TYPE` (
  `ID` varchar(255) NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `SECRET_TYPE_NAME_CONSTRAINT` (`NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_SECRET_TYPE`
--

LOCK TABLES `IDN_SECRET_TYPE` WRITE;
/*!40000 ALTER TABLE `IDN_SECRET_TYPE` DISABLE KEYS */;
INSERT INTO `IDN_SECRET_TYPE` VALUES ('1358bdbf-e0cc-4268-a42c-c3e0960e13f0','ADAPTIVE_AUTH_CALL_CHOREO','Secret type to uniquely identify secrets relevant to callChoreo adaptive auth function');
/*!40000 ALTER TABLE `IDN_SECRET_TYPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_STS_STORE`
--

DROP TABLE IF EXISTS `IDN_STS_STORE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_STS_STORE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TOKEN_ID` varchar(255) NOT NULL,
  `TOKEN_CONTENT` blob NOT NULL,
  `CREATE_DATE` timestamp NOT NULL,
  `EXPIRE_DATE` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `STATE` int DEFAULT '0',
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_STS_STORE`
--

LOCK TABLES `IDN_STS_STORE` WRITE;
/*!40000 ALTER TABLE `IDN_STS_STORE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_STS_STORE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_THRIFT_SESSION`
--

DROP TABLE IF EXISTS `IDN_THRIFT_SESSION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_THRIFT_SESSION` (
  `SESSION_ID` varchar(255) NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  `CREATED_TIME` varchar(255) NOT NULL,
  `LAST_MODIFIED_TIME` varchar(255) NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`SESSION_ID`),
  KEY `IDX_ITS_LMT` (`LAST_MODIFIED_TIME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_THRIFT_SESSION`
--

LOCK TABLES `IDN_THRIFT_SESSION` WRITE;
/*!40000 ALTER TABLE `IDN_THRIFT_SESSION` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_THRIFT_SESSION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_PERMISSION_TICKET`
--

DROP TABLE IF EXISTS `IDN_UMA_PERMISSION_TICKET`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_PERMISSION_TICKET` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `PT` varchar(255) NOT NULL,
  `TIME_CREATED` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `EXPIRY_TIME` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `TICKET_STATE` varchar(25) DEFAULT 'ACTIVE',
  `TENANT_ID` int DEFAULT '-1234',
  `TOKEN_ID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `IDX_PT` (`PT`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_PERMISSION_TICKET`
--

LOCK TABLES `IDN_UMA_PERMISSION_TICKET` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_PERMISSION_TICKET` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_PERMISSION_TICKET` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_PT_RESOURCE`
--

DROP TABLE IF EXISTS `IDN_UMA_PT_RESOURCE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_PT_RESOURCE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `PT_RESOURCE_ID` int NOT NULL,
  `PT_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `PT_ID` (`PT_ID`),
  KEY `PT_RESOURCE_ID` (`PT_RESOURCE_ID`),
  CONSTRAINT `IDN_UMA_PT_RESOURCE_ibfk_1` FOREIGN KEY (`PT_ID`) REFERENCES `IDN_UMA_PERMISSION_TICKET` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_UMA_PT_RESOURCE_ibfk_2` FOREIGN KEY (`PT_RESOURCE_ID`) REFERENCES `IDN_UMA_RESOURCE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_PT_RESOURCE`
--

LOCK TABLES `IDN_UMA_PT_RESOURCE` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_PT_RESOURCE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_PT_RESOURCE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_PT_RESOURCE_SCOPE`
--

DROP TABLE IF EXISTS `IDN_UMA_PT_RESOURCE_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_PT_RESOURCE_SCOPE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `PT_RESOURCE_ID` int NOT NULL,
  `PT_SCOPE_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `PT_RESOURCE_ID` (`PT_RESOURCE_ID`),
  KEY `PT_SCOPE_ID` (`PT_SCOPE_ID`),
  CONSTRAINT `IDN_UMA_PT_RESOURCE_SCOPE_ibfk_1` FOREIGN KEY (`PT_RESOURCE_ID`) REFERENCES `IDN_UMA_PT_RESOURCE` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `IDN_UMA_PT_RESOURCE_SCOPE_ibfk_2` FOREIGN KEY (`PT_SCOPE_ID`) REFERENCES `IDN_UMA_RESOURCE_SCOPE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_PT_RESOURCE_SCOPE`
--

LOCK TABLES `IDN_UMA_PT_RESOURCE_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_PT_RESOURCE_SCOPE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_PT_RESOURCE_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_RESOURCE`
--

DROP TABLE IF EXISTS `IDN_UMA_RESOURCE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_RESOURCE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `RESOURCE_ID` varchar(255) DEFAULT NULL,
  `RESOURCE_NAME` varchar(255) DEFAULT NULL,
  `TIME_CREATED` timestamp NOT NULL,
  `RESOURCE_OWNER_NAME` varchar(255) DEFAULT NULL,
  `CLIENT_ID` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1234',
  `USER_DOMAIN` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `IDX_RID` (`RESOURCE_ID`),
  KEY `IDX_USER` (`RESOURCE_OWNER_NAME`,`USER_DOMAIN`),
  KEY `IDX_USER_RID` (`RESOURCE_ID`,`RESOURCE_OWNER_NAME`(32),`USER_DOMAIN`,`CLIENT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_RESOURCE`
--

LOCK TABLES `IDN_UMA_RESOURCE` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_RESOURCE_META_DATA`
--

DROP TABLE IF EXISTS `IDN_UMA_RESOURCE_META_DATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_RESOURCE_META_DATA` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `RESOURCE_IDENTITY` int NOT NULL,
  `PROPERTY_KEY` varchar(40) DEFAULT NULL,
  `PROPERTY_VALUE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `RESOURCE_IDENTITY` (`RESOURCE_IDENTITY`),
  CONSTRAINT `IDN_UMA_RESOURCE_META_DATA_ibfk_1` FOREIGN KEY (`RESOURCE_IDENTITY`) REFERENCES `IDN_UMA_RESOURCE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_RESOURCE_META_DATA`
--

LOCK TABLES `IDN_UMA_RESOURCE_META_DATA` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE_META_DATA` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE_META_DATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_UMA_RESOURCE_SCOPE`
--

DROP TABLE IF EXISTS `IDN_UMA_RESOURCE_SCOPE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_UMA_RESOURCE_SCOPE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `RESOURCE_IDENTITY` int NOT NULL,
  `SCOPE_NAME` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `RESOURCE_IDENTITY` (`RESOURCE_IDENTITY`),
  KEY `IDX_RS` (`SCOPE_NAME`),
  CONSTRAINT `IDN_UMA_RESOURCE_SCOPE_ibfk_1` FOREIGN KEY (`RESOURCE_IDENTITY`) REFERENCES `IDN_UMA_RESOURCE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_UMA_RESOURCE_SCOPE`
--

LOCK TABLES `IDN_UMA_RESOURCE_SCOPE` WRITE;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE_SCOPE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_UMA_RESOURCE_SCOPE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_USER_ACCOUNT_ASSOCIATION`
--

DROP TABLE IF EXISTS `IDN_USER_ACCOUNT_ASSOCIATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_USER_ACCOUNT_ASSOCIATION` (
  `ASSOCIATION_KEY` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `DOMAIN_NAME` varchar(255) NOT NULL,
  `USER_NAME` varchar(255) NOT NULL,
  PRIMARY KEY (`TENANT_ID`,`DOMAIN_NAME`,`USER_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_USER_ACCOUNT_ASSOCIATION`
--

LOCK TABLES `IDN_USER_ACCOUNT_ASSOCIATION` WRITE;
/*!40000 ALTER TABLE `IDN_USER_ACCOUNT_ASSOCIATION` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_USER_ACCOUNT_ASSOCIATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_USER_FUNCTIONALITY_MAPPING`
--

DROP TABLE IF EXISTS `IDN_USER_FUNCTIONALITY_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_USER_FUNCTIONALITY_MAPPING` (
  `ID` varchar(255) NOT NULL,
  `USER_ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `FUNCTIONALITY_ID` varchar(255) NOT NULL,
  `IS_FUNCTIONALITY_LOCKED` tinyint(1) NOT NULL,
  `FUNCTIONALITY_UNLOCK_TIME` bigint NOT NULL,
  `FUNCTIONALITY_LOCK_REASON` varchar(1023) DEFAULT NULL,
  `FUNCTIONALITY_LOCK_REASON_CODE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDN_USER_FUNCTIONALITY_MAPPING_CONSTRAINT` (`USER_ID`,`TENANT_ID`,`FUNCTIONALITY_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_USER_FUNCTIONALITY_MAPPING`
--

LOCK TABLES `IDN_USER_FUNCTIONALITY_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDN_USER_FUNCTIONALITY_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_USER_FUNCTIONALITY_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDN_USER_FUNCTIONALITY_PROPERTY`
--

DROP TABLE IF EXISTS `IDN_USER_FUNCTIONALITY_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDN_USER_FUNCTIONALITY_PROPERTY` (
  `ID` varchar(255) NOT NULL,
  `USER_ID` varchar(255) NOT NULL,
  `TENANT_ID` int NOT NULL,
  `FUNCTIONALITY_ID` varchar(255) NOT NULL,
  `PROPERTY_NAME` varchar(255) DEFAULT NULL,
  `PROPERTY_VALUE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDN_USER_FUNCTIONALITY_PROPERTY_CONSTRAINT` (`USER_ID`,`TENANT_ID`,`FUNCTIONALITY_ID`,`PROPERTY_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDN_USER_FUNCTIONALITY_PROPERTY`
--

LOCK TABLES `IDN_USER_FUNCTIONALITY_PROPERTY` WRITE;
/*!40000 ALTER TABLE `IDN_USER_FUNCTIONALITY_PROPERTY` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDN_USER_FUNCTIONALITY_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP`
--

DROP TABLE IF EXISTS `IDP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `NAME` varchar(254) NOT NULL,
  `IS_ENABLED` char(1) NOT NULL DEFAULT '1',
  `IS_PRIMARY` char(1) NOT NULL DEFAULT '0',
  `HOME_REALM_ID` varchar(254) DEFAULT NULL,
  `IMAGE` mediumblob,
  `CERTIFICATE` blob,
  `ALIAS` varchar(254) DEFAULT NULL,
  `INBOUND_PROV_ENABLED` char(1) NOT NULL DEFAULT '0',
  `INBOUND_PROV_USER_STORE_ID` varchar(254) DEFAULT NULL,
  `USER_CLAIM_URI` varchar(254) DEFAULT NULL,
  `ROLE_CLAIM_URI` varchar(254) DEFAULT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `DEFAULT_AUTHENTICATOR_NAME` varchar(254) DEFAULT NULL,
  `DEFAULT_PRO_CONNECTOR_NAME` varchar(254) DEFAULT NULL,
  `PROVISIONING_ROLE` varchar(128) DEFAULT NULL,
  `IS_FEDERATION_HUB` char(1) NOT NULL DEFAULT '0',
  `IS_LOCAL_CLAIM_DIALECT` char(1) NOT NULL DEFAULT '0',
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `IMAGE_URL` varchar(1024) DEFAULT NULL,
  `UUID` char(36) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `UUID` (`UUID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`NAME`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP`
--

LOCK TABLES `IDP` WRITE;
/*!40000 ALTER TABLE `IDP` DISABLE KEYS */;
INSERT INTO `IDP` VALUES (1,-1234,'LOCAL','1','1','localhost',NULL,_binary '[]',NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0','0',NULL,NULL,'ffe26c48-f847-468f-ac62-d4f665f97ac7'),(2,1,'LOCAL','1','1','localhost',NULL,_binary '[]',NULL,'0',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0','0',NULL,NULL,'6918a9c7-2b7b-4ccc-aa57-1c5a35b2a65d');
/*!40000 ALTER TABLE `IDP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_AUTHENTICATOR`
--

DROP TABLE IF EXISTS `IDP_AUTHENTICATOR`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_AUTHENTICATOR` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `IDP_ID` int DEFAULT NULL,
  `NAME` varchar(255) NOT NULL,
  `IS_ENABLED` char(1) DEFAULT '1',
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`IDP_ID`,`NAME`),
  KEY `IDP_ID` (`IDP_ID`),
  CONSTRAINT `IDP_AUTHENTICATOR_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_AUTHENTICATOR`
--

LOCK TABLES `IDP_AUTHENTICATOR` WRITE;
/*!40000 ALTER TABLE `IDP_AUTHENTICATOR` DISABLE KEYS */;
INSERT INTO `IDP_AUTHENTICATOR` VALUES (1,-1234,1,'passivests','0',NULL),(2,-1234,1,'samlsso','0',NULL),(3,-1234,1,'openidconnect','0',NULL),(4,-1234,1,'BasicAuthenticator','1','basicauth'),(5,1,2,'passivests','0',NULL),(6,1,2,'samlsso','0',NULL),(7,1,2,'openidconnect','0',NULL);
/*!40000 ALTER TABLE `IDP_AUTHENTICATOR` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_AUTHENTICATOR_PROPERTY`
--

DROP TABLE IF EXISTS `IDP_AUTHENTICATOR_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_AUTHENTICATOR_PROPERTY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `AUTHENTICATOR_ID` int DEFAULT NULL,
  `PROPERTY_KEY` varchar(255) NOT NULL,
  `PROPERTY_VALUE` varchar(2047) DEFAULT NULL,
  `IS_SECRET` char(1) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`AUTHENTICATOR_ID`,`PROPERTY_KEY`),
  KEY `AUTHENTICATOR_ID` (`AUTHENTICATOR_ID`),
  CONSTRAINT `IDP_AUTHENTICATOR_PROPERTY_ibfk_1` FOREIGN KEY (`AUTHENTICATOR_ID`) REFERENCES `IDP_AUTHENTICATOR` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_AUTHENTICATOR_PROPERTY`
--

LOCK TABLES `IDP_AUTHENTICATOR_PROPERTY` WRITE;
/*!40000 ALTER TABLE `IDP_AUTHENTICATOR_PROPERTY` DISABLE KEYS */;
INSERT INTO `IDP_AUTHENTICATOR_PROPERTY` VALUES (1,-1234,1,'IdPEntityId','localhost','0'),(2,-1234,2,'IdPEntityId','localhost','0'),(3,-1234,2,'SAMLMetadataSigningEnabled','false','0'),(4,-1234,2,'SAMLMetadataValidityPeriod','60','0'),(5,-1234,2,'samlAuthnRequestsSigningEnabled','false','0'),(6,-1234,3,'IdPEntityId','https://localhost:9443/oauth2/token','0'),(7,1,5,'IdPEntityId','localhost','0'),(8,1,6,'IdPEntityId','localhost','0'),(9,1,6,'SAMLMetadataSigningEnabled','false','0'),(10,1,6,'SAMLMetadataValidityPeriod','60','0'),(11,1,6,'samlAuthnRequestsSigningEnabled','false','0'),(12,1,7,'IdPEntityId','https://localhost:9443/oauth2/token','0');
/*!40000 ALTER TABLE `IDP_AUTHENTICATOR_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_CLAIM`
--

DROP TABLE IF EXISTS `IDP_CLAIM`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_CLAIM` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_ID` int DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `CLAIM` varchar(254) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_ID` (`IDP_ID`,`CLAIM`),
  CONSTRAINT `IDP_CLAIM_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_CLAIM`
--

LOCK TABLES `IDP_CLAIM` WRITE;
/*!40000 ALTER TABLE `IDP_CLAIM` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_CLAIM` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_CLAIM_MAPPING`
--

DROP TABLE IF EXISTS `IDP_CLAIM_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_CLAIM_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_CLAIM_ID` int DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `LOCAL_CLAIM` varchar(253) DEFAULT NULL,
  `DEFAULT_VALUE` varchar(255) DEFAULT NULL,
  `IS_REQUESTED` varchar(128) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_CLAIM_ID` (`IDP_CLAIM_ID`,`TENANT_ID`,`LOCAL_CLAIM`),
  CONSTRAINT `IDP_CLAIM_MAPPING_ibfk_1` FOREIGN KEY (`IDP_CLAIM_ID`) REFERENCES `IDP_CLAIM` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_CLAIM_MAPPING`
--

LOCK TABLES `IDP_CLAIM_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDP_CLAIM_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_CLAIM_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_LOCAL_CLAIM`
--

DROP TABLE IF EXISTS `IDP_LOCAL_CLAIM`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_LOCAL_CLAIM` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `IDP_ID` int DEFAULT NULL,
  `CLAIM_URI` varchar(255) NOT NULL,
  `DEFAULT_VALUE` varchar(255) DEFAULT NULL,
  `IS_REQUESTED` varchar(128) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`IDP_ID`,`CLAIM_URI`),
  KEY `IDP_ID` (`IDP_ID`),
  CONSTRAINT `IDP_LOCAL_CLAIM_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_LOCAL_CLAIM`
--

LOCK TABLES `IDP_LOCAL_CLAIM` WRITE;
/*!40000 ALTER TABLE `IDP_LOCAL_CLAIM` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_LOCAL_CLAIM` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_METADATA`
--

DROP TABLE IF EXISTS `IDP_METADATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_METADATA` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_ID` int DEFAULT NULL,
  `NAME` varchar(255) NOT NULL,
  `VALUE` varchar(255) NOT NULL,
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_METADATA_CONSTRAINT` (`IDP_ID`,`NAME`),
  CONSTRAINT `IDP_METADATA_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_METADATA`
--

LOCK TABLES `IDP_METADATA` WRITE;
/*!40000 ALTER TABLE `IDP_METADATA` DISABLE KEYS */;
INSERT INTO `IDP_METADATA` VALUES (1,1,'RememberMeTimeout','20160',NULL,-1234),(2,1,'SessionIdleTimeout','15',NULL,-1234),(3,1,'PASSWORD_PROVISIONING_ENABLED','false',NULL,-1234),(4,1,'MODIFY_USERNAME_ENABLED','false',NULL,-1234),(5,1,'PROMPT_CONSENT_ENABLED','false',NULL,-1234),(6,2,'RememberMeTimeout','20160',NULL,1),(7,2,'SessionIdleTimeout','15',NULL,1),(8,2,'PASSWORD_PROVISIONING_ENABLED','false',NULL,1),(9,2,'MODIFY_USERNAME_ENABLED','false',NULL,1),(10,2,'PROMPT_CONSENT_ENABLED','false',NULL,1);
/*!40000 ALTER TABLE `IDP_METADATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_PROVISIONING_CONFIG`
--

DROP TABLE IF EXISTS `IDP_PROVISIONING_CONFIG`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_PROVISIONING_CONFIG` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `IDP_ID` int DEFAULT NULL,
  `PROVISIONING_CONNECTOR_TYPE` varchar(255) NOT NULL,
  `IS_ENABLED` char(1) DEFAULT '0',
  `IS_BLOCKING` char(1) DEFAULT '0',
  `IS_RULES_ENABLED` char(1) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`IDP_ID`,`PROVISIONING_CONNECTOR_TYPE`),
  KEY `IDP_ID` (`IDP_ID`),
  CONSTRAINT `IDP_PROVISIONING_CONFIG_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_PROVISIONING_CONFIG`
--

LOCK TABLES `IDP_PROVISIONING_CONFIG` WRITE;
/*!40000 ALTER TABLE `IDP_PROVISIONING_CONFIG` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_PROVISIONING_CONFIG` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_PROVISIONING_ENTITY`
--

DROP TABLE IF EXISTS `IDP_PROVISIONING_ENTITY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_PROVISIONING_ENTITY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `PROVISIONING_CONFIG_ID` int DEFAULT NULL,
  `ENTITY_TYPE` varchar(255) NOT NULL,
  `ENTITY_LOCAL_USERSTORE` varchar(255) NOT NULL,
  `ENTITY_NAME` varchar(255) NOT NULL,
  `ENTITY_VALUE` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `ENTITY_LOCAL_ID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `ENTITY_TYPE` (`ENTITY_TYPE`,`TENANT_ID`,`ENTITY_LOCAL_USERSTORE`,`ENTITY_NAME`,`PROVISIONING_CONFIG_ID`),
  UNIQUE KEY `PROVISIONING_CONFIG_ID` (`PROVISIONING_CONFIG_ID`,`ENTITY_TYPE`,`ENTITY_VALUE`),
  CONSTRAINT `IDP_PROVISIONING_ENTITY_ibfk_1` FOREIGN KEY (`PROVISIONING_CONFIG_ID`) REFERENCES `IDP_PROVISIONING_CONFIG` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_PROVISIONING_ENTITY`
--

LOCK TABLES `IDP_PROVISIONING_ENTITY` WRITE;
/*!40000 ALTER TABLE `IDP_PROVISIONING_ENTITY` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_PROVISIONING_ENTITY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_PROV_CONFIG_PROPERTY`
--

DROP TABLE IF EXISTS `IDP_PROV_CONFIG_PROPERTY`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_PROV_CONFIG_PROPERTY` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int DEFAULT NULL,
  `PROVISIONING_CONFIG_ID` int DEFAULT NULL,
  `PROPERTY_KEY` varchar(255) NOT NULL,
  `PROPERTY_VALUE` varchar(2048) DEFAULT NULL,
  `PROPERTY_BLOB_VALUE` blob,
  `PROPERTY_TYPE` char(32) NOT NULL,
  `IS_SECRET` char(1) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `TENANT_ID` (`TENANT_ID`,`PROVISIONING_CONFIG_ID`,`PROPERTY_KEY`),
  KEY `PROVISIONING_CONFIG_ID` (`PROVISIONING_CONFIG_ID`),
  CONSTRAINT `IDP_PROV_CONFIG_PROPERTY_ibfk_1` FOREIGN KEY (`PROVISIONING_CONFIG_ID`) REFERENCES `IDP_PROVISIONING_CONFIG` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_PROV_CONFIG_PROPERTY`
--

LOCK TABLES `IDP_PROV_CONFIG_PROPERTY` WRITE;
/*!40000 ALTER TABLE `IDP_PROV_CONFIG_PROPERTY` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_PROV_CONFIG_PROPERTY` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_ROLE`
--

DROP TABLE IF EXISTS `IDP_ROLE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_ROLE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_ID` int DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `ROLE` varchar(254) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_ID` (`IDP_ID`,`ROLE`),
  CONSTRAINT `IDP_ROLE_ibfk_1` FOREIGN KEY (`IDP_ID`) REFERENCES `IDP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_ROLE`
--

LOCK TABLES `IDP_ROLE` WRITE;
/*!40000 ALTER TABLE `IDP_ROLE` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_ROLE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `IDP_ROLE_MAPPING`
--

DROP TABLE IF EXISTS `IDP_ROLE_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `IDP_ROLE_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `IDP_ROLE_ID` int DEFAULT NULL,
  `TENANT_ID` int DEFAULT NULL,
  `USER_STORE_ID` varchar(253) DEFAULT NULL,
  `LOCAL_ROLE` varchar(253) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `IDP_ROLE_ID` (`IDP_ROLE_ID`,`TENANT_ID`,`USER_STORE_ID`,`LOCAL_ROLE`),
  CONSTRAINT `IDP_ROLE_MAPPING_ibfk_1` FOREIGN KEY (`IDP_ROLE_ID`) REFERENCES `IDP_ROLE` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `IDP_ROLE_MAPPING`
--

LOCK TABLES `IDP_ROLE_MAPPING` WRITE;
/*!40000 ALTER TABLE `IDP_ROLE_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `IDP_ROLE_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_APP`
--

DROP TABLE IF EXISTS `SP_APP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_APP` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `APP_NAME` varchar(255) NOT NULL,
  `USER_STORE` varchar(255) NOT NULL,
  `USERNAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1024) DEFAULT NULL,
  `ROLE_CLAIM` varchar(512) DEFAULT NULL,
  `AUTH_TYPE` varchar(255) NOT NULL,
  `PROVISIONING_USERSTORE_DOMAIN` varchar(512) DEFAULT NULL,
  `IS_LOCAL_CLAIM_DIALECT` char(1) DEFAULT '1',
  `IS_SEND_LOCAL_SUBJECT_ID` char(1) DEFAULT '0',
  `IS_SEND_AUTH_LIST_OF_IDPS` char(1) DEFAULT '0',
  `IS_USE_TENANT_DOMAIN_SUBJECT` char(1) DEFAULT '1',
  `IS_USE_USER_DOMAIN_SUBJECT` char(1) DEFAULT '1',
  `ENABLE_AUTHORIZATION` char(1) DEFAULT '0',
  `SUBJECT_CLAIM_URI` varchar(512) DEFAULT NULL,
  `IS_SAAS_APP` char(1) DEFAULT '0',
  `IS_DUMB_MODE` char(1) DEFAULT '0',
  `UUID` char(36) DEFAULT NULL,
  `IMAGE_URL` varchar(1024) DEFAULT NULL,
  `ACCESS_URL` varchar(1024) DEFAULT NULL,
  `IS_DISCOVERABLE` char(1) DEFAULT '0',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `APPLICATION_NAME_CONSTRAINT` (`APP_NAME`,`TENANT_ID`),
  UNIQUE KEY `APPLICATION_UUID_CONSTRAINT` (`UUID`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_APP`
--

LOCK TABLES `SP_APP` WRITE;
/*!40000 ALTER TABLE `SP_APP` DISABLE KEYS */;
INSERT INTO `SP_APP` VALUES (1,-1234,'ClientForPublisherRestCalls','PRIMARY','admin','Service Provider for application ClientForPublisherRestCalls',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','84a43841-fa69-4c94-ae5c-1b7bd5dae207',NULL,NULL,'0'),(2,-1234,'ClientForConsumerRestCalls','PRIMARY','admin','Service Provider for application ClientForConsumerRestCalls',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','141e0551-0f1c-4645-922f-580ed8652647',NULL,NULL,'0'),(3,-1234,'admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTION','PRIMARY','admin','Service Provider for application admin_8631ab33-fb49-41dc-9da6-3b5c002aa8c5_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','f5266a87-b1d4-4120-93d8-ee6c08b51ada',NULL,NULL,'0'),(4,-1234,'admin_3d5a7579-58ae-401c-8eba-675d1af185a7_PRODUCTION','PRIMARY','admin','Service Provider for application admin_3d5a7579-58ae-401c-8eba-675d1af185a7_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','0c522fd8-8fcd-4160-8b80-0ea5b7eeb497',NULL,NULL,'0'),(5,-1234,'admin_018fdf01-4048-475a-8328-7bd905315bed_PRODUCTION','PRIMARY','admin','Service Provider for application admin_018fdf01-4048-475a-8328-7bd905315bed_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','a3d20c4e-5eea-43fd-bc1e-619cef8dbc0a',NULL,NULL,'0'),(6,1,'ClientForScopePublish','PRIMARY','scope_publish_reserved_user','Service Provider for application ClientForScopePublish',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','5479fad9-7c19-4169-a569-bfadd057e096',NULL,NULL,'0'),(7,-1234,'ClientForScopePublish','PRIMARY','admin','Service Provider for application ClientForScopePublish',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','3aae7ceb-d331-4d4e-b0a3-0d9377f83882',NULL,NULL,'0'),(9,-1234,'admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTION','PRIMARY','admin','Service Provider for application admin_1784813d-064d-4366-9378-b93f77ca3534_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','cf1596cc-18f1-4b99-8375-f1dc87fee3ba',NULL,NULL,'0'),(10,-1234,'admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTION','PRIMARY','admin','Service Provider for application admin_73c26e0f-dbde-4a58-894b-00148546be76_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','1fe26148-ffd4-4d29-887b-31a2e49788fd',NULL,NULL,'0'),(11,3,'ClientForScopePublish','PRIMARY','scope_publish_reserved_user','Service Provider for application ClientForScopePublish',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','4c6a283c-e71a-4368-88fe-1765162bb198',NULL,NULL,'0'),(12,-1234,'admin_a00ea86d-bd7d-4b21-9bd6-7b9c20674cf6_PRODUCTION','PRIMARY','admin','Service Provider for application admin_a00ea86d-bd7d-4b21-9bd6-7b9c20674cf6_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','7e16cc43-480d-4683-8072-cedd221dc6a5',NULL,NULL,'0'),(13,-1234,'admin_475438b5-aeae-41cf-b6b4-c51b5f9b76c8_PRODUCTION','PRIMARY','admin','Service Provider for application admin_475438b5-aeae-41cf-b6b4-c51b5f9b76c8_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','89757a84-9192-4d00-b43f-7c87b7e380f7',NULL,NULL,'0'),(14,-1234,'admin_d9d4dd37-e59a-4572-abca-e577b5cbb4c2_PRODUCTION','PRIMARY','admin','Service Provider for application admin_d9d4dd37-e59a-4572-abca-e577b5cbb4c2_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','2e30bb2c-b361-4ee1-9408-04f49c9917d2',NULL,NULL,'0'),(15,-1234,'admin_1162442a-9691-474a-8b06-b9d4b22c9905_PRODUCTION','PRIMARY','admin','Service Provider for application admin_1162442a-9691-474a-8b06-b9d4b22c9905_PRODUCTION',NULL,'default',NULL,'1','0','0','0','0','0',NULL,'1','0','d9355db1-dad7-4ec6-b38b-b0201b86db62',NULL,NULL,'0');
/*!40000 ALTER TABLE `SP_APP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_AUTH_SCRIPT`
--

DROP TABLE IF EXISTS `SP_AUTH_SCRIPT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_AUTH_SCRIPT` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `APP_ID` int NOT NULL,
  `TYPE` varchar(255) NOT NULL,
  `CONTENT` blob,
  `IS_ENABLED` char(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_AUTH_SCRIPT`
--

LOCK TABLES `SP_AUTH_SCRIPT` WRITE;
/*!40000 ALTER TABLE `SP_AUTH_SCRIPT` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_AUTH_SCRIPT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_AUTH_STEP`
--

DROP TABLE IF EXISTS `SP_AUTH_STEP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_AUTH_STEP` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `STEP_ORDER` int DEFAULT '1',
  `APP_ID` int NOT NULL,
  `IS_SUBJECT_STEP` char(1) DEFAULT '0',
  `IS_ATTRIBUTE_STEP` char(1) DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `APPLICATION_ID_CONSTRAINT_STEP` (`APP_ID`),
  CONSTRAINT `APPLICATION_ID_CONSTRAINT_STEP` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_AUTH_STEP`
--

LOCK TABLES `SP_AUTH_STEP` WRITE;
/*!40000 ALTER TABLE `SP_AUTH_STEP` DISABLE KEYS */;
INSERT INTO `SP_AUTH_STEP` VALUES (1,-1234,1,3,'1','1'),(2,-1234,1,4,'1','1'),(3,-1234,1,5,'1','1'),(5,-1234,1,9,'1','1'),(6,-1234,1,10,'1','1'),(7,-1234,1,12,'1','1'),(8,-1234,1,13,'1','1'),(9,-1234,1,14,'1','1'),(10,-1234,1,15,'1','1');
/*!40000 ALTER TABLE `SP_AUTH_STEP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_CLAIM_DIALECT`
--

DROP TABLE IF EXISTS `SP_CLAIM_DIALECT`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_CLAIM_DIALECT` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `SP_DIALECT` varchar(512) NOT NULL,
  `APP_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `DIALECTID_APPID_CONSTRAINT` (`APP_ID`),
  CONSTRAINT `DIALECTID_APPID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_CLAIM_DIALECT`
--

LOCK TABLES `SP_CLAIM_DIALECT` WRITE;
/*!40000 ALTER TABLE `SP_CLAIM_DIALECT` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_CLAIM_DIALECT` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_CLAIM_MAPPING`
--

DROP TABLE IF EXISTS `SP_CLAIM_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_CLAIM_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `IDP_CLAIM` varchar(512) NOT NULL,
  `SP_CLAIM` varchar(512) NOT NULL,
  `APP_ID` int NOT NULL,
  `IS_REQUESTED` varchar(128) DEFAULT '0',
  `IS_MANDATORY` varchar(128) DEFAULT '0',
  `DEFAULT_VALUE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `CLAIMID_APPID_CONSTRAINT` (`APP_ID`),
  CONSTRAINT `CLAIMID_APPID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_CLAIM_MAPPING`
--

LOCK TABLES `SP_CLAIM_MAPPING` WRITE;
/*!40000 ALTER TABLE `SP_CLAIM_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_CLAIM_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_FEDERATED_IDP`
--

DROP TABLE IF EXISTS `SP_FEDERATED_IDP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_FEDERATED_IDP` (
  `ID` int NOT NULL,
  `TENANT_ID` int NOT NULL,
  `AUTHENTICATOR_ID` int NOT NULL,
  PRIMARY KEY (`ID`,`AUTHENTICATOR_ID`),
  CONSTRAINT `STEP_ID_CONSTRAINT` FOREIGN KEY (`ID`) REFERENCES `SP_AUTH_STEP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_FEDERATED_IDP`
--

LOCK TABLES `SP_FEDERATED_IDP` WRITE;
/*!40000 ALTER TABLE `SP_FEDERATED_IDP` DISABLE KEYS */;
INSERT INTO `SP_FEDERATED_IDP` VALUES (1,-1234,4),(2,-1234,4),(3,-1234,4),(5,-1234,4),(6,-1234,4),(7,-1234,4),(8,-1234,4),(9,-1234,4),(10,-1234,4);
/*!40000 ALTER TABLE `SP_FEDERATED_IDP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_INBOUND_AUTH`
--

DROP TABLE IF EXISTS `SP_INBOUND_AUTH`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_INBOUND_AUTH` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `INBOUND_AUTH_KEY` varchar(255) DEFAULT NULL,
  `INBOUND_AUTH_TYPE` varchar(255) NOT NULL,
  `INBOUND_CONFIG_TYPE` varchar(255) NOT NULL,
  `PROP_NAME` varchar(255) DEFAULT NULL,
  `PROP_VALUE` varchar(1024) DEFAULT NULL,
  `APP_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `IDX_SPI_APP` (`APP_ID`),
  CONSTRAINT `APPLICATION_ID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_INBOUND_AUTH`
--

LOCK TABLES `SP_INBOUND_AUTH` WRITE;
/*!40000 ALTER TABLE `SP_INBOUND_AUTH` DISABLE KEYS */;
INSERT INTO `SP_INBOUND_AUTH` VALUES (1,-1234,'EL461TkXz_mYMHgs1ZqRIPvQIC0a','oauth2','standardAPP',NULL,NULL,1),(2,-1234,'4T6SOvxYyT3QpfPSubW1Dcr3CDIa','oauth2','standardAPP',NULL,NULL,2),(4,-1234,'SZMk8yPJSPmVj2zpL_Qmfe05wtQa','oauth2','standardAPP',NULL,NULL,3),(6,-1234,'JrMVeRBFQvRXvXxU_dk6vOol3fQa','oauth2','standardAPP',NULL,NULL,4),(8,-1234,'ZQZjiN2Yftpbrlu5Ua353FVEA6Ma','oauth2','standardAPP',NULL,NULL,5),(9,1,'xmiHjpiFfsy9C4USgw5n8JwGa6oa','oauth2','standardAPP',NULL,NULL,6),(10,-1234,'jAHHsJknnK6Qg5DGVdPvCEwtdxwa','oauth2','standardAPP',NULL,NULL,7),(14,-1234,'9nu4MVE4uDE2eN70AFfiLTtZf4Ua','oauth2','standardAPP',NULL,NULL,9),(16,-1234,'ire_gCv0ntfs4NsZEohRWTDSt0ca','oauth2','standardAPP',NULL,NULL,10),(19,-1234,'Mz3QMIBT8wfjkktYHfvzapzTamoa','oauth2','standardAPP',NULL,NULL,12),(21,-1234,'MGa48XxOO8iJzZMcACeKEfseI1Aa','oauth2','standardAPP',NULL,NULL,13),(23,-1234,'gOfRS3b4uV7br5eASlsVuqAyZH0a','oauth2','standardAPP',NULL,NULL,14),(25,-1234,'UDEVqXQTU3KuL0ixUP9XXr6GRVYa','oauth2','standardAPP',NULL,NULL,15);
/*!40000 ALTER TABLE `SP_INBOUND_AUTH` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_METADATA`
--

DROP TABLE IF EXISTS `SP_METADATA`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_METADATA` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `SP_ID` int DEFAULT NULL,
  `NAME` varchar(255) NOT NULL,
  `VALUE` varchar(255) NOT NULL,
  `DISPLAY_NAME` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`ID`),
  UNIQUE KEY `SP_METADATA_CONSTRAINT` (`SP_ID`,`NAME`),
  CONSTRAINT `SP_METADATA_ibfk_1` FOREIGN KEY (`SP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=246 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_METADATA`
--

LOCK TABLES `SP_METADATA` WRITE;
/*!40000 ALTER TABLE `SP_METADATA` DISABLE KEYS */;
INSERT INTO `SP_METADATA` VALUES (15,1,'isManagementApp','false','Is Management Application',-1234),(16,1,'TokenType','DEFAULT',NULL,-1234),(17,1,'skipLogoutConsent','true','Skip Logout Consent',-1234),(18,1,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(19,1,'DisplayName','ClientForPublisherRestCalls',NULL,-1234),(20,1,'skipConsent','true','Skip Consent',-1234),(21,1,'orgId','carbon.super','Organization ID',-1234),(36,2,'isManagementApp','false','Is Management Application',-1234),(37,2,'TokenType','DEFAULT',NULL,-1234),(38,2,'skipLogoutConsent','true','Skip Logout Consent',-1234),(39,2,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(40,2,'DisplayName','ClientForConsumerRestCalls',NULL,-1234),(41,2,'skipConsent','true','Skip Consent',-1234),(42,2,'orgId','carbon.super','Organization ID',-1234),(51,3,'isManagementApp','false','Is Management Application',-1234),(52,3,'useUserIdForDefaultSubject','true',NULL,-1234),(53,3,'skipLogoutConsent','false','Skip Logout Consent',-1234),(54,3,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(55,3,'DisplayName','entgra',NULL,-1234),(56,3,'skipConsent','false','Skip Consent',-1234),(65,4,'isManagementApp','false','Is Management Application',-1234),(66,4,'useUserIdForDefaultSubject','true',NULL,-1234),(67,4,'skipLogoutConsent','false','Skip Logout Consent',-1234),(68,4,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(69,4,'DisplayName','cdmf_android_bebc403643d2a782',NULL,-1234),(70,4,'skipConsent','false','Skip Consent',-1234),(79,5,'isManagementApp','false','Is Management Application',-1234),(80,5,'useUserIdForDefaultSubject','true',NULL,-1234),(81,5,'skipLogoutConsent','false','Skip Logout Consent',-1234),(82,5,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(83,5,'DisplayName','cdmf_android_28183a28ee0a0ffb',NULL,-1234),(84,5,'skipConsent','false','Skip Consent',-1234),(99,6,'isManagementApp','false','Is Management Application',1),(100,6,'TokenType','DEFAULT',NULL,1),(101,6,'skipLogoutConsent','true','Skip Logout Consent',1),(102,6,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',1),(103,6,'DisplayName','ClientForScopePublish',NULL,1),(104,6,'skipConsent','true','Skip Consent',1),(105,6,'orgId','pandora.com','Organization ID',1),(120,7,'isManagementApp','false','Is Management Application',-1234),(121,7,'TokenType','DEFAULT',NULL,-1234),(122,7,'skipLogoutConsent','true','Skip Logout Consent',-1234),(123,7,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(124,7,'DisplayName','ClientForScopePublish',NULL,-1234),(125,7,'skipConsent','true','Skip Consent',-1234),(126,7,'orgId','carbon.super','Organization ID',-1234),(149,9,'isManagementApp','false','Is Management Application',-1234),(150,9,'useUserIdForDefaultSubject','true',NULL,-1234),(151,9,'skipLogoutConsent','false','Skip Logout Consent',-1234),(152,9,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(153,9,'DisplayName','publisher',NULL,-1234),(154,9,'skipConsent','false','Skip Consent',-1234),(163,10,'isManagementApp','false','Is Management Application',-1234),(164,10,'useUserIdForDefaultSubject','true',NULL,-1234),(165,10,'skipLogoutConsent','false','Skip Logout Consent',-1234),(166,10,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(167,10,'DisplayName','store',NULL,-1234),(168,10,'skipConsent','false','Skip Consent',-1234),(183,11,'isManagementApp','false','Is Management Application',3),(184,11,'TokenType','DEFAULT',NULL,3),(185,11,'skipLogoutConsent','true','Skip Logout Consent',3),(186,11,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',3),(187,11,'DisplayName','ClientForScopePublish',NULL,3),(188,11,'skipConsent','true','Skip Consent',3),(189,11,'orgId','wso2.com','Organization ID',3),(198,12,'isManagementApp','false','Is Management Application',-1234),(199,12,'useUserIdForDefaultSubject','true',NULL,-1234),(200,12,'skipLogoutConsent','false','Skip Logout Consent',-1234),(201,12,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(202,12,'DisplayName','app-device-sub',NULL,-1234),(203,12,'skipConsent','false','Skip Consent',-1234),(212,13,'isManagementApp','false','Is Management Application',-1234),(213,13,'useUserIdForDefaultSubject','true',NULL,-1234),(214,13,'skipLogoutConsent','false','Skip Logout Consent',-1234),(215,13,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(216,13,'DisplayName','app-publisher-sub',NULL,-1234),(217,13,'skipConsent','false','Skip Consent',-1234),(226,14,'isManagementApp','false','Is Management Application',-1234),(227,14,'useUserIdForDefaultSubject','true',NULL,-1234),(228,14,'skipLogoutConsent','false','Skip Logout Consent',-1234),(229,14,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(230,14,'DisplayName','app_hello_permutations',NULL,-1234),(231,14,'skipConsent','false','Skip Consent',-1234),(240,15,'isManagementApp','false','Is Management Application',-1234),(241,15,'useUserIdForDefaultSubject','true',NULL,-1234),(242,15,'skipLogoutConsent','false','Skip Logout Consent',-1234),(243,15,'USE_DOMAIN_IN_ROLES','true','DOMAIN_IN_ROLES',-1234),(244,15,'DisplayName','app_device_super',NULL,-1234),(245,15,'skipConsent','false','Skip Consent',-1234);
/*!40000 ALTER TABLE `SP_METADATA` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_PROVISIONING_CONNECTOR`
--

DROP TABLE IF EXISTS `SP_PROVISIONING_CONNECTOR`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_PROVISIONING_CONNECTOR` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `IDP_NAME` varchar(255) NOT NULL,
  `CONNECTOR_NAME` varchar(255) NOT NULL,
  `APP_ID` int NOT NULL,
  `IS_JIT_ENABLED` char(1) NOT NULL DEFAULT '0',
  `BLOCKING` char(1) NOT NULL DEFAULT '0',
  `RULE_ENABLED` char(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `PRO_CONNECTOR_APPID_CONSTRAINT` (`APP_ID`),
  CONSTRAINT `PRO_CONNECTOR_APPID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_PROVISIONING_CONNECTOR`
--

LOCK TABLES `SP_PROVISIONING_CONNECTOR` WRITE;
/*!40000 ALTER TABLE `SP_PROVISIONING_CONNECTOR` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_PROVISIONING_CONNECTOR` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_REQ_PATH_AUTHENTICATOR`
--

DROP TABLE IF EXISTS `SP_REQ_PATH_AUTHENTICATOR`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_REQ_PATH_AUTHENTICATOR` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `AUTHENTICATOR_NAME` varchar(255) NOT NULL,
  `APP_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `REQ_AUTH_APPID_CONSTRAINT` (`APP_ID`),
  CONSTRAINT `REQ_AUTH_APPID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_REQ_PATH_AUTHENTICATOR`
--

LOCK TABLES `SP_REQ_PATH_AUTHENTICATOR` WRITE;
/*!40000 ALTER TABLE `SP_REQ_PATH_AUTHENTICATOR` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_REQ_PATH_AUTHENTICATOR` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_ROLE_MAPPING`
--

DROP TABLE IF EXISTS `SP_ROLE_MAPPING`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_ROLE_MAPPING` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `IDP_ROLE` varchar(255) NOT NULL,
  `SP_ROLE` varchar(255) NOT NULL,
  `APP_ID` int NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `ROLEID_APPID_CONSTRAINT` (`APP_ID`),
  CONSTRAINT `ROLEID_APPID_CONSTRAINT` FOREIGN KEY (`APP_ID`) REFERENCES `SP_APP` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_ROLE_MAPPING`
--

LOCK TABLES `SP_ROLE_MAPPING` WRITE;
/*!40000 ALTER TABLE `SP_ROLE_MAPPING` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_ROLE_MAPPING` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_SHARED_APP`
--

DROP TABLE IF EXISTS `SP_SHARED_APP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_SHARED_APP` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `MAIN_APP_ID` char(36) NOT NULL,
  `OWNER_ORG_ID` char(36) NOT NULL,
  `SHARED_APP_ID` char(36) NOT NULL,
  `SHARED_ORG_ID` char(36) NOT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `MAIN_APP_ID` (`MAIN_APP_ID`,`OWNER_ORG_ID`,`SHARED_ORG_ID`),
  UNIQUE KEY `SHARED_APP_ID` (`SHARED_APP_ID`),
  CONSTRAINT `SP_SHARED_APP_ibfk_1` FOREIGN KEY (`MAIN_APP_ID`) REFERENCES `SP_APP` (`UUID`) ON DELETE CASCADE,
  CONSTRAINT `SP_SHARED_APP_ibfk_2` FOREIGN KEY (`SHARED_APP_ID`) REFERENCES `SP_APP` (`UUID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_SHARED_APP`
--

LOCK TABLES `SP_SHARED_APP` WRITE;
/*!40000 ALTER TABLE `SP_SHARED_APP` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_SHARED_APP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SP_TEMPLATE`
--

DROP TABLE IF EXISTS `SP_TEMPLATE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `SP_TEMPLATE` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `TENANT_ID` int NOT NULL,
  `NAME` varchar(255) NOT NULL,
  `DESCRIPTION` varchar(1023) DEFAULT NULL,
  `CONTENT` blob,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `SP_TEMPLATE_CONSTRAINT` (`TENANT_ID`,`NAME`),
  KEY `IDX_SP_TEMPLATE` (`TENANT_ID`,`NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SP_TEMPLATE`
--

LOCK TABLES `SP_TEMPLATE` WRITE;
/*!40000 ALTER TABLE `SP_TEMPLATE` DISABLE KEYS */;
/*!40000 ALTER TABLE `SP_TEMPLATE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_BPS_PROFILE`
--

DROP TABLE IF EXISTS `WF_BPS_PROFILE`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_BPS_PROFILE` (
  `PROFILE_NAME` varchar(45) NOT NULL,
  `HOST_URL_MANAGER` varchar(255) DEFAULT NULL,
  `HOST_URL_WORKER` varchar(255) DEFAULT NULL,
  `USERNAME` varchar(100) DEFAULT NULL,
  `PASSWORD` varchar(1023) DEFAULT NULL,
  `CALLBACK_HOST` varchar(45) DEFAULT NULL,
  `CALLBACK_USERNAME` varchar(100) DEFAULT NULL,
  `CALLBACK_PASSWORD` varchar(255) DEFAULT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  PRIMARY KEY (`PROFILE_NAME`,`TENANT_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_BPS_PROFILE`
--

LOCK TABLES `WF_BPS_PROFILE` WRITE;
/*!40000 ALTER TABLE `WF_BPS_PROFILE` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_BPS_PROFILE` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_REQUEST`
--

DROP TABLE IF EXISTS `WF_REQUEST`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_REQUEST` (
  `UUID` varchar(45) NOT NULL,
  `CREATED_BY` varchar(255) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  `OPERATION_TYPE` varchar(50) DEFAULT NULL,
  `CREATED_AT` timestamp NULL DEFAULT NULL,
  `UPDATED_AT` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `STATUS` varchar(30) DEFAULT NULL,
  `REQUEST` blob,
  PRIMARY KEY (`UUID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_REQUEST`
--

LOCK TABLES `WF_REQUEST` WRITE;
/*!40000 ALTER TABLE `WF_REQUEST` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_REQUEST` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_REQUEST_ENTITY_RELATIONSHIP`
--

DROP TABLE IF EXISTS `WF_REQUEST_ENTITY_RELATIONSHIP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_REQUEST_ENTITY_RELATIONSHIP` (
  `REQUEST_ID` varchar(45) NOT NULL,
  `ENTITY_NAME` varchar(255) NOT NULL,
  `ENTITY_TYPE` varchar(50) NOT NULL,
  `TENANT_ID` int NOT NULL DEFAULT '-1',
  PRIMARY KEY (`REQUEST_ID`,`ENTITY_NAME`,`ENTITY_TYPE`,`TENANT_ID`),
  CONSTRAINT `WF_REQUEST_ENTITY_RELATIONSHIP_ibfk_1` FOREIGN KEY (`REQUEST_ID`) REFERENCES `WF_REQUEST` (`UUID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_REQUEST_ENTITY_RELATIONSHIP`
--

LOCK TABLES `WF_REQUEST_ENTITY_RELATIONSHIP` WRITE;
/*!40000 ALTER TABLE `WF_REQUEST_ENTITY_RELATIONSHIP` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_REQUEST_ENTITY_RELATIONSHIP` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_WORKFLOW`
--

DROP TABLE IF EXISTS `WF_WORKFLOW`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_WORKFLOW` (
  `ID` varchar(45) NOT NULL,
  `WF_NAME` varchar(45) DEFAULT NULL,
  `DESCRIPTION` varchar(255) DEFAULT NULL,
  `TEMPLATE_ID` varchar(45) DEFAULT NULL,
  `IMPL_ID` varchar(45) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_WORKFLOW`
--

LOCK TABLES `WF_WORKFLOW` WRITE;
/*!40000 ALTER TABLE `WF_WORKFLOW` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_WORKFLOW` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_WORKFLOW_ASSOCIATION`
--

DROP TABLE IF EXISTS `WF_WORKFLOW_ASSOCIATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_WORKFLOW_ASSOCIATION` (
  `ID` int NOT NULL AUTO_INCREMENT,
  `ASSOC_NAME` varchar(45) DEFAULT NULL,
  `EVENT_ID` varchar(45) DEFAULT NULL,
  `ASSOC_CONDITION` varchar(2000) DEFAULT NULL,
  `WORKFLOW_ID` varchar(45) DEFAULT NULL,
  `IS_ENABLED` char(1) DEFAULT '1',
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`ID`),
  KEY `WORKFLOW_ID` (`WORKFLOW_ID`),
  CONSTRAINT `WF_WORKFLOW_ASSOCIATION_ibfk_1` FOREIGN KEY (`WORKFLOW_ID`) REFERENCES `WF_WORKFLOW` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_WORKFLOW_ASSOCIATION`
--

LOCK TABLES `WF_WORKFLOW_ASSOCIATION` WRITE;
/*!40000 ALTER TABLE `WF_WORKFLOW_ASSOCIATION` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_WORKFLOW_ASSOCIATION` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_WORKFLOW_CONFIG_PARAM`
--

DROP TABLE IF EXISTS `WF_WORKFLOW_CONFIG_PARAM`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_WORKFLOW_CONFIG_PARAM` (
  `WORKFLOW_ID` varchar(45) NOT NULL,
  `PARAM_NAME` varchar(45) NOT NULL,
  `PARAM_VALUE` varchar(1000) DEFAULT NULL,
  `PARAM_QNAME` varchar(45) NOT NULL,
  `PARAM_HOLDER` varchar(45) NOT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`WORKFLOW_ID`,`PARAM_NAME`,`PARAM_QNAME`,`PARAM_HOLDER`),
  CONSTRAINT `WF_WORKFLOW_CONFIG_PARAM_ibfk_1` FOREIGN KEY (`WORKFLOW_ID`) REFERENCES `WF_WORKFLOW` (`ID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_WORKFLOW_CONFIG_PARAM`
--

LOCK TABLES `WF_WORKFLOW_CONFIG_PARAM` WRITE;
/*!40000 ALTER TABLE `WF_WORKFLOW_CONFIG_PARAM` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_WORKFLOW_CONFIG_PARAM` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `WF_WORKFLOW_REQUEST_RELATION`
--

DROP TABLE IF EXISTS `WF_WORKFLOW_REQUEST_RELATION`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `WF_WORKFLOW_REQUEST_RELATION` (
  `RELATIONSHIP_ID` varchar(45) NOT NULL,
  `WORKFLOW_ID` varchar(45) DEFAULT NULL,
  `REQUEST_ID` varchar(45) DEFAULT NULL,
  `UPDATED_AT` timestamp NULL DEFAULT NULL,
  `STATUS` varchar(30) DEFAULT NULL,
  `TENANT_ID` int DEFAULT '-1',
  PRIMARY KEY (`RELATIONSHIP_ID`),
  KEY `WORKFLOW_ID` (`WORKFLOW_ID`),
  KEY `REQUEST_ID` (`REQUEST_ID`),
  CONSTRAINT `WF_WORKFLOW_REQUEST_RELATION_ibfk_1` FOREIGN KEY (`WORKFLOW_ID`) REFERENCES `WF_WORKFLOW` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `WF_WORKFLOW_REQUEST_RELATION_ibfk_2` FOREIGN KEY (`REQUEST_ID`) REFERENCES `WF_REQUEST` (`UUID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `WF_WORKFLOW_REQUEST_RELATION`
--

LOCK TABLES `WF_WORKFLOW_REQUEST_RELATION` WRITE;
/*!40000 ALTER TABLE `WF_WORKFLOW_REQUEST_RELATION` DISABLE KEYS */;
/*!40000 ALTER TABLE `WF_WORKFLOW_REQUEST_RELATION` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-09-24 18:07:38
